<?php

/**
 * i-doit
 *
 * SHD Cachable Api Model Interface
 *
 * @package     i-doit
 * @subpackage  smview_connect
 * @author      Florian Weber <florian.weber@shd-online.de>
 * @copyright   2023 SHD System-Haus-Dresden GmbH
 * @license     http://www.i-doit.com/license
 */
interface shd_api_model_cmdb_cachable_interface
{
    public static function getCacheKey(array $parameters): string;

    public static function retreiveData(array $parameters): array;
}
