import * as React from 'react'
import * as Parser from 'cron-parser'

interface CronProps {
    value?: string,
    language: {[key: string]: string},
}

interface CronState {
}

export class Cron extends React.Component<CronProps, CronState> {
    constructor(props: CronProps) {
        super(props);

        this.state = {
        }
    }

    render() {
        let value = null

        if(this.props.value === null || this.props.value === '') {
            return <div>-</div>
        }

        try {
            let interval = Parser.parseExpression(this.props.value)

            value = interval.next().toString()
        } catch (err) {
            value = this.props.language.LC__CMDB__SMVIEW_CONNECT__CRON_INVALID
        }

        return <div>{value}</div>
    }
}
