// add fetch polyfill (IE)
import 'whatwg-fetch'
import 'idempotent-babel-polyfill'

import * as React from 'react'
import * as ReactDOM from 'react-dom'
import { BaramundiTreeCompose, BaramundiTreeComposeProps } from './BaramundiTreeCompose'

const config = document.getElementById('C__CATG__SMVIEW_REACT_BARAMUNDI_CONFIG').getAttribute('value')
const cfg: BaramundiTreeComposeProps = JSON.parse(config)

ReactDOM.render(
    <BaramundiTreeCompose {...cfg} />,
    document.getElementById('tree')
)
