// add fetch polyfill (IE)
import 'whatwg-fetch'
import 'idempotent-babel-polyfill'

import * as React from 'react'
import * as ReactDOM from 'react-dom'
import {CsvMappingEditorCompose, CsvMappingEditorComposeProps} from "./CsvMappingEditorCompose";

const config = document.getElementById('C__CATG__SMVIEW_REACT_CONFIG').getAttribute('value')
const cfg: CsvMappingEditorComposeProps = JSON.parse(config)

ReactDOM.render(
    <CsvMappingEditorCompose {...cfg} />,
    document.getElementById('editor')
)
