import * as React from 'react'

interface MainDialogSaveButtonProps {
    language: {[key: string]: string},
    image_url: string,
    saveHandler: Function,
}

interface MainDialogSaveButtonState {
}

export class MainDialogSaveButton extends React.Component<MainDialogSaveButtonProps, MainDialogSaveButtonState> {
    constructor(props: MainDialogSaveButtonProps) {
        super(props)

        this.state = {}

        this.onClick = this.onClick.bind(this)
    }

    onClick() {
        this.props.saveHandler().then(function () { //erst die mapping save funktion
            document.isys_form.navMode.value='10'; window.form_submit(); //führe dann das idoit stndardverhalten aus
        })
    }

    render() {
        return <button type="button" id="navbar_item_C__NAVMODE__SAVE" title={this.props.language.LC__UNIVERSAL__BUTTON_SAVE} className="btn" data-navmode="10" accessKey="s" onClick={this.onClick}>
            <img src={this.props.image_url + "../../axialis/basic/symbol-ok.svg"} alt={this.props.language.LC__UNIVERSAL__BUTTON_SAVE} />
            <span>{this.props.language.LC__UNIVERSAL__BUTTON_SAVE}</span>
        </button>
    }
}
