<?php

include_once __DIR__.'/../vendor/autoload.php';

/**
 * i-doit SM-VIEW connect module
 *
 * Installation routines
 *
 * @package     i-doit
 * @subpackage  smview_connect
 * @author      Steve Groeber <steve.groeber@shd-online.de>
 * @copyright   2021 SHD System-Haus-Dresden GmbH
 * @license     http://www.i-doit.com/license
 */
class isys_module_shd_smview_connect_install
{
    /**
     * Executes module installation.
     *
     * @throws Exception in CLI or HTML format
     */
    public static function init()
    {
        \SHD\Smview\Connect\Service\Rest\InstallManager::installFrontController();

        if(!\SHD\Smview\Connect\Service\Rest\InstallManager::hasHtaccessExemption()) {
            \SHD\Smview\Connect\Service\Rest\InstallManager::installHtaccessExemption();
        }
    }
}
