<?php
/**
 * i-doit
 *
 * SM-VIEW Connect Module language file
 *
 * @package    idoit
 * @subpackage smview_connect
 * @author     Steve Groeber <steve.groeber@shd-online.de>
 * @copyright  2021 SHD System-Haus-Dresden GmbH
 * @license    http://www.i-doit.com/license MIT
 */

return [
    'LC__UNIVERSAL__ADD' => 'Neu',
    'LC__CMDB__CLICK_TO_HIDE' => 'Klicken zum verstecken',
    'LC__CMDB__CLICK_TO_REVEAL' => 'Klicken zum anzeigen',

    'LC__CMDB__SMVIEW_CONNECT__INSTALLED' => 'Installiert',
    'LC__CMDB__SMVIEW_CONNECT__NOT_INSTALLED' => 'Nicht installiert',
    'LC__CMDB__SMVIEW_CONNECT__OUTDATED' => 'Veraltet',
    'LC__CMDB__SMVIEW_CONNECT__IS_LOADING' => 'Lädt...',

    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_TITLE' => 'Baramundi Metadaten',

    'LC__CMDB__SMVIEW_CONNECT__TREE_TITLE' => 'SHD SM-VIEW Connect',
    'LC__CMDB__SMVIEW_CONNECT__ADAPTER_LDAP' => 'AD/LDAP-Adapter',
    'LC__CMDB__SMVIEW_CONNECT__ADAPTER_VSPHERE' => 'vSphere-Adapter',
    'LC__CMDB__SMVIEW_CONNECT__ADAPTER_TELEKOM' => 'Telekom-Adapter',
    'LC__CMDB__SMVIEW_CONNECT__ADAPTER_BARAMUNDI' => 'Baramundi-Adapter',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_RUNTIME' => 'Laufzeitumgebung',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_PATH' => 'Pfad im Dateisystem',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_NOT_INSTALLED' => 'Laufzeitumgebung ist nicht installiert',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_DOWNLOAD' => 'Laufzeitumgebung herunterladen',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_UPDATE' => 'Laufzeitumgebung aktualisieren',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_DOWNLOAD_HINT' => 'Lädt die Laufzeitumgebung vom SHD-Server herunter. Die Dateigröße beträgt etwa 100MB.',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_IDOIT_SETTINGS' => 'i-doit Einstellungen',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_IDOIT_URL' => 'i-doit URL',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_PROXY_URL' => 'Proxy URL',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_IDOIT_APIKEY' => 'i-doit API-Schlüssel',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_CREATE_OBJECTS' => 'Neue Objekte anlegen',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_CREATE_OBJECTS_HINT' => 'Erlaubt das Anlegen neuer i-doit Objekte',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_DEFAULT_OBJECT_TYPE' => 'Objekttyp neuer Objekte',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_DEFAULT_OBJECT_TYPE_HINT' => 'Objekttyp neuer Objekte',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_CREATE_MISSING_REFERENCES' => 'Fehlende Referenz-Objekte anlegen',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_CREATE_MISSING_REFERENCES_HINT' => 'Erlaubt das Anlegen fehlender Referenz-Objekte',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_SETTINGS_SETTINGS' => 'Profil Einstellungen',
    'LC__CMDB__SMVIEW_CONNECT__PROFILE_ACTIVE' => 'Profil Aktiv',
    'LC__CMDB__SMVIEW_CONNECT__PROFILE_ACTIVE_HINT' => 'Profil ist aktiv und wird für den Import benutzt',
    'LC__CMDB__SMVIEW_CONNECT__PROFILE_SELECT' => 'Bitte wählen Sie ein Profil aus oder legen ein neues an',
    'LC__CMDB__SMVIEW_CONNECT__PROFILE_NEW' => 'Neues Profil',
    'LC__CMDB__SMVIEW_CONNECT__PROFILE_NAME' => 'Profil Name',
    'LC__CMDB__SMVIEW_CONNECT__NAVBAR_BUTTON_UPLOAD' => 'Upload',
    'LC__CMDB__SMVIEW_CONNECT__NAVBAR_BUTTON_FETCH' => 'Abrufen',
    'LC__CMDB__SMVIEW_CONNECT__UPLOAD_SUCCESS' => 'Upload erfolgreich',
    'LC__CMDB__SMVIEW_CONNECT__UPLOAD_ERROR' => 'Upload fehlgeschlagen',
    'LC__CMDB__SMVIEW_CONNECT__IMPORT_LIMIT' => 'Import Limit',
    'LC__CMDB__SMVIEW_CONNECT__CACHE' => 'Cache',
    'LC__CMDB__SMVIEW_CONNECT__CACHE_API' => 'Api Cache',
    'LC__CMDB__SMVIEW_CONNECT__CACHE___INVALIDATE' => 'Invalidieren',
    'LC__CMDB__SMVIEW_CONNECT__MANAGEMENT' => 'Management',
    'LC__CMDB__SMVIEW_CONNECT__CRON' => 'Cron Definition',
    'LC__CMDB__SMVIEW_CONNECT__CRON_INVALID' => 'Cron Definition ungültig',
    'LC__CMDB__SMVIEW_CONNECT__CRON__EVERY_HOUR' => 'Jede Stunde',
    'LC__CMDB__SMVIEW_CONNECT__CRON__EVERY_6_HOURS' => 'Alle 6h',
    'LC__CMDB__SMVIEW_CONNECT__CRON__EVERY_12_HOURS' => 'Alle 12h',
    'LC__CMDB__SMVIEW_CONNECT__CRON__6AM' => '06:00 Morgens',
    'LC__CMDB__SMVIEW_CONNECT__CRON__6PM' => '06:00 Abends',
    'LC__CMDB__SMVIEW_CONNECT__CRON__NOON' => 'Mittag',
    'LC__CMDB__SMVIEW_CONNECT__LOAD_DEFAULTS' => 'Standardwerte Laden',
    'LC__CMDB__SMVIEW_CONNECT__START_DISCOVERY' => 'Erkennung starten',
    'LC__CMDB__SMVIEW_CONNECT__DYNAMIC_DATA' => 'Dynamische Daten',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_ADAPTERS' => 'Adapter',
    'LC__CMDB__SMVIEW_CONNECT__API_EXTERNAL_STATUS' => 'Externer API-Status',
    'LC__CMDB__SMVIEW_CONNECT__API_ONLINE' => 'online',
    'LC__CMDB__SMVIEW_CONNECT__API_NOT_REACHABLE' => 'nicht erreichbar',
    'LC__CMDB__SMVIEW_CONNECT__THREADING_BATCHSIZE' => 'Threading Batchsize',
    'LC__CMDB__SMVIEW_CONNECT__DONT_USE_DEFAULT_TARGETS' => 'Standard Ziel-Kategorien nicht befüllen',

    'LC__CMDB__SMVIEW_CONNECT__REST' => 'REST-Api',
    'LC__CMDB__SMVIEW_CONNECT__REST__FRONT_CONTROLLER' => 'REST Front Controller',
    'LC__CMDB__SMVIEW_CONNECT__REST__INSTALL_UPDATE' => 'Installieren / Updaten',
    'LC__CMDB__SMVIEW_CONNECT__REST__HINT' => 'Damit der REST-Wrapper funktioniert muss der Bereich "i-doit Einstellungen" auf der Plugin-Einstlellungsseite ausgefüllt sein.',
    'LC__CMDB__SMVIEW_CONNECT__REST__URL' => 'REST-Api URL',
    'LC__CMDB__SMVIEW_CONNECT__REST__HTACCESS_EXEMPTION' => 'REST .htaccess Ausnahme',

    'LC__CMDB__SMVIEW_CONNECT__VALUE_PIPELINE' => 'Value Pipeline',
    'LC__CMDB__SMVIEW_CONNECT__VALUE_PIPELINE_FUNCTIONS' => 'Funktionen',
    'LC__CMDB__SMVIEW_CONNECT__VALUE_PIPELINE_SETTINGS' => 'Einstellungen',
    'LC__CMDB__SMVIEW_CONNECT__ADD_PIPELINE_ELEMENT' => 'Element hinzufügen',
    'LC__CMDB__SMVIEW_CONNECT__TOGGLE_PIPELINE_EDIT' => 'Pipeline anzeigen/ausblenden',
    'LC__CMDB__SMVIEW_CONNECT__DELETE_PIPELINE_ELEMENT' => 'Element löschen',
    'LC__CMDB__SMVIEW_CONNECT__MOVE_PIPELINE_ELEMENT' => 'Reihenfolge verändern',
    'LC__CMDB__SMVIEW_CONNECT__TOGGLE_PIPELINE_REFRESH' => 'Wert berechnen',

    'LC__CMDB__SMVIEW_CONNECT__CONNECT_CERTIFICATE_UPLOAD' => 'Client Zertifikat Upload',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_PROFILE' => 'Profil',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_CERTIFICATE' => 'Zertifikat (*.crt)',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_PRIVATE_KEY' => 'Private Key (*.key)',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_CERTIFICATE_STATUS' => 'Zertifikat Status',

    'LC__CMDB__SMVIEW_CONNECT__LOGGING' => 'Logbuch',
    'LC__CMDB__SMVIEW_CONNECT__LOGGING_ENABLED' => 'Logbuch aktiviert',
    'LC__CMDB__SMVIEW_CONNECT__LOG_LEVEL' => 'Logbuch-Level',
    'LC__CMDB__SMVIEW_CONNECT__LOG_LEVEL_DEBUG' => 'Fehleruntersuchung (Debug)',
    'LC__CMDB__SMVIEW_CONNECT__LOG_LEVEL_INFO' => 'Information (Info)',
    'LC__CMDB__SMVIEW_CONNECT__LOG_LEVEL_WARNING' => 'Warnung (Warning)',
    'LC__CMDB__SMVIEW_CONNECT__LOG_LEVEL_ERROR' => 'Fehler (Error)',

    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_SETTINGS' => 'vSphere Einstellungen',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_URL' => 'vSphere URL',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_PORT' => 'vSphere Port',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_OPTIONS' => 'vSphere Optionen',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_OVERWRITE_OS_REFERENCE' => 'Bestehende OS-Referenzen überschreiben',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_OVERWRITE_OS_REFERENCE_HINT' => 'Erlaubt das Überschreiben bestehender Betriebssystem-Referenzen',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_ACTIONS' => 'vSphere Aktionen',
    'LC__CMDB__SMVIEW_CONNECT__START_IMPORT' => 'Import starten',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_USERNAME' => 'Benutzername',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_API_BASE' => 'Api BasisUrl (https://<vcenter>)',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_PASSWORD' => 'Passwort',
    'LC__CMDB__CATG__SMVIEW_CONNECT__VSPHERE_VM_METADATA_TITLE' => 'vSphere VM Metadaten',
    'LC__CMDB__CATG__SMVIEW_CONNECT__VSPHERE_VM_METADATA_VM_ID' => 'VM Id',
    'LC__CMDB__CATG__SMVIEW_CONNECT__VSPHERE_VM_METADATA_NAME' => 'Name',
    'LC__CMDB__CATG__SMVIEW_CONNECT__VSPHERE_VM_METADATA_OS' => 'Betriebssystem',
    'LC__CMDB__CATG__SMVIEW_CONNECT__VSPHERE_VM_METADATA_OS_FAMILY' => 'Betriebssystem Familie',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_LIMIT' => 'Limit',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_FOLDERS' => 'Ordner (, getrennte Liste)',

    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_SETTINGS' => 'LDAP Einstellungen',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_HOSTNAME' => 'LDAP Hostname',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_PORT' => 'LDAP Port',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_OPTIONS' => 'LDAP Optionen',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_ACTIONS' => 'LDAP Aktionen',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_USERNAME' => 'Username',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_PASSWORD' => 'Passwort',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_URI' => 'URI (ldaps?://host:port)',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_BASEDN' => 'Basis DN',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_IMPORT_MODE' => 'Import Modus',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_CLASS_USER' => 'Benutzer-Objekte',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_CLASS_COMPUTER' => 'Computer-Objekte',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_FILTER' => 'Filter',

    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_SETTINGS' => 'Telekom Einstellungen',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_API_URL' => 'Api Basis URL',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_CONTRACTS_ENDPOINT' => 'Api Endpoint',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_API_USERNAME' => 'Api Benutzername',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_API_PASSWORD' => 'Api Passwort',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_CERT_PASSPHRASE' => 'Zertifikat Passphrase',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_CUSTOMER_NUMBER' => 'Telekom Kundenummer',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_AGREEMENT_ID' => 'Telekom Vertrags ID',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_OPTIONS' => 'Telekom Optionen',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_ACTIONS' => 'Telekom Aktionen',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_CONTRACT_OBJECT_TYPE' => 'Objekttyp Vertrag Objekte',
    'LC__CMDB__SMVIEW_CONNECT__TELEKOM_CONTRACT_OBJECT_TYPE_HINT' => 'Objekttyp Vertrag Objekte',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_SIM_OBJECT_TYPE' => 'Objekttyp neuer SIM Objekte',
    'LC__CMDB__SMVIEW_CONNECT__TELEKOM_SIM_OBJECT_TYPE_HINT' => 'Objekttyp neuer SIM Objekte',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_FRAME_CONTRACT_OBJECT_TYPE' => 'Objekttyp Rahmenvertrag Objekte',
    'LC__CMDB__SMVIEW_CONNECT__TELEKOM_FRAME_CONTRACT_OBJECT_TYPE_HINT' => 'Objekttyp Rahmenvertrag Objekte',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_TOKEN' => 'Tokens',
    'LC__CMDB__OBJTYPE__SHD__FRAME_CONTRACT' => 'Rahmenvertrag',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_FRAME_CONTRACT_METADATA_TITLE' => 'Telekom Rahmenvertrag Metadaten',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_CONTRACT_METADATA_TITLE' => 'Telekom Vertrag Metadaten',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_SIM_METADATA_TITLE' => 'Telekom SIM Metadaten',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_FRAME_CONTRACT_METATDATA_AGREEMENT_ID' => 'Vereinbarung ID',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_CONTRACT_METATDATA_CONTRACT_ID' => 'Vertrag ID',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_CONTRACT_METATDATA_TARIFF_OPTIONS' => 'Tarifoptionen',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_SIM_METATDATA_SIM_ID' => 'SIM/Vertrag Id',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_SIM_METATDATA_CARD_TYPE' => 'Kartentyp',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_SIM_METATDATA_ESIM' => 'Esim Status',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_SIM_METATDATA_MODE' => 'Modus',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_SIM_METATDATA_RINGS' => 'Klingelt?',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_CONTRACT_METATDATA_LAST_SEEN' => 'Zuletzt gesehen',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_SIM_METATDATA_LAST_SEEN' => 'Zuletzt gesehen',
    'LC__CMDB__SMVIEW_CONNECT__TELEPHONE_RATE' => 'Telefontarif',
    'LC__CMDB__SMVIEW_CONNECT__NETWORK_PROVIDER' => 'Provider',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_DIALOGP_ID_RATE' => 'Dialog+ Custom ID Telefontarif',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_DIALOGP_ID_PROVIDER' => 'Dialog+ Custom ID Provider',

    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_SETTINGS' => 'Baramundi Einstellungen',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_API_URL' => 'Baramundi Api Basis-Url',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_USERNAME' => 'Benutzername',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_PASSWORD' => 'Passwort',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_ACTIONS' => 'Baramundi Aktionen',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_ORGUNIT_TREE' => 'OrgUnit ID Auswahl',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_SELECTED_ORGUNIT' => 'Ausgewählte OrgUnit ID',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_SET_ORGUNIT' => 'Neue OrgUnit ID setzen',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_TREE_VIEW_ONLY_EDIT_MODE' => 'Die Baumansicht ist nur im Editiermodus verfügbar',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_IS_LOADING_TREE' => 'Lädt Baumansicht...',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_ORGUNIT_ID' => 'OrgUnit ID',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_PARENT_ID' => 'Parent ID',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_ORGUNIT_NAME' => 'OrgUnit Name',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_HIERARCHY_PATH' => 'Hierarchiepfad',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_ENDPOINT_ID' => 'Endpoint ID',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_PRIMARY_MAC' => 'Primäre MAC',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_SUBNET_MASK' => 'Primäre Netzmaske',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_PRIMARY_USER' => 'Primäre Nutzer*in',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_LAST_CHANGE' => 'Letzer Change',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_LAST_SEEN' => 'Zuletzt gesehen',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_LAST_USER' => 'Letzte Nutzer*in',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_ARCHITECTURE' => 'Architektur',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_POLL_APPLICATIONS' => 'Applications abrufen?',
    'LC__CMDB__SMVIEW_CONNECT__BARAMUNDI_PREWARM_API_CACHES' => 'Cache aufwärmen',

    'LC__CMDB__SMVIEW_CONNECT__LICENSE_INFORMATION' => 'Lizenzinformationen',
    'LC__CMDB__SMVIEW_CONNECT__LICENSE_HASH_ALGORITHM_NAME' => 'Name des Hash-Algorithmus',
    'LC__CMDB__SMVIEW_CONNECT__LICENSE_CREATION_DATE' => 'Erstellt am',
    'LC__CMDB__SMVIEW_CONNECT__LICENSE' => 'Lizenz',
    'LC__CMDB__SMVIEW_CONNECT__LICENSE_GENERATOR' => 'Lizenz-Generator',
    'LC__CMDB__SMVIEW_CONNECT__LICENSE_UPLOAD' => 'Lizenz Upload',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_ENABLED' => 'vSphere aktiviert',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VALID_UNTIL' => 'Lizenz gültig bis',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_HOST_LIMIT' => 'Host-Begrenzung',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_ENABLED' => 'LDAP aktiviert',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_ENABLED' => 'Telekom aktiviert',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_ENABLED' => 'Baramundi aktiviert',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_AZURE_ENABLED' => 'Azure aktiviert',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_AENEIS_ENABLED' => 'Aeneis aktiviert',
    'LC__CMDB__SMVIEW_CONNECT__LICENSE_UPLOAD_FILE' => 'Lizenzdatei hochladen',
    'LC__CMDB__SMVIEW_CONNECT__GENERATE_LICENSE' => 'Lizenz erstellen',

    'LC__CMDB__SMVIEW_CONNECT__CONNECT_AZURE_SETTINGS' => 'Azure Einstellungen',
    'LC__CMDB__SMVIEW_CONNECT__AZURE' => 'Azure Adapter',
    'LC__CMDB__SMVIEW_CONNECT__ADAPTER_AZURE' => 'Azure Adapter',
    'LC__CMDB__SMVIEW_CONNECT__AZURE_DISCOVERY' => 'Discovery',
    'LC__CMDB__SMVIEW_CONNECT__AZURE_IMPORT' => 'Import',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_AZURE_TENANT_ID' => 'Microsoft Tenant ID',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_AZURE_CLIENT_ID' => 'Client ID',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_AZURE_CLIENT_SECRET' => 'Client Secret',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_AZURE_SUBSCRIPTION_ID' => 'Azure Abo/Subscription ID',
    'LC__CMDB__SMVIEW_CONNECT__DISCOVERY_TITLE' => 'Azure Diensterkennung',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_AZURE_ACTIONS' => 'Azure Aktionen',
    'LC__CMDB__OBJTYPE__SHD__AZURE_RESOURCE' => 'Azure Ressource',
    'LC__CMDB__OBJTYPE__SHD__AZURE_VM' => 'Azure VM',
    'LC__CMDB__CATG__SMVIEW_CONNECT__AZURE_METADATA_TITLE' => 'Azure Metadaten',
    'LC__CMDB__CATG__SMVIEW_CONNECT__AZURE_METADATA_ID' => 'Azure ID',
    'LC__CMDB__CATG__SMVIEW_CONNECT__AZURE_METADATA_TYPE' => 'Azure Typ',
    'LC__CMDB__SMVIEW_CONNECT__AZURE_AZURE_LINK' => 'Link zu Azure',
    'LC__CMDB__CATG__SMVIEW_CONNECT__AZURE_RELATION_TITLE' => 'Azure Relation',

    'LC__CMDB__SMVIEW_CONNECT__MATCHING_TITLE' => 'Objekttyp-Mapper',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_MATCHING' => 'Objekt-Matching',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_EDIT_ASSIGNMENT' => 'Zuweisung bearbeiten',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_DETACH_ASSIGNMENT' => 'Zuweisung lösen',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_COLUMN_NAME' => 'Spaltenname',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_FIRST_LINE' => 'Erste Zeile',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_ASSIGNMENT' => 'Zuweisung',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_CAT_COMPARE_ASSIGNMENT' => 'Vergleichszuweisung',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_NO_ASSIGNMENT' => 'Keine Zuweisung vorgenommen',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_CATEGORY_PROPERTY' => 'Kategorie Eigenschaft',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_ADD_FIELD' => 'Feld hinzufügen',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_MIN_MATCHING_COUNT' => 'Wie viele Identifizierungsfelder müssen mindestens übereinstimmen?',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_SAVE_PROFILE' => 'Mapping als Profil speichern',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_ADD_NEW_REFERENCES' => 'Neue Referenzen anlegen',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_ADD_NEW_OBJECTS' => 'Neue Objekte anlegen',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_ALL_MAPPINGS' => 'Mapping-Typ',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_SOURCE' => 'Quell-Wert',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_TARGET' => 'Ziel-Wert',
    'LC__CMDB__SMVIEW_CONNECT__PROFILES' => 'Profile',

    'LC__CMDB__SMVIEW_CONNECT__DATA_MAPPING' => 'Wert Mapping',
    'LC__CMDB__SMVIEW_CONNECT__MANUFACTURER' => 'Hersteller',
    'LC__CMDB__SMVIEW_CONNECT__OPERATING_SYSTEM' => 'Betriebssystem',
    'LC__CMDB__SMVIEW_CONNECT__APPLICATIONS' => 'Anwendungen',

    'LC__SHD__PROCESS'                                            => 'Prozess',
    'LC__CMDB__CATG__SMVIEW_CONNECT__ASSIGNED_PROCESSES_TITLE'    => 'Zugewiesene Prozesse',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_TITLE'                      => 'Aeneis',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_AENEIS_SETTINGS'           => 'Aeneis Einstellungen',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_IMPORT_TITLE'               => 'Import',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_EXPORT_TITLE'               => 'Export',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_CONFIG_TITLE'               => 'Einstellungen',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_HOST_URL'                   => 'Host-URL',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_PORTAL_NAME'                => 'Portal-Name',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID_IT_SERVICE_DIRECTORY'  => 'GUID IT-Service Verzeichnis',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID_IT_SERVICE'            => 'GUID IT-Service',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_IT_SERVICE'                 => 'IT-Service',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID_PROCESS_DIRECTORY'     => 'GUID Prozess Verzeichnis',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID_PROCESS'               => 'GUID Prozess',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_PROCESS'                    => 'Prozess',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID_EMPLOYEE_DIRECTORY'    => 'GUID Mitarbeiter Verzeichnis',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID_EMPLOYEE'              => 'GUID Mitarbeiter',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_EMPLOYEE'                   => 'Mitarbeiter',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_ASSIGNED_OBJECT_TYPE'       => 'zugewiesener Objekttyp',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_INFO_VIEW__AENEISED_AT'     => 'AENEISiert am',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_INFO_VIEW__TITLE'           => 'Letzter AENEIS',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_IMPORT_SUCCESSFUL'          => 'Import erfolgreich beendet',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_EXPORT_SUCCESSFUL'          => 'Export erfolgreich beendet',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_ERROR_IMPORT'               => 'Fehler beim importieren',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_ERROR_EXPORT'               => 'Fehler beim exportieren',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_ERROR_QUERY_OBJECTS'        => 'Konnte die Objekte nicht abfragen',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_ERROR_NO_SETTINGS_OF_TYPE'  => 'Konnte die Einstellungen für folgenden Typ nicht finden',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_ERROR_SAVE_TO_AENEIS'       => 'Konnte die Objekte nicht nach aeneis speichern',

    'LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID'                       => 'GUID',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID_IN_IDOIT'              => 'GUID gespeichert in i-doit',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_STATUS_NEW'                 => 'Element neu anlegen',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_STATUS_UPDATE'              => 'Element aktualisieren',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_STATUS_DELETE'              => 'Element löschen',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_LINK_TO_AENEIS'             => 'Link nach aeneis',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_LINK_TO_IDOIT'              => 'Link nach i-doit',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_RESOLVE_LINKS'              => 'Verknüpfungen ermitteln',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_OPEN_OBJECT_IN_CMDB'        => 'Objekt in i-doit öffnen',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_OPEN_PROPERTY_DESCRIPTIONS' => 'Eigenschaften des Typs öffnen',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_USED_OBJECTS'               => 'Benutzte Objekte',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_SEARCH'                     => 'Suchen',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_IN_CMDB'                    => 'in CMDB',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_IN_AENEIS'                  => 'in Aeneis',

    'LC__OVERVIEW__AENEIS_ID'                                     => 'Aeneis Id',
    'LC__OVERVIEW__AENEIS_NAME'                                   => 'Aeneis Name',
    'LC__OVERVIEW__ACTION'                                        => 'Aktion',

    'LC__CMDB__SMVIEW_CONNECT__GCACHE_TITLE'                      => 'G-CACHE',
    'LC__CMDB__SMVIEW_CONNECT__GCACHE_DATA'                       => 'Datenmodell',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_CSV'                       => 'CSV Datei',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_CSV_UPLOAD'                => 'CSV Upload',
    'LC__CMDB__SMVIEW_CONNECT__ADAPTER_GCACHE'                    => 'G-CACHE Adapter',
    'LC__CMDB__SMVIEW_CONNECT__CSV_HEADER'                        => 'CSV Kopfdaten',
    'LC__CMDB__SMVIEW_CONNECT__CSV_READ'                          => 'CSV einlesen',
    'LC__CMDB__SMVIEW_CONNECT__CSV_IMPORT'                        => 'CSV importieren',
    'LC__CMDB__SMVIEW_CONNECT__CSV_PATH'                          => 'CSV Pfad/URL',
];
