<?php

namespace SHD\Smview\Connect\Domain\Baramundi;

/**
 * Baramundi OperatingSystemInfo Domain Model
 *
 * @package    i-doit
 * @subpackage smview_connect
 * @author     Florian Weber <florian.weber@shd-online.de>
 * @copyright  2023 SHD System-Haus-Dresden GmbH
 * @license    http://www.i-doit.com/license
 */
class OperatingSystemInfo
{
    /**
     * @var string
     */
    public $name;

    /**
     * @var string|null
     */
    public $versionString;

    /**
     * @var string|null
     */
    public $versionMajor;

    /**
     * @var string|null
     */
    public $versionMinor;

    /**
     * @var string|null
     */
    public $versionBuild;
}
