<?php

namespace SHD\Smview\Connect\Domain\Gcache;

use DateTime;

/**
 * Gcache Data Transfer Object
 */
class GcacheEntry
{
    public int $host_objid = 0;
    public ?string $host_name = null;
    public ?string $host_typ = null;
    public ?string $host_ip = null;
    public ?string $host_port = null;
    public ?string $host_loc = null;
    public ?string $host_vlan = null;
    public ?string $eg_name = null;
    public ?string $eg_mac = null;
    public ?string $eg_ip = null;
    public ?string $eg_manuell = null;
    public ?string $eg_plan = null;
    public ?string $user_name = null;
    public ?int $da_objid = null;
    public ?string $da_name = null;
    public ?string $da_port = null;
    public ?string $da_typ = null;
    public ?string $da_loc = null;
    public ?DateTime $lastseen = null;
    public ?string $notes = null;
}
