<?php

namespace SHD\Smview\Connect\Domain\Telekom;

/**
 * Telekom ICCID SimCardNumberData Model
 *
 * @package    i-doit
 * @subpackage smview_connect
 * @author     Florian Weber <florian.weber@shd-online.de>
 * @copyright  2022 SHD System-Haus-Dresden GmbH
 * @license    http://www.i-doit.com/license
 */
final class ICCIDSimCardNumberData extends SimCardNumberData
{
    /**
     * @var string
     */
    public $mi;

    /**
     * @var string
     */
    public $ii;

    /**
     * @var string
     */
    public $iai;

    /**
     * @var string
     */
    public $nr;

    /**
     * @var string
     */
    public $cd;

    /**
     * @param int $id
     * @param string $referredType
     * @param string $type
     * @param string $mi
     * @param string $ii
     * @param string $iai
     * @param string $nr
     * @param string $cd
     */
    public function __construct(int $id, string $referredType, string $type, string $mi, string $ii, string $iai, string $nr, string $cd)
    {
        $this->id = $id;
        $this->referredType = $referredType;
        $this->type = $type;
        $this->mi = $mi;
        $this->ii = $ii;
        $this->iai = $iai;
        $this->nr = $nr;
        $this->cd = $cd;
    }
}
