<?php

namespace SHD\Smview\Connect\Domain\idoit;

use isys_cmdb_dao;

/**
 * @author Florian Weber <florian.weber@shd-online.de>
 */
class DynamicValueAssignment
{
    public int $id;
    public int $profile_id;
    public string $type;
    public string $source_field;
    public ?string $category_const;
    public ?string $category_type;
    public ?string $property_key;
    public ?string $property_id;
    public ?string $meta1;
    public array $category = [];
    public ?isys_cmdb_dao $dao;

    public static function fromProfileAssignmentData(array $data): self
    {
        $dva = new self();
        $dva->id = $data['id'];
        $dva->profile_id = $data['profile_id'];
        $dva->type = $data['type'];
        $dva->source_field = $data['source_field'];
        $dva->category_const = $data['category_const'];
        $dva->category_type = $data['category_type'];
        $dva->property_key = $data['property_key'];
        $dva->property_id = $data['property_id'];
        $dva->meta1 = $data['meta1'];

        return $dva;
    }

    public function toArray(): array
    {
        return (array) $this;
    }
}
