<?php

namespace SHD\Smview\Connect\Service;

interface CsvImporterInterface
{
    public function read(string $filename, CsvEntryMappingInterface $mapping, ?string $delimiter = null): array;
    public function import(string $filename, CsvEntryMappingInterface $mapping, ?string $delimiter = null): void;
    public function getConfig(): AbstractConfiguration;
}
