<?php

namespace SHD\Smview\Connect\Service\Mapping\Definition;

use SHD\Smview\Connect\Service\Mapping\MappingDefinitionInterface;

/**
 * @author Florian Weber <florian.weber@shd-online.de>
 */
class GenericCustomMappingDefinition implements MappingDefinitionInterface
{
    public string $type;
    public string $value;
    public ?int $id = null;

    /**
     * @param string $type
     * @param string $value
     */
    public function __construct(string $type, string $value)
    {
        $this->type = $type;
        $this->value = $value;
    }
}
