<?php

namespace idoit\Module\Shdsmviewconnect\Controller;

use idoit\Module\Shdsmviewconnect\View\Gcache\ImportView;
use idoit\Module\Shdsmviewconnect\View\Gcache\IndexView;
use idoit\View\Renderable;
use isys_application;
use isys_auth;
use isys_auth_auth;
use isys_register;

class Gcache extends AddonController
{
    /**
     * @param isys_register $p_request
     * @param isys_application $p_application
     * @return Renderable
     */
    public function handle(isys_register $p_request, isys_application $p_application): Renderable
    {
        return $this->index($p_request);
    }

    public function index(isys_register $request): Renderable
    {
        $this->navbar
            ->set_active(false, defined_or_default('C__NAVBAR_BUTTON__EDIT'))
            ->set_visible(false, defined_or_default('C__NAVBAR_BUTTON__EDIT'))
        ;

        return new IndexView($request);
    }

    public function import(isys_register $request): Renderable
    {
        $this->navbar
            ->set_active(false, defined_or_default('C__NAVBAR_BUTTON__EDIT'))
            ->set_visible(false, defined_or_default('C__NAVBAR_BUTTON__EDIT'))
        ;

        return new ImportView($request);
    }
}
