<?php

namespace idoit\Module\Shdsmviewconnect\Controller;

use idoit\Module\Shdsmviewconnect\View\ValuePipeline\FunctionsView;
use idoit\Module\Shdsmviewconnect\View\ValuePipeline\SettingsView;
use idoit\View\Renderable;
use isys_application;
use isys_register;

class ValuePipeline extends AddonController
{
    /**
     * @param isys_register $p_request
     * @param isys_application $p_application
     * @return Renderable
     */
    public function handle(isys_register $p_request, isys_application $p_application)
    {
        return $this->functions($p_request);
    }

    public function settings(isys_register $request): Renderable
    {
        return new SettingsView($request);
    }

    public function functions(isys_register $request): Renderable
    {
        $this->navbar->set_visible(false, defined_or_default('C__NAVBAR_BUTTON__SAVE'));

        return new FunctionsView($request);
    }
}
