<?php

namespace idoit\Module\Shdsmviewconnect\View\Azure;

use idoit\Model\Dao\Base as DaoBase;
use idoit\View\Base as ViewBase;
use idoit\View\Renderable;
use isys_module as Module;
use isys_component_template as ComponentTemplate;
use isys_module_shd_smview_connect;

/**
 * Index View
 *
 * @package    i-doit
 * @subpackage smview_connect
 * @author     Florian Weber <florian.weber@shd-online.de>
 * @copyright  2022 SHD System-Haus-Dresden GmbH
 * @license    http://www.i-doit.com/license
 */
class IndexView extends ViewBase
{
    /**
     * @param Module $module
     * @param ComponentTemplate $template
     * @param DaoBase $model
     * @return Renderable
     */
    public function process(Module $module, ComponentTemplate $template, DaoBase $model): Renderable
    {
        $this->paths['contentbottomcontent'] = isys_module_shd_smview_connect::getPath().'templates/azure/index.tpl';

        return $this;
    }
}
