<style>
    .hidden {
        display: none;
    }
</style>

<h1 class="p10 gradient border-bottom">
    <span style="font-size: 1.4em; line-height: 2.3">[{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__TREE_TITLE'}]</span>

    <img src="[{$www_dir}]/theme/img/shd_logo.png" height="50" style="float: right"><div style="clear: both"></div>
</h1>

<fieldset class="overview">
    <legend>
        <span>[{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__LOGGING'}]</span>
    </legend>
    <div style="padding: 10px;">
        <table class="contentTable">
            <tr>
                <td class="key">[{isys type='f_label' name='C__SMVIEW_CONNECT__LOGGING_ENABLED' ident='LC__CMDB__SMVIEW_CONNECT__LOGGING_ENABLED'}]</td>
                <td class="value">[{isys type='f_dialog' name='C__SMVIEW_CONNECT__LOGGING_ENABLED'}]</td>
            </tr>
            <tr>
                <td class="key">[{isys type='f_label' name='C__SMVIEW_CONNECT__LOG_LEVEL' ident='LC__CMDB__SMVIEW_CONNECT__LOG_LEVEL'}]</td>
                <td class="value">[{isys type='f_dialog' name='C__SMVIEW_CONNECT__LOG_LEVEL'}]</td>
            </tr>
        </table>
    </div>
</fieldset>

<fieldset class="overview">
    <legend>
        <span>[{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__CONNECT_IDOIT_SETTINGS'}]</span>
    </legend>
    <div style="padding: 10px;">
        <table class="contentTable">
            <tr>
                <td class="key">[{isys type='f_label' name='C__SMVIEW_CONNECT__IDOIT_URL' ident='LC__CMDB__SMVIEW_CONNECT__CONNECT_IDOIT_URL'}]</td>
                <td class="value">[{isys type='f_text' name='C__SMVIEW_CONNECT__IDOIT_URL'}]</td>
            </tr>
            <tr>
                <td class="key">[{isys type='f_label' name='C__SMVIEW_CONNECT__IDOIT_APIKEY' ident='LC__CMDB__SMVIEW_CONNECT__CONNECT_IDOIT_APIKEY'}]</td>
                <td class="value">[{isys type='f_text' name='C__SMVIEW_CONNECT__IDOIT_APIKEY'}]</td>
            </tr>
            <tr>
                <td class="key">[{isys type='f_label' name='C__SMVIEW_CONNECT__IDOIT_USER' ident='LC__LOGIN__USERNAME'}]</td>
                <td class="value">[{isys type='f_text' name='C__SMVIEW_CONNECT__IDOIT_USER'}]</td>
            </tr>
            <tr>
                <td class="key">[{isys type='f_label' name='C__SMVIEW_CONNECT__IDOIT_PASSWORD' ident='LC__LOGIN__PASSWORD'}]</td>
                <td class="value">[{isys type='f_password' name='C__SMVIEW_CONNECT__IDOIT_PASSWORD'}]</td>
            </tr>
            <tr>
                <td class="key">[{isys type='f_label' name='C__SMVIEW_CONNECT__PROXY_URL' ident='LC__CMDB__SMVIEW_CONNECT__CONNECT_PROXY_URL'}]</td>
                <td class="value">[{isys type='f_text' name='C__SMVIEW_CONNECT__PROXY_URL'}]</td>
            </tr>
        </table>
    </div>
</fieldset>

<fieldset class="overview">
    <legend>
        <span>[{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__CONNECT_ADAPTERS'}]</span>
    </legend>
    <div style="padding: 10px;">
        <table class="contentTable">
            [{foreach $adapters as $key => $adapter}]
            <tr>
                <td class="key">[{$key|capitalize}]</td>
                <td class="value">
                    [{isys type='f_dialog' name=$key}]
                </td>
            </tr>
            [{/foreach}]
        </table>
    </div>
</fieldset>

<script type="text/javascript">
    if ($('start_download')) {
        $('start_download').on('click', function (event) {
            $('start_download').setAttribute('disabled', 'disabled');
            $('spinner').toggleClassName('hidden');

            var url = '[{$ajax_url}]&func=' + '[{if $is_installed}]update_connect[{else}]download_connect[{/if}]';
            new Ajax.Request(url, {
                onSuccess: function (response) {
                    $('start_download').removeAttribute('disabled');
                    $('spinner').toggleClassName('hidden');

                    // reload page
                    document.location.href = document.location.href;
                },
                onFailure: function (response) {
                    $('start_download').removeAttribute('disabled');
                    $('spinner').toggleClassName('hidden');
                }
            });
        });
    }
</script>
