<h3 class="p5 gradient border-bottom">
    [{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__ADAPTER_TELEKOM'}]
</h3>

[{if $success}]
    <h3 style="color: green; margin: 14px;">
        [{isys type="lang" ident="LC__CMDB__SMVIEW_CONNECT__UPLOAD_SUCCESS"}]
    </h3>
    [{/if}]

[{if $error}]
    <h3 style="color: red; margin: 14px;">
        [{isys type="lang" ident="LC__CMDB__SMVIEW_CONNECT__UPLOAD_ERROR"}]:<br />
        [{$error}]
    </h3>
[{/if}]

<fieldset class="overview">
    <legend>
        <span>[{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__CONNECT_CERTIFICATE_UPLOAD'}]</span>
    </legend>
    <div style="padding: 10px;">
        <table class="contentTable">
            <tr>
                <td class="key">[{isys type='f_label' name='C__SMVIEW_CONNECT__PROFILE' ident='LC__CMDB__SMVIEW_CONNECT__CONNECT_PROFILE'}]</td>
                <td class="value">[{isys type='f_dialog' name='C__SMVIEW_CONNECT__PROFILE' p_strClass="small"}]</td>
            </tr>
            <tr>
                <td class="key">[{isys type='f_label' name='C__SMVIEW_CONNECT__CERTIFICATE' ident='LC__CMDB__SMVIEW_CONNECT__CONNECT_CERTIFICATE'}]</td>
                <td class="value">[{isys type='f_file' name='C__SMVIEW_CONNECT__CERTIFICATE'}]</td>
            </tr>
            <tr>
                <td class="key">[{isys type='f_label' name='C__SMVIEW_CONNECT__PRIVATE_KEY' ident='LC__CMDB__SMVIEW_CONNECT__CONNECT_PRIVATE_KEY'}]</td>
                <td class="value">[{isys type='f_file' name='C__SMVIEW_CONNECT__PRIVATE_KEY'}]</td>
            </tr>
        </table>
    </div>
</fieldset>

<fieldset class="overview">
    <legend>
        <span><span>[{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__CONNECT_CERTIFICATE_STATUS'}]</span></span>
    </legend>
    <div style="padding: 10px;">
        <table class="listing m10">
            <thead>
            <tr>
                <th>[{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__CONNECT_PROFILE'}]</th>
                <th>[{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__CONNECT_CERTIFICATE_STATUS'}]</th>
            </tr>
            </thead>
            <tbody>
            [{foreach $profiles as $profile}]
            <tr>
                <td>
                    [{$profile['title']}]
                    <br>
                    <a href="?delete=[{$profile['id']}]">Delete</a>
                </td>
                <td>
                    [{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__CONNECT_CERTIFICATE'}]
                    [{if $profile['crt']}]
                        <img src="[{$image_url}]bullet_green.png" alt="ok">
                        <pre>[{$profile['crt_path']}]</pre>
                    [{else}]
                        <img src="[{$image_url}]bullet_error.png" alt="not ok">
                    [{/if}]

                    <br>

                    [{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__CONNECT_PRIVATE_KEY'}]
                    [{if $profile['key']}]
                        <img src="[{$image_url}]bullet_green.png" alt="ok">
                        <pre>[{$profile['key_path']}]</pre>
                    [{else}]
                        <img src="[{$image_url}]bullet_error.png" alt="not ok">
                    [{/if}]
                </td>
            </tr>
            [{/foreach}]
            </tbody>
        </table>
    </div>
</fieldset>

<script type="text/javascript">
    function trigger_submit() {
        document.isys_form.submit();
    }
</script>
