SHD SM-VIEW Connect Add-On
==========================

Provides adapters to 3rd party software to connect / import data into i-doit.

# Adapters
* Deutsche Telekom SIM-Card / Mobile Contracts
* Baramundi Clients
* aeneis Bidirectional Asset and Service Sync
* Active Directory Person / Computer
* vSphere VM

# Requirements
* php Version >= 7.4 and <= 8.1
* i-doit version >= 21
* version 2024.1.x of the SHD addon [SM-VIEW Client](https://smdocu.atlassian.net/l/cp/kWZwcNkR)

# Installation
1. download latest release
2. make sure the license is obtained via synetics or SHD (license file)
3. install addon zip via admin center
4. add permissions for the addon at least to the admin group in the tenant
5. configure the relevant adapter according to the documentation at [Documentation](https://smdocu.atlassian.net/l/cp/1SVG2Vck) or book a consultation
