/******/ (() => { // webpackBootstrap
/******/ 	"use strict";
/******/ 	var __webpack_modules__ = ({

/***/ 7855:
/***/ (() => {

// extracted by mini-css-extract-plugin


/***/ }),

/***/ 3060:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.ExportListingCompose = void 0;
var React = __webpack_require__(7294);
var api_1 = __webpack_require__(1701);
var GenericListingCompose_1 = __webpack_require__(2142);
var SORT_COLUMN_NAME = 'obj_title';
var SORT_COLUMN_GUID = 'aeneis_guid';
var SORT_COLUMN_IN_CMDB = 'status';
var ExportListingCompose = /** @class */ (function (_super) {
    __extends(ExportListingCompose, _super);
    function ExportListingCompose(props) {
        var _this = _super.call(this, props) || this;
        _this.state = {
            items: [],
            viewable_items: [],
            selected_items: [],
            selected_type: 'it_service',
            is_loading: false,
            sort_column: SORT_COLUMN_NAME,
            sort_asc: true,
            search: '',
        };
        _this.loadData = _this.loadData.bind(_this);
        _this.handleItemSelection = _this.handleItemSelection.bind(_this);
        _this.handleTypeSelection = _this.handleTypeSelection.bind(_this);
        _this.handleSearch = _this.handleSearch.bind(_this);
        _this.handleSorting = _this.handleSorting.bind(_this);
        _this.handleToggleSelection = _this.handleToggleSelection.bind(_this);
        _this.exportItem = _this.exportItem.bind(_this);
        _this.exportSelectedItems = _this.exportSelectedItems.bind(_this);
        _this.exportItems = _this.exportItems.bind(_this);
        _this.getHeaderColumn = _this.getHeaderColumn.bind(_this);
        _this.getTypeSelector = _this.getTypeSelector.bind(_this);
        return _this;
    }
    ExportListingCompose.prototype.componentDidMount = function () {
        this.loadData();
    };
    ExportListingCompose.prototype.loadData = function () {
        var _this = this;
        this.setState(function (prevState) { return (__assign(__assign({}, prevState), { is_loading: true, message: null })); });
        (0, api_1.api)('connect.aeneis.read_export', { type: this.state.selected_type }, this.props.api_props)
            .then(function (res) {
            var _a;
            if (res.error) {
                throw new Error(res.error.message);
            }
            var export_objects = (_a = res.result) !== null && _a !== void 0 ? _a : [];
            _this.setState(function (prevState) { return (__assign(__assign({}, prevState), { items: export_objects, viewable_items: export_objects })); });
        })
            .catch(function (e) {
            _this.setState(function (prevState) { return (__assign(__assign({}, prevState), { items: [], viewable_items: [], message: e.toString() })); });
        })
            .finally(function () {
            _this.setState(function (prevState) { return (__assign(__assign({}, prevState), { is_loading: false, selected_items: [], sort_column: SORT_COLUMN_NAME, sort_asc: true, search: '' })); });
        });
    };
    ExportListingCompose.prototype.handleItemSelection = function (e) {
        var objId = parseInt(e.currentTarget.value);
        var selected_items = this.state.selected_items.filter(function (i) { return i.obj_id != objId; });
        if (e.target.checked) {
            var item = this.state.items.filter(function (i) { return i.obj_id == objId; })[0];
            selected_items.push(item);
        }
        this.setState(function (prevState) { return (__assign(__assign({}, prevState), { selected_items: selected_items })); });
    };
    ExportListingCompose.prototype.handleSearch = function (e) {
        var search = e.currentTarget.value.toLowerCase();
        var items = [];
        this.state.items.forEach(function (item) {
            if (search == '' || item.obj_title.toLowerCase().includes(search) || (item.aeneis_guid && item.aeneis_guid.toLowerCase().includes(search))) {
                items.push(item);
            }
        });
        this.setState(function (prevState) { return (__assign(__assign({}, prevState), { search: search, viewable_items: items })); });
    };
    ExportListingCompose.prototype.handleToggleSelection = function () {
        var _this = this;
        var selected_items = this.state.viewable_items.filter(function (item) { return _this.state.selected_items.filter(function (i) { return i.obj_id == item.obj_id; }).length == 0; });
        this.setState(function (prevState) { return (__assign(__assign({}, prevState), { selected_items: selected_items })); });
    };
    ExportListingCompose.prototype.exportItem = function (e) {
        var objId = parseInt(e.currentTarget.value);
        var item = this.state.items.filter(function (i) { return i.obj_id == objId; })[0];
        this.exportItems([item]);
    };
    ExportListingCompose.prototype.exportSelectedItems = function () {
        this.exportItems(this.state.selected_items);
    };
    ExportListingCompose.prototype.exportItems = function (items) {
        var _this = this;
        this.setState(function (prevState) { return (__assign(__assign({}, prevState), { is_loading: true, message: null })); });
        var itemList = items.map(function (i) { return i.obj_id; });
        var jsonItems = JSON.stringify(itemList);
        (0, api_1.api)('connect.aeneis.export', { items: jsonItems, type: this.state.selected_type }, this.props.api_props)
            .then(function (res) { return res.result; })
            .then(function (res) {
            var message = res.success ? res.message : res.error;
            _this.setState(function (prevState) { return (__assign(__assign({}, prevState), { message: message })); });
        })
            .catch(function () {
            _this.setState(function (prevState) { return (__assign(__assign({}, prevState), { message: _this.props.language.LC__CMDB__SMVIEW_CONNECT__AENEIS_ERROR_EXPORT })); });
        })
            .finally(function () {
            _this.loadData();
        });
    };
    ExportListingCompose.prototype.render = function () {
        var _this = this;
        var lang = this.props.language;
        var itemRows = [];
        var sort_column = this.state.sort_column;
        var sl = this.state.sort_asc ? 1 : -1;
        var sg = this.state.sort_asc ? -1 : 1;
        var items = this.state.viewable_items.sort(function (a, b) {
            var left = a[sort_column] ? a[sort_column].toString().toLowerCase() : '';
            var right = b[sort_column] ? b[sort_column].toString().toLowerCase() : '';
            return left > right ? sl : sg;
        });
        items.forEach(function (item) {
            var color = 'inherit';
            var status = lang.LC__UNIVERSAL__YES;
            if (item.status == 'new') {
                color = '#4A4';
                status = lang.LC__UNIVERSAL__NO;
            }
            if (item.status == 'delete') {
                color = '#A44';
                status = lang.LC__UNIVERSAL__NO;
            }
            var title = React.createElement(React.Fragment, null,
                React.createElement("span", { style: { color: color } }, item.obj_title),
                React.createElement("a", { href: item.obj_url, target: "_blank" },
                    React.createElement("img", { src: _this.props.image_url + 'icons/silk/link_go.png', alt: "L", title: lang.LC__CMDB__SMVIEW_CONNECT__AENEIS_OPEN_OBJECT_IN_CMDB })));
            var isChecked = _this.state.selected_items.filter(function (i) { return i.obj_id == item.obj_id; }).length > 0;
            itemRows.push(React.createElement("tr", { key: item.obj_id },
                React.createElement("td", null,
                    React.createElement("input", { type: "checkbox", onChange: _this.handleItemSelection, value: item.obj_id, checked: isChecked, disabled: _this.state.is_loading })),
                React.createElement("td", null, item.obj_id),
                React.createElement("td", null, title),
                React.createElement("td", null, item.aeneis_guid),
                React.createElement("td", null, item.aeneis_object ? item.aeneis_object.guid : null),
                React.createElement("td", null, status)));
        });
        return React.createElement("div", null,
            this.getTypeSelector(),
            this.state.message ? React.createElement("div", { className: "message" }, this.state.message) : null,
            React.createElement("table", { className: 'mainTable' },
                React.createElement("thead", null,
                    React.createElement("tr", null,
                        React.createElement("th", null,
                            React.createElement("input", { type: "checkbox", onClick: this.handleToggleSelection, disabled: this.state.is_loading })),
                        React.createElement("th", null, lang.LC__UNIVERSAL__OBJECT_ID),
                        this.getHeaderColumn(SORT_COLUMN_NAME, lang.LC__UNIVERSAL__DESCRIPTION),
                        this.getHeaderColumn(SORT_COLUMN_GUID, lang.LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID_IN_IDOIT),
                        React.createElement("th", null, lang.LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID),
                        this.getHeaderColumn(SORT_COLUMN_IN_CMDB, lang.LC__CMDB__SMVIEW_CONNECT__AENEIS_IN_AENEIS))),
                React.createElement("tbody", null,
                    React.createElement("tr", null,
                        React.createElement("td", null,
                            React.createElement("button", { type: "button", className: "btn", onClick: this.exportSelectedItems, disabled: this.state.is_loading || this.state.selected_items.length == 0 }, lang.LC__UNIVERSAL__EXPORT)),
                        React.createElement("td", { colSpan: 5 },
                            React.createElement("input", { type: "text", className: "input input-small", placeholder: lang.LC__CMDB__SMVIEW_CONNECT__AENEIS_SEARCH + '...', value: this.state.search, onChange: this.handleSearch, disabled: this.state.is_loading }))),
                    itemRows,
                    React.createElement("tr", null,
                        React.createElement("td", { colSpan: 6 },
                            React.createElement("button", { type: "button", className: "btn mr5", onClick: this.exportSelectedItems, disabled: this.state.is_loading || this.state.selected_items.length == 0 }, lang.LC__UNIVERSAL__EXPORT))))));
    };
    return ExportListingCompose;
}(GenericListingCompose_1.GenericListingCompose));
exports.ExportListingCompose = ExportListingCompose;


/***/ }),

/***/ 2142:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.GenericListingCompose = void 0;
var React = __webpack_require__(7294);
var GenericListingCompose = /** @class */ (function (_super) {
    __extends(GenericListingCompose, _super);
    function GenericListingCompose(props) {
        return _super.call(this, props) || this;
    }
    GenericListingCompose.prototype._updateValue = function (property, value, callback) {
        if (callback === void 0) { callback = null; }
        this.setState(function (prevState) {
            var _a;
            return (__assign(__assign({}, prevState), (_a = {}, _a[property] = value, _a)));
        }, function () {
            if (callback) {
                callback();
            }
        });
    };
    GenericListingCompose.prototype.handleSorting = function (e) {
        var _this = this;
        var sort_column = e.currentTarget.value;
        if (sort_column == this.state.sort_column) {
            // change direction
            this.setState(function (prevState) { return (__assign(__assign({}, prevState), { sort_asc: !_this.state.sort_asc })); });
        }
        else {
            // change sort column
            this.setState(function (prevState) { return (__assign(__assign({}, prevState), { sort_column: sort_column, sort_asc: true })); });
        }
    };
    GenericListingCompose.prototype.handleTypeSelection = function (e) {
        this._updateValue('selected_type', e.target.value, this.loadData);
    };
    GenericListingCompose.prototype.getTypeSelector = function (callbackResolveLinks) {
        var options = [];
        for (var t in this.props.types) {
            var title = this.props.types[t];
            options.push(React.createElement("option", { key: t, value: t }, title));
        }
        var resolveLinkHtml;
        if (callbackResolveLinks) {
            resolveLinkHtml = React.createElement(React.Fragment, null,
                React.createElement("input", { className: "input mr5", type: "checkbox", onChange: callbackResolveLinks, checked: this.state.resolve_values, disabled: this.state.is_loading }),
                this.props.language.LC__CMDB__SMVIEW_CONNECT__AENEIS_RESOLVE_LINKS);
        }
        var spinner = this.state.is_loading ? React.createElement("img", { src: this.props.image_url + 'ajax-loading.gif', alt: "Loading..." }) : null;
        return React.createElement("table", { className: "contentTable" },
            React.createElement("tbody", null,
                React.createElement("tr", null,
                    React.createElement("td", { className: "key" },
                        this.props.language.LC__UNIVERSAL__TYPE,
                        ":"),
                    React.createElement("td", { className: "value" },
                        React.createElement("select", { className: "input ml5 mr5", onChange: this.handleTypeSelection, value: this.state.selected_type, disabled: this.state.is_loading }, options),
                        resolveLinkHtml,
                        spinner))));
    };
    GenericListingCompose.prototype.getHeaderColumn = function (value, label) {
        var arrow = this.state.sort_asc ? React.createElement("span", null, "\u2193") : React.createElement("span", null, "\u2191");
        return React.createElement("th", null,
            React.createElement("button", { type: "button", value: value, onClick: this.handleSorting },
                label,
                " ",
                this.state.sort_column == value ? arrow : null));
    };
    return GenericListingCompose;
}(React.Component));
exports.GenericListingCompose = GenericListingCompose;


/***/ }),

/***/ 6063:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.ImportListingCompose = void 0;
var React = __webpack_require__(7294);
var api_1 = __webpack_require__(1701);
var GenericListingCompose_1 = __webpack_require__(2142);
var SORT_COLUMN_NAME = 'label';
var SORT_COLUMN_GUID = 'guid';
var SORT_COLUMN_IN_CMDB = 'in_cmdb';
var ImportListingCompose = /** @class */ (function (_super) {
    __extends(ImportListingCompose, _super);
    function ImportListingCompose(props) {
        var _this = _super.call(this, props) || this;
        _this.state = {
            items: [],
            property_descriptions: [],
            viewable_items: [],
            selected_items: [],
            selected_type: 'it_service',
            resolve_values: false,
            is_loading: false,
            sort_column: SORT_COLUMN_NAME,
            sort_asc: true,
            search: '',
            display_property_descriptions: false,
        };
        _this.loadData = _this.loadData.bind(_this);
        _this.handleItemSelection = _this.handleItemSelection.bind(_this);
        _this.handleTypeSelection = _this.handleTypeSelection.bind(_this);
        _this.toggleResolveValuesSelection = _this.toggleResolveValuesSelection.bind(_this);
        _this.toggleDisplayPropertyDescriptionsSelection = _this.toggleDisplayPropertyDescriptionsSelection.bind(_this);
        _this._updateValue = _this._updateValue.bind(_this);
        _this.handleSearch = _this.handleSearch.bind(_this);
        _this.handleSorting = _this.handleSorting.bind(_this);
        _this.handleToggleSelection = _this.handleToggleSelection.bind(_this);
        _this.importItem = _this.importItem.bind(_this);
        _this.importSelectedItems = _this.importSelectedItems.bind(_this);
        _this.importItems = _this.importItems.bind(_this);
        _this.getHeaderColumn = _this.getHeaderColumn.bind(_this);
        _this.getTypeSelector = _this.getTypeSelector.bind(_this);
        _this.getPropertyDescriptions = _this.getPropertyDescriptions.bind(_this);
        return _this;
    }
    ImportListingCompose.prototype.componentDidMount = function () {
        this.loadData();
    };
    ImportListingCompose.prototype.loadData = function () {
        var _this = this;
        this.setState(function (prevState) { return (__assign(__assign({}, prevState), { is_loading: true, message: null })); });
        (0, api_1.api)('connect.aeneis.read', { type: this.state.selected_type, resolve_values: this.state.resolve_values }, this.props.api_props)
            .then(function (res) {
            if (res.error) {
                throw new Error(res.error.message);
            }
            res = res.result;
            _this.setState(function (prevState) { return (__assign(__assign({}, prevState), { items: res.objects, property_descriptions: res.property_descriptions, viewable_items: res.objects })); });
        })
            .catch(function (e) {
            _this.setState(function (prevState) { return (__assign(__assign({}, prevState), { items: [], property_descriptions: [], viewable_items: [], message: e.toString() })); });
        })
            .finally(function () {
            _this.setState(function (prevState) { return (__assign(__assign({}, prevState), { is_loading: false, selected_items: [], sort_column: SORT_COLUMN_NAME, sort_asc: true, search: '' })); });
        });
    };
    ImportListingCompose.prototype.handleItemSelection = function (e) {
        var guid = e.currentTarget.value;
        var selected_items = this.state.selected_items.filter(function (i) { return i.guid != guid; });
        if (e.target.checked) {
            var item = this.state.items.filter(function (i) { return i.guid == guid; })[0];
            selected_items.push(item);
        }
        this.setState(function (prevState) { return (__assign(__assign({}, prevState), { selected_items: selected_items })); });
    };
    ImportListingCompose.prototype.toggleResolveValuesSelection = function () {
        this._updateValue('resolve_values', !this.state.resolve_values, this.loadData);
    };
    ImportListingCompose.prototype.toggleDisplayPropertyDescriptionsSelection = function () {
        this._updateValue('display_property_descriptions', !this.state.display_property_descriptions);
    };
    ImportListingCompose.prototype.handleSearch = function (e) {
        var search = e.currentTarget.value.toLowerCase();
        var items = [];
        this.state.items.forEach(function (item) {
            if (search == '' || item.label.toLowerCase().includes(search) || item.guid.toLowerCase().includes(search)) {
                items.push(item);
            }
        });
        this.setState(function (prevState) { return (__assign(__assign({}, prevState), { search: search, viewable_items: items })); });
    };
    ImportListingCompose.prototype.handleToggleSelection = function () {
        var _this = this;
        var selected_items = this.state.viewable_items.filter(function (item) { return _this.state.selected_items.filter(function (i) { return i.guid == item.guid; }).length == 0; });
        this.setState(function (prevState) { return (__assign(__assign({}, prevState), { selected_items: selected_items })); });
    };
    ImportListingCompose.prototype.importItem = function (e) {
        var guid = e.currentTarget.value;
        var item = this.state.items.filter(function (i) { return i.guid == guid; })[0];
        this.importItems([item]);
    };
    ImportListingCompose.prototype.importSelectedItems = function () {
        this.importItems(this.state.selected_items);
    };
    ImportListingCompose.prototype.importItems = function (items) {
        var _this = this;
        this.setState(function (prevState) { return (__assign(__assign({}, prevState), { is_loading: true, message: null })); });
        var itemList = items.map(function (i) { return i.guid; });
        var jsonItems = JSON.stringify(itemList);
        (0, api_1.api)('connect.aeneis.import', { items: jsonItems, type: this.state.selected_type, resolve_values: this.state.resolve_values }, this.props.api_props)
            .then(function (res) { return res.result; })
            .then(function (res) {
            var message = res.success ? res.message : res.error;
            _this.setState(function (prevState) { return (__assign(__assign({}, prevState), { message: message })); });
        })
            .catch(function () {
            _this.setState(function (prevState) { return (__assign(__assign({}, prevState), { message: _this.props.language.LC__CMDB__SMVIEW_CONNECT__AENEIS_ERROR_IMPORT })); });
        })
            .finally(function () {
            _this.loadData();
        });
    };
    ImportListingCompose.prototype.getPropertyDescriptions = function () {
        if (!this.state.display_property_descriptions) {
            return null;
        }
        var descriptions = [];
        this.state.property_descriptions.forEach(function (d) {
            descriptions.push(React.createElement("tr", { key: d.guid },
                React.createElement("td", null, d.label),
                React.createElement("td", null, d.id),
                React.createElement("td", null, d.guid),
                React.createElement("td", null, d.name),
                React.createElement("td", null, d.type)));
        });
        return React.createElement("tr", null,
            React.createElement("td", { colSpan: 5 },
                React.createElement("table", { className: "contentTable" },
                    React.createElement("thead", null,
                        React.createElement("tr", null,
                            React.createElement("th", null, "Label"),
                            React.createElement("th", null, "ID"),
                            React.createElement("th", null, "GUID"),
                            React.createElement("th", null, "Name"),
                            React.createElement("th", null, "Type"))),
                    React.createElement("tbody", null, descriptions))));
    };
    ImportListingCompose.prototype.render = function () {
        var _this = this;
        var lang = this.props.language;
        var itemRows = [];
        var sort_column = this.state.sort_column;
        var sl = this.state.sort_asc ? 1 : -1;
        var sg = this.state.sort_asc ? -1 : 1;
        var items = this.state.viewable_items.sort(function (a, b) {
            var left = a[sort_column] ? a[sort_column].toString().toLowerCase() : '';
            var right = b[sort_column] ? b[sort_column].toString().toLowerCase() : '';
            return left > right ? sl : sg;
        });
        items.forEach(function (item) {
            var propertyRows = [];
            item.properties.forEach(function (property) {
                if (property.has_link && property.resolved_values) {
                    propertyRows.push(React.createElement("div", { key: property.guid }, property.resolved_values.map(function (r) { return React.createElement("span", { key: r.guid },
                        r.category,
                        ": ",
                        r.label,
                        React.createElement("br", null)); })));
                }
            });
            var title = React.createElement("span", { style: { color: "green" } }, item.label);
            if (item.in_cmdb) {
                title = React.createElement(React.Fragment, null,
                    React.createElement("span", null, item.label),
                    React.createElement("a", { href: item.obj_url, target: "_blank" },
                        React.createElement("img", { src: _this.props.image_url + 'icons/silk/link_go.png', alt: "L", title: lang.LC__CMDB__SMVIEW_CONNECT__AENEIS_OPEN_OBJECT_IN_CMDB })));
            }
            var isChecked = _this.state.selected_items.filter(function (i) { return i.guid == item.guid; }).length > 0;
            itemRows.push(React.createElement("tr", { key: item.guid },
                React.createElement("td", null,
                    React.createElement("input", { type: "checkbox", onChange: _this.handleItemSelection, value: item.guid, checked: isChecked, disabled: _this.state.is_loading })),
                React.createElement("td", null, title),
                React.createElement("td", null, item.guid),
                React.createElement("td", null, item.in_cmdb ? lang.LC__UNIVERSAL__YES : lang.LC__UNIVERSAL__NO),
                React.createElement("td", null, propertyRows)));
        });
        return React.createElement("div", null,
            this.getTypeSelector(this.toggleResolveValuesSelection),
            this.state.message ? React.createElement("div", { className: "message" }, this.state.message) : null,
            React.createElement("table", { className: 'mainTable' },
                React.createElement("thead", null,
                    React.createElement("tr", null,
                        React.createElement("th", null,
                            React.createElement("input", { type: "checkbox", onClick: this.handleToggleSelection, disabled: this.state.is_loading })),
                        this.getHeaderColumn(SORT_COLUMN_NAME, lang.LC__OVERVIEW__AENEIS_NAME),
                        this.getHeaderColumn(SORT_COLUMN_GUID, lang.LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID),
                        this.getHeaderColumn(SORT_COLUMN_IN_CMDB, lang.LC__CMDB__SMVIEW_CONNECT__AENEIS_IN_CMDB),
                        React.createElement("th", null, lang.LC__CMDB__SMVIEW_CONNECT__AENEIS_USED_OBJECTS))),
                React.createElement("tbody", null,
                    React.createElement("tr", null,
                        React.createElement("td", null,
                            React.createElement("button", { type: "button", className: "btn", onClick: this.importSelectedItems, disabled: this.state.is_loading || this.state.selected_items.length == 0 }, lang.LC__UNIVERSAL__IMPORT)),
                        React.createElement("td", { colSpan: 4 },
                            React.createElement("input", { type: "text", className: "input input-small", placeholder: lang.LC__CMDB__SMVIEW_CONNECT__AENEIS_SEARCH + '...', value: this.state.search, onChange: this.handleSearch, disabled: this.state.is_loading }))),
                    itemRows,
                    React.createElement("tr", null,
                        React.createElement("td", { colSpan: 5 },
                            React.createElement("button", { type: "button", className: "btn mr5", onClick: this.importSelectedItems, disabled: this.state.is_loading || this.state.selected_items.length == 0 }, lang.LC__UNIVERSAL__IMPORT),
                            "\u00A0",
                            React.createElement("input", { className: "input mr5", type: "checkbox", onChange: this.toggleDisplayPropertyDescriptionsSelection, checked: this.state.display_property_descriptions, disabled: this.state.is_loading }),
                            lang.LC__CMDB__SMVIEW_CONNECT__AENEIS_OPEN_PROPERTY_DESCRIPTIONS)),
                    this.getPropertyDescriptions())));
    };
    return ImportListingCompose;
}(GenericListingCompose_1.GenericListingCompose));
exports.ImportListingCompose = ImportListingCompose;


/***/ }),

/***/ 2027:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
// add fetch polyfill (IE)
__webpack_require__(7147);
__webpack_require__(3153);
var React = __webpack_require__(7294);
var ReactDOM = __webpack_require__(3935);
var ExportListingCompose_1 = __webpack_require__(3060);
var ImportListingCompose_1 = __webpack_require__(6063);
var config = document.getElementById('C__CATG__AENEIS_REACT_CONFIG').getAttribute('value');
var cfg = JSON.parse(config);
if (cfg.mode == 'export') {
    ReactDOM.render(React.createElement(ExportListingCompose_1.ExportListingCompose, __assign({}, cfg)), document.getElementById("editor"));
}
else {
    ReactDOM.render(React.createElement(ImportListingCompose_1.ImportListingCompose, __assign({}, cfg)), document.getElementById("editor"));
}


/***/ }),

/***/ 1701:
/***/ (function(__unused_webpack_module, exports) {


var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.api = exports.hasApiMethodBase = exports.getApiMethodBase = void 0;
function getApiMethodBase(bases, section) {
    var _a;
    return (_a = bases.filter(function (x, i) {
        return x.section === section;
    })[0]) !== null && _a !== void 0 ? _a : null;
}
exports.getApiMethodBase = getApiMethodBase;
function hasApiMethodBase(bases, section) {
    return getApiMethodBase(bases, section) !== null;
}
exports.hasApiMethodBase = hasApiMethodBase;
function api(method, params, api_props) {
    params = params || {};
    var defaultParams = {
        apikey: api_props.api_key,
        language: api_props.lang,
    };
    return fetch(api_props.json_rpc_url, {
        method: 'POST',
        headers: {
            'Accept': 'application/json',
            'Content-Type': 'application/json',
            'X-RPC-Auth-Session': api_props.session,
        },
        credentials: 'same-origin',
        body: JSON.stringify({
            jsonrpc: '2.0',
            version: '2.0',
            id: 1,
            method: method,
            params: __assign(__assign({}, defaultParams), params),
        }),
    })
        .then(function (res) { return res.json(); });
}
exports.api = api;


/***/ })

/******/ 	});
/************************************************************************/
/******/ 	// The module cache
/******/ 	var __webpack_module_cache__ = {};
/******/ 	
/******/ 	// The require function
/******/ 	function __webpack_require__(moduleId) {
/******/ 		// Check if module is in cache
/******/ 		var cachedModule = __webpack_module_cache__[moduleId];
/******/ 		if (cachedModule !== undefined) {
/******/ 			return cachedModule.exports;
/******/ 		}
/******/ 		// Create a new module (and put it into the cache)
/******/ 		var module = __webpack_module_cache__[moduleId] = {
/******/ 			id: moduleId,
/******/ 			loaded: false,
/******/ 			exports: {}
/******/ 		};
/******/ 	
/******/ 		// Execute the module function
/******/ 		__webpack_modules__[moduleId].call(module.exports, module, module.exports, __webpack_require__);
/******/ 	
/******/ 		// Flag the module as loaded
/******/ 		module.loaded = true;
/******/ 	
/******/ 		// Return the exports of the module
/******/ 		return module.exports;
/******/ 	}
/******/ 	
/******/ 	// expose the modules object (__webpack_modules__)
/******/ 	__webpack_require__.m = __webpack_modules__;
/******/ 	
/************************************************************************/
/******/ 	/* webpack/runtime/amd define */
/******/ 	(() => {
/******/ 		__webpack_require__.amdD = function () {
/******/ 			throw new Error('define cannot be used indirect');
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/chunk loaded */
/******/ 	(() => {
/******/ 		var deferred = [];
/******/ 		__webpack_require__.O = (result, chunkIds, fn, priority) => {
/******/ 			if(chunkIds) {
/******/ 				priority = priority || 0;
/******/ 				for(var i = deferred.length; i > 0 && deferred[i - 1][2] > priority; i--) deferred[i] = deferred[i - 1];
/******/ 				deferred[i] = [chunkIds, fn, priority];
/******/ 				return;
/******/ 			}
/******/ 			var notFulfilled = Infinity;
/******/ 			for (var i = 0; i < deferred.length; i++) {
/******/ 				var [chunkIds, fn, priority] = deferred[i];
/******/ 				var fulfilled = true;
/******/ 				for (var j = 0; j < chunkIds.length; j++) {
/******/ 					if ((priority & 1 === 0 || notFulfilled >= priority) && Object.keys(__webpack_require__.O).every((key) => (__webpack_require__.O[key](chunkIds[j])))) {
/******/ 						chunkIds.splice(j--, 1);
/******/ 					} else {
/******/ 						fulfilled = false;
/******/ 						if(priority < notFulfilled) notFulfilled = priority;
/******/ 					}
/******/ 				}
/******/ 				if(fulfilled) {
/******/ 					deferred.splice(i--, 1)
/******/ 					var r = fn();
/******/ 					if (r !== undefined) result = r;
/******/ 				}
/******/ 			}
/******/ 			return result;
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/compat get default export */
/******/ 	(() => {
/******/ 		// getDefaultExport function for compatibility with non-harmony modules
/******/ 		__webpack_require__.n = (module) => {
/******/ 			var getter = module && module.__esModule ?
/******/ 				() => (module['default']) :
/******/ 				() => (module);
/******/ 			__webpack_require__.d(getter, { a: getter });
/******/ 			return getter;
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/define property getters */
/******/ 	(() => {
/******/ 		// define getter functions for harmony exports
/******/ 		__webpack_require__.d = (exports, definition) => {
/******/ 			for(var key in definition) {
/******/ 				if(__webpack_require__.o(definition, key) && !__webpack_require__.o(exports, key)) {
/******/ 					Object.defineProperty(exports, key, { enumerable: true, get: definition[key] });
/******/ 				}
/******/ 			}
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/global */
/******/ 	(() => {
/******/ 		__webpack_require__.g = (function() {
/******/ 			if (typeof globalThis === 'object') return globalThis;
/******/ 			try {
/******/ 				return this || new Function('return this')();
/******/ 			} catch (e) {
/******/ 				if (typeof window === 'object') return window;
/******/ 			}
/******/ 		})();
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/hasOwnProperty shorthand */
/******/ 	(() => {
/******/ 		__webpack_require__.o = (obj, prop) => (Object.prototype.hasOwnProperty.call(obj, prop))
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/make namespace object */
/******/ 	(() => {
/******/ 		// define __esModule on exports
/******/ 		__webpack_require__.r = (exports) => {
/******/ 			if(typeof Symbol !== 'undefined' && Symbol.toStringTag) {
/******/ 				Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });
/******/ 			}
/******/ 			Object.defineProperty(exports, '__esModule', { value: true });
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/node module decorator */
/******/ 	(() => {
/******/ 		__webpack_require__.nmd = (module) => {
/******/ 			module.paths = [];
/******/ 			if (!module.children) module.children = [];
/******/ 			return module;
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/runtimeId */
/******/ 	(() => {
/******/ 		__webpack_require__.j = "aeneis_listing";
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/jsonp chunk loading */
/******/ 	(() => {
/******/ 		// no baseURI
/******/ 		
/******/ 		// object to store loaded and loading chunks
/******/ 		// undefined = chunk not loaded, null = chunk preloaded/prefetched
/******/ 		// [resolve, reject, Promise] = chunk loading, 0 = chunk loaded
/******/ 		var installedChunks = {
/******/ 			"aeneis_listing": 0
/******/ 		};
/******/ 		
/******/ 		// no chunk on demand loading
/******/ 		
/******/ 		// no prefetching
/******/ 		
/******/ 		// no preloaded
/******/ 		
/******/ 		// no HMR
/******/ 		
/******/ 		// no HMR manifest
/******/ 		
/******/ 		__webpack_require__.O.j = (chunkId) => (installedChunks[chunkId] === 0);
/******/ 		
/******/ 		// install a JSONP callback for chunk loading
/******/ 		var webpackJsonpCallback = (parentChunkLoadingFunction, data) => {
/******/ 			var [chunkIds, moreModules, runtime] = data;
/******/ 			// add "moreModules" to the modules object,
/******/ 			// then flag all "chunkIds" as loaded and fire callback
/******/ 			var moduleId, chunkId, i = 0;
/******/ 			if(chunkIds.some((id) => (installedChunks[id] !== 0))) {
/******/ 				for(moduleId in moreModules) {
/******/ 					if(__webpack_require__.o(moreModules, moduleId)) {
/******/ 						__webpack_require__.m[moduleId] = moreModules[moduleId];
/******/ 					}
/******/ 				}
/******/ 				if(runtime) var result = runtime(__webpack_require__);
/******/ 			}
/******/ 			if(parentChunkLoadingFunction) parentChunkLoadingFunction(data);
/******/ 			for(;i < chunkIds.length; i++) {
/******/ 				chunkId = chunkIds[i];
/******/ 				if(__webpack_require__.o(installedChunks, chunkId) && installedChunks[chunkId]) {
/******/ 					installedChunks[chunkId][0]();
/******/ 				}
/******/ 				installedChunks[chunkId] = 0;
/******/ 			}
/******/ 			return __webpack_require__.O(result);
/******/ 		}
/******/ 		
/******/ 		var chunkLoadingGlobal = self["webpackChunksmview_connect_mapping_editor"] = self["webpackChunksmview_connect_mapping_editor"] || [];
/******/ 		chunkLoadingGlobal.forEach(webpackJsonpCallback.bind(null, 0));
/******/ 		chunkLoadingGlobal.push = webpackJsonpCallback.bind(null, chunkLoadingGlobal.push.bind(chunkLoadingGlobal));
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/nonce */
/******/ 	(() => {
/******/ 		__webpack_require__.nc = undefined;
/******/ 	})();
/******/ 	
/************************************************************************/
/******/ 	
/******/ 	// startup
/******/ 	// Load entry module and return exports
/******/ 	// This entry module depends on other loaded chunks and execution need to be delayed
/******/ 	__webpack_require__.O(undefined, ["vendors"], () => (__webpack_require__(2027)))
/******/ 	var __webpack_exports__ = __webpack_require__.O(undefined, ["vendors"], () => (__webpack_require__(7855)))
/******/ 	__webpack_exports__ = __webpack_require__.O(__webpack_exports__);
/******/ 	
/******/ })()
;