/******/ (() => { // webpackBootstrap
/******/ 	"use strict";
/******/ 	var __webpack_modules__ = ({

/***/ 501:
/***/ (() => {

// extracted by mini-css-extract-plugin


/***/ }),

/***/ 2347:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.OpaqueOverlay = void 0;
var React = __webpack_require__(7294);
var OpaqueOverlay = /** @class */ (function (_super) {
    __extends(OpaqueOverlay, _super);
    function OpaqueOverlay(props) {
        return _super.call(this, props) || this;
    }
    OpaqueOverlay.prototype.render = function () {
        return React.createElement("div", { style: { backgroundColor: 'rgba(52, 52, 52, 0.8)', top: 0, position: "absolute", bottom: 0, left: 0, right: 0, zIndex: 9999 } });
    };
    return OpaqueOverlay;
}(React.Component));
exports.OpaqueOverlay = OpaqueOverlay;


/***/ }),

/***/ 1701:
/***/ (function(__unused_webpack_module, exports) {


var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.api = exports.hasApiMethodBase = exports.getApiMethodBase = void 0;
function getApiMethodBase(bases, section) {
    var _a;
    return (_a = bases.filter(function (x, i) {
        return x.section === section;
    })[0]) !== null && _a !== void 0 ? _a : null;
}
exports.getApiMethodBase = getApiMethodBase;
function hasApiMethodBase(bases, section) {
    return getApiMethodBase(bases, section) !== null;
}
exports.hasApiMethodBase = hasApiMethodBase;
function api(method, params, api_props) {
    params = params || {};
    var defaultParams = {
        apikey: api_props.api_key,
        language: api_props.lang,
    };
    return fetch(api_props.json_rpc_url, {
        method: 'POST',
        headers: {
            'Accept': 'application/json',
            'Content-Type': 'application/json',
            'X-RPC-Auth-Session': api_props.session,
        },
        credentials: 'same-origin',
        body: JSON.stringify({
            jsonrpc: '2.0',
            version: '2.0',
            id: 1,
            method: method,
            params: __assign(__assign({}, defaultParams), params),
        }),
    })
        .then(function (res) { return res.json(); });
}
exports.api = api;


/***/ }),

/***/ 9125:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.CsvMappingEditorCompose = void 0;
var React = __webpack_require__(7294);
var OpaqueOverlay_1 = __webpack_require__(2347);
var ProfileContainer_1 = __webpack_require__(1142);
var api_1 = __webpack_require__(1701);
var CsvMappingContainer_1 = __webpack_require__(2183);
var CsvHeaderDisplayer_1 = __webpack_require__(7822);
var react_1 = __webpack_require__(7294);
var CsvMappingEditorCompose = /** @class */ (function (_super) {
    __extends(CsvMappingEditorCompose, _super);
    function CsvMappingEditorCompose(props) {
        var _this = _super.call(this, props) || this;
        var selected_profile_id = 0;
        if (_this.props.profile_id_binding) {
            var input = document.getElementById(_this.props.profile_id_binding);
            selected_profile_id = parseInt(input.value);
            if (isNaN(selected_profile_id)) {
                selected_profile_id = 0;
            }
        }
        _this.state = {
            is_loading: false,
            profiles: [],
            active_profile: {
                id: null,
                title: '',
                creation_date: null,
                min_matching_field_count: 1,
                add_new_objects: false,
                add_new_references: false,
                object_type_mappings: [],
                settings: [],
                active: true,
                discovered_types: [],
            },
            selected_profile_id: selected_profile_id,
            file: null,
            mapping: [],
        };
        _this.loadData = _this.loadData.bind(_this);
        _this.loadProfiles = _this.loadProfiles.bind(_this);
        _this.loadProfile = _this.loadProfile.bind(_this);
        _this.addNewProfile = _this.addNewProfile.bind(_this);
        _this.copyProfile = _this.copyProfile.bind(_this);
        _this.handleProfileSelection = _this.handleProfileSelection.bind(_this);
        _this.deleteProfile = _this.deleteProfile.bind(_this);
        _this.handleSaveProfile = _this.handleSaveProfile.bind(_this);
        _this.handleProfileTitleChange = _this.handleProfileTitleChange.bind(_this);
        _this.handleFileChange = _this.handleFileChange.bind(_this);
        _this.handleMappingAdd = _this.handleMappingAdd.bind(_this);
        _this.handleMappingDelete = _this.handleMappingDelete.bind(_this);
        _this.handleMappingChange = _this.handleMappingChange.bind(_this);
        _this.handleCsvRead = _this.handleCsvRead.bind(_this);
        _this.handleCsvImport = _this.handleCsvImport.bind(_this);
        return _this;
    }
    CsvMappingEditorCompose.prototype.componentDidMount = function () {
        this.setState(function (current) { return (__assign(__assign({}, current), { is_loading: true })); });
        this.loadData();
    };
    CsvMappingEditorCompose.prototype.loadData = function () {
        var _this = this;
        this.loadProfiles()
            .finally(function () {
            _this.setState(function (current) { return (__assign(__assign({}, current), { is_loading: false })); }, function () {
                if (_this.state.selected_profile_id > 0) {
                    _this.loadProfile().then(function () {
                    });
                }
            });
        })
            .catch(function () {
            _this.setState(function (current) { return (__assign(__assign({}, current), { is_loading: false })); });
        });
    };
    CsvMappingEditorCompose.prototype.loadProfiles = function () {
        var _this = this;
        return (0, api_1.api)('connect.profile.read', { connect_module: this.props.connect_module_name }, this.props.api_props)
            .then(function (result) { return result.result; })
            .then(function (profiles) {
            if (profiles.length == 0) {
                _this.addNewProfile();
                return;
            }
            _this.setState(function (current) {
                return __assign(__assign({}, current), { profiles: profiles.map(function (p) { return _this._mapProfile(p); }) });
            });
        });
    };
    CsvMappingEditorCompose.prototype.loadProfile = function () {
        var _this = this;
        this.setState(function (current) {
            return __assign(__assign({}, current), { is_loading: true });
        });
        var id = this.state.selected_profile_id;
        // write profile id back to DOM
        var input = document.getElementById(this.props.profile_id_binding);
        input.value = id.toString();
        return (0, api_1.api)('connect.profile.read', { id: id }, this.props.api_props)
            .then(function (result) { return result.result; })
            .then(function (profiles) {
            var profile = profiles[0];
            _this.setState(function (current) {
                return __assign(__assign({}, current), { active_profile: _this._mapProfile(profile), selected_profile_id: profile.id });
            });
            (0, api_1.api)('connect.profile_fields.read', { profile_id: id }, _this.props.api_props)
                .then(function (result) { return result.result; })
                .then(function () {
                (0, api_1.api)('connect.profile_assignment.read', { profile_id: id }, _this.props.api_props)
                    .then(function (result) { return result.result; })
                    .then(function (profile_assignments) {
                    var mapping = [];
                    for (var _i = 0, profile_assignments_1 = profile_assignments; _i < profile_assignments_1.length; _i++) {
                        var pa = profile_assignments_1[_i];
                        var profile_assignment = {
                            id: pa.id,
                            key: pa.source_field,
                            value: pa.meta1,
                            from_template: false,
                        };
                        if (pa.type == 'csv') {
                            mapping.push(profile_assignment);
                        }
                        _this.setState(function (current) {
                            return __assign(__assign({}, current), { mapping: mapping });
                        });
                    }
                })
                    .catch(function (e) {
                    // todo: handle error
                })
                    .finally(function () {
                    _this.setState(function (current) {
                        return __assign(__assign({}, current), { is_loading: false });
                    });
                });
            });
        })
            .catch(function () {
            _this.setState(function (current) {
                return __assign(__assign({}, current), { is_loading: false });
            });
        });
    };
    CsvMappingEditorCompose.prototype._mapProfile = function (profile) {
        var date = new Date(profile.creation_date * 1000);
        profile.id = parseInt(profile.id);
        profile.add_new_objects = profile.add_new_objects == '1';
        profile.add_new_references = profile.add_new_references == '1';
        profile.creation_date = date.toString();
        profile.min_matching_field_count = profile.min_matching_field_count ? parseInt(profile.min_matching_field_count) : 0;
        profile.active = profile.active == '1';
        return profile;
    };
    CsvMappingEditorCompose.prototype.handleProfileTitleChange = function (e) {
        var active_profile = this.state.active_profile;
        active_profile.title = e.target.value;
        this.setState(function (current) {
            return __assign(__assign({}, current), { active_profile: active_profile });
        });
    };
    CsvMappingEditorCompose.prototype.handleSaveProfile = function () {
        var _this = this;
        var profile = this.state.active_profile;
        var data = {
            connect_module: this.props.connect_module_name,
            title: profile.title,
            add_objects: profile.add_new_objects,
            add_references: profile.add_new_references,
            min_matching_field_count: profile.min_matching_field_count,
            object_type_mappings: profile.object_type_mappings,
            settings: profile.settings,
            active: profile.active,
            discovered_types: profile.discovered_types,
        };
        var action = 'create';
        if (profile.id && parseInt(profile.id.toString()) > 0) {
            action = 'update';
            data['id'] = profile.id;
        }
        var profile_params = {
            data: data
        };
        this.setState(function (current) {
            return __assign(__assign({}, current), { is_loading: true });
        });
        //save profile
        return (0, api_1.api)('connect.profile.' + action, profile_params, this.props.api_props)
            .then(function (result) { return result.result; })
            .then(function (result) {
            var active_profile = _this.state.active_profile;
            active_profile.id = result.id;
            _this.setState(function (current) {
                return __assign(__assign({}, current), { active_profile: active_profile });
            });
            // load profiles again
            _this.loadProfiles().then();
            var params = {
                data: {
                    profile_id: active_profile.id,
                    type: 'csv',
                    assignments: _this.state.mapping.map(function (el) {
                        var item = {
                            id: el.id,
                            cat_property: null,
                            source_field: el.key,
                            meta1: el.value,
                        };
                        return item;
                    })
                }
            };
            (0, api_1.api)('connect.profile_assignment.' + action, params, _this.props.api_props)
                .then(function (result) { return result.result; })
                .catch(function () {
                _this.setState(function (current) {
                    return __assign(__assign({}, current), { is_loading: false });
                });
            });
        })
            .catch(function () {
            _this.setState(function (current) {
                return __assign(__assign({}, current), { is_loading: false });
            });
        })
            .finally(function () {
            _this.setState(function (current) {
                return __assign(__assign({}, current), { is_loading: false });
            });
        });
    };
    CsvMappingEditorCompose.prototype.handleProfileSelection = function (selected_profile_id) {
        this.setState(function (current) {
            return __assign(__assign({}, current), { selected_profile_id: selected_profile_id });
        }, this.loadData);
    };
    CsvMappingEditorCompose.prototype.deleteProfile = function () {
        var _this = this;
        return (0, api_1.api)('connect.profile.delete', { id: this.state.selected_profile_id }, this.props.api_props)
            .then(function (result) { return result.result; })
            .then(function () {
            if (_this.state.profiles.length == 0) {
                _this.addNewProfile();
                return;
            }
            var active_profile = _this.state.profiles[0];
            _this.setState(function (current) {
                return __assign(__assign({}, current), { active_profile: active_profile });
            });
        });
    };
    CsvMappingEditorCompose.prototype.addNewProfile = function (title) {
        if (title === void 0) { title = ''; }
        var active_profile = {
            id: -1,
            creation_date: null,
            title: title,
            min_matching_field_count: 1,
            add_new_objects: false,
            add_new_references: false,
            object_type_mappings: [],
            settings: [],
            active: true,
            discovered_types: [],
        };
        var profiles = this.state.profiles;
        profiles.push(active_profile);
        this.setState(function (current) {
            return __assign(__assign({}, current), { active_profile: active_profile, selected_profile_id: active_profile.id, profiles: profiles });
        });
    };
    CsvMappingEditorCompose.prototype.copyProfile = function () {
        var _this = this;
        return (0, api_1.api)('connect.profile.copy', { id: this.state.selected_profile_id }, this.props.api_props)
            .then(function (result) { return result.result; })
            .then(function () {
            _this.loadData();
        });
    };
    CsvMappingEditorCompose.prototype.handleFileChange = function (e) {
        var _this = this;
        if (e.target.files) {
            this.setState(function (current) {
                return __assign(__assign({}, current), { file: e.target.files[0] });
            }, function () {
                _this.handleCsvRead().then();
            });
        }
    };
    CsvMappingEditorCompose.prototype.handleMappingAdd = function (mapEl) {
        var mapping = this.state.mapping;
        var i = mapping.findIndex(function (e) { return e.key === mapEl.key; });
        mapEl.from_template = false;
        if (i >= 0) {
            mapping[i] = mapEl;
        }
        else {
            mapping.push(mapEl);
        }
        this.setState(function (current) {
            return __assign(__assign({}, current), { mapping: mapping });
        });
    };
    CsvMappingEditorCompose.prototype.handleMappingDelete = function (mapEl) {
        var mapping = this.state.mapping;
        var i = mapping.findIndex(function (e) { return e.key === mapEl.key; });
        if (i >= 0) {
            mapping.splice(i, 1);
        }
        this.setState(function (current) {
            return __assign(__assign({}, current), { mapping: mapping });
        });
    };
    CsvMappingEditorCompose.prototype.handleMappingChange = function (mapEl) {
        var mapping = this.state.mapping;
        var i = mapping.findIndex(function (e) { return e.key === mapEl.key; });
        if (i >= 0) {
            mapping[i] = mapEl;
        }
        this.setState(function (current) {
            return __assign(__assign({}, current), { mapping: mapping });
        });
    };
    CsvMappingEditorCompose.prototype.blobToText = function (blob) {
        return new Promise(function (resolve) {
            var reader = new FileReader();
            reader.onloadend = function () { return resolve(reader.result); };
            reader.readAsText(blob);
        });
    };
    CsvMappingEditorCompose.prototype.handleCsvRead = function () {
        var _this = this;
        var self = this;
        if (this.state.file === null || this.state.file === undefined) {
            return;
        }
        this.setState(function (current) {
            return __assign(__assign({}, current), { is_loading: true });
        });
        return this.blobToText(this.state.file).then(function (text) {
            (0, api_1.api)('connect.csv.read', { id: _this.state.selected_profile_id, text: text, limit: 1 }, _this.props.api_props)
                .then(function (result) { return result.result; })
                .then(function (data) {
                self.setState(function (current) {
                    return __assign(__assign({}, current), { csv_content: text, csv_data: data });
                });
            })
                .finally(function () {
                _this.setState(function (current) {
                    return __assign(__assign({}, current), { is_loading: false });
                });
            });
        });
    };
    CsvMappingEditorCompose.prototype.handleCsvImport = function () {
        var _this = this;
        this.setState(function (current) {
            return __assign(__assign({}, current), { is_loading: true });
        });
        return this.handleCsvRead().then(function () {
            return (0, api_1.api)('connect.csv.import', { id: _this.state.selected_profile_id, text: _this.state.csv_content }, _this.props.api_props);
        }).finally(function () {
            _this.setState(function (current) {
                return __assign(__assign({}, current), { is_loading: false });
            });
        });
    };
    CsvMappingEditorCompose.prototype.render = function () {
        var spinner = this.state.is_loading ? React.createElement("img", { src: this.props.spinner_url, alt: "..." }) : null;
        var overlay = this.state.is_loading ? React.createElement(OpaqueOverlay_1.OpaqueOverlay, null) : null;
        return React.createElement("div", { id: "mapping_editor" },
            overlay,
            React.createElement("h3", { className: "gradient p5 text-shadow border-top border-bottom" },
                this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_TITLE,
                React.createElement(ProfileContainer_1.ProfileContainer, { language: this.props.language, image_url: this.props.image_url, is_editable: this.props.is_editable, is_loading: this.state.is_loading, profiles: this.state.profiles, selected_profile_id: this.state.selected_profile_id, onProfileSelectionChange: this.handleProfileSelection, onProfileChange: this.loadData, onProfileDelete: this.deleteProfile, onProfileSave: this.handleSaveProfile, onProfileCreate: this.addNewProfile, onProfileCopy: this.copyProfile })),
            (this.state.selected_profile_id == 0) ? React.createElement("strong", null, this.props.language.LC__CMDB__SMVIEW_CONNECT__PROFILE_SELECT) :
                React.createElement(react_1.Fragment, null,
                    React.createElement("fieldset", { className: "overview" }, (this.state.selected_profile_id == 0)
                        ? React.createElement(react_1.Fragment, null)
                        : React.createElement("div", null,
                            React.createElement("table", { className: "contentTable" },
                                React.createElement("tbody", null,
                                    React.createElement("tr", null,
                                        React.createElement("td", { className: "key" }, this.props.language.LC__CMDB__SMVIEW_CONNECT__CONNECT_CSV),
                                        React.createElement("td", { className: "value" },
                                            React.createElement("input", { id: "file", type: "file", onChange: this.handleFileChange }))))))),
                    React.createElement("fieldset", { className: "overview" },
                        React.createElement("legend", null,
                            React.createElement("span", null, this.props.language.LC__CMDB__SMVIEW_CONNECT__CSV_HEADER)),
                        React.createElement(CsvHeaderDisplayer_1.CsvHeaderDisplayer, { csv_content: this.state.csv_content })),
                    React.createElement("fieldset", { className: "overview" },
                        React.createElement("legend", null,
                            React.createElement("span", null, this.props.language.LC__CMDB__SMVIEW_CONNECT__DATA_MAPPING)),
                        spinner,
                        React.createElement("div", null,
                            (this.state.file != null) ?
                                React.createElement("button", { className: "btn", type: "button", onClick: this.handleCsvRead, style: { marginLeft: "10px" } },
                                    React.createElement("img", { src: this.props.image_url + "zoom.png", className: "mr5", alt: "" }),
                                    this.props.language.LC__CMDB__SMVIEW_CONNECT__CSV_READ) : React.createElement(react_1.Fragment, null),
                            (this.state.file != null) ?
                                React.createElement("button", { className: "btn", type: "button", onClick: this.handleCsvImport, style: { marginLeft: "10px" } },
                                    React.createElement("img", { src: this.props.image_url + "disk.png", className: "mr5", alt: "" }),
                                    this.props.language.LC__CMDB__SMVIEW_CONNECT__CSV_IMPORT) : React.createElement(react_1.Fragment, null)),
                        (this.state.selected_profile_id == null || this.state.selected_profile_id === 0)
                            ? React.createElement(react_1.Fragment, null)
                            : React.createElement(CsvMappingContainer_1.CsvMappingContainer, { language: this.props.language, image_url: this.props.image_url, mapping_template: this.props.mapping_template, mapping: this.state.mapping, csv_data: this.state.csv_data, handleMappingAdd: this.handleMappingAdd, handleMappingDelete: this.handleMappingDelete, handleMappingChange: this.handleMappingChange })),
                    React.createElement("div", null,
                        React.createElement("span", null, this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_SAVE_PROFILE),
                        React.createElement("br", null),
                        React.createElement("input", { className: "input input-small", type: "text", value: this.state.active_profile.title, onChange: this.handleProfileTitleChange }),
                        React.createElement("button", { className: "btn", type: "button", onClick: this.handleSaveProfile, disabled: this.state.is_loading || !this.props.is_editable }, this.props.language.LC__UNIVERSAL__BUTTON_SAVE))));
    };
    return CsvMappingEditorCompose;
}(React.Component));
exports.CsvMappingEditorCompose = CsvMappingEditorCompose;


/***/ }),

/***/ 7822:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.CsvHeaderDisplayer = void 0;
var React = __webpack_require__(7294);
var CsvHeaderDisplayer = /** @class */ (function (_super) {
    __extends(CsvHeaderDisplayer, _super);
    function CsvHeaderDisplayer(props) {
        var _this = _super.call(this, props) || this;
        _this.state = {};
        return _this;
    }
    CsvHeaderDisplayer.prototype.render = function () {
        var header = (this.props.csv_content !== null && this.props.csv_content !== undefined) ? this.props.csv_content.slice(0, this.props.csv_content.indexOf("\n")) : null;
        return React.createElement("div", { style: { padding: "10px", fontWeight: 400 } }, header);
    };
    return CsvHeaderDisplayer;
}(React.Component));
exports.CsvHeaderDisplayer = CsvHeaderDisplayer;


/***/ }),

/***/ 2183:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.CsvMappingContainer = void 0;
var React = __webpack_require__(7294);
var CsvMappingContainer = /** @class */ (function (_super) {
    __extends(CsvMappingContainer, _super);
    function CsvMappingContainer(props) {
        var _this = _super.call(this, props) || this;
        _this.onAdd = _this.onAdd.bind(_this);
        _this.onDelete = _this.onDelete.bind(_this);
        _this.onChange = _this.onChange.bind(_this);
        return _this;
    }
    CsvMappingContainer.prototype.onAdd = function (mapEl) {
        this.props.handleMappingAdd(mapEl);
    };
    CsvMappingContainer.prototype.onDelete = function (mapEl) {
        this.props.handleMappingDelete(mapEl);
    };
    CsvMappingContainer.prototype.onChange = function (e, mapEl) {
        mapEl.value = e.target.value;
        this.props.handleMappingChange(mapEl);
    };
    CsvMappingContainer.prototype.render = function () {
        var _this = this;
        return React.createElement("table", { id: "mapper_assignment_table", className: "listing m10" },
            React.createElement("thead", null,
                React.createElement("tr", null,
                    React.createElement("th", null, "Target Field"),
                    React.createElement("th", null, "Source Header"),
                    React.createElement("th", null, "First Line"))),
            React.createElement("tbody", null, this.props.mapping_template.map(function (tmpl, i) {
                var mj = _this.props.mapping.findIndex(function (e) { return tmpl.key === e.key; });
                var mapEl = {
                    id: null,
                    key: tmpl.key,
                    value: tmpl.value,
                    from_template: true,
                };
                if (mj !== null && mj !== -1) {
                    mapEl = _this.props.mapping[mj];
                }
                var csv = (_this.props.csv_data !== null && _this.props.csv_data !== undefined) ? ((_this.props.csv_data.length > 0) ? _this.props.csv_data[0] : null) : null;
                var field = null;
                if (csv) {
                    if (csv.hasOwnProperty(mapEl.key)) {
                        var f = csv[mapEl.key];
                        if (!(typeof f === 'object')) {
                            field = React.createElement("span", null, f);
                        }
                    }
                }
                return React.createElement("tr", { key: i },
                    React.createElement("td", null, mapEl.key),
                    React.createElement("td", null,
                        React.createElement("input", { className: "input", style: { marginRight: "10px" }, value: mapEl.value, disabled: mapEl.from_template, onChange: function (e) { return _this.onChange(e, mapEl); } }),
                        React.createElement("button", { className: "btn", style: { marginRight: "10px" }, onClick: function () { return _this.onAdd(mapEl); }, type: "button", disabled: !mapEl.from_template },
                            React.createElement("img", { src: _this.props.image_url + "add.png", className: "mr5", alt: "" }),
                            _this.props.language.LC__UNIVERSAL__ADD),
                        React.createElement("button", { className: "btn", style: { marginRight: "10px" }, onClick: function () { return _this.onDelete(mapEl); }, type: "button", disabled: mapEl.from_template },
                            React.createElement("img", { src: _this.props.image_url + "delete.png", className: "mr5", alt: "" }),
                            _this.props.language.LC__UNIVERSAL__DELETE)),
                    React.createElement("td", null, field));
            })));
    };
    return CsvMappingContainer;
}(React.Component));
exports.CsvMappingContainer = CsvMappingContainer;


/***/ }),

/***/ 7196:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
// add fetch polyfill (IE)
__webpack_require__(7147);
__webpack_require__(3153);
var React = __webpack_require__(7294);
var ReactDOM = __webpack_require__(3935);
var CsvMappingEditorCompose_1 = __webpack_require__(9125);
var config = document.getElementById('C__CATG__SMVIEW_REACT_CONFIG').getAttribute('value');
var cfg = JSON.parse(config);
ReactDOM.render(React.createElement(CsvMappingEditorCompose_1.CsvMappingEditorCompose, __assign({}, cfg)), document.getElementById('editor'));


/***/ }),

/***/ 1142:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
var __spreadArray = (this && this.__spreadArray) || function (to, from, pack) {
    if (pack || arguments.length === 2) for (var i = 0, l = from.length, ar; i < l; i++) {
        if (ar || !(i in from)) {
            if (!ar) ar = Array.prototype.slice.call(from, 0, i);
            ar[i] = from[i];
        }
    }
    return to.concat(ar || Array.prototype.slice.call(from));
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.ProfileContainer = void 0;
var React = __webpack_require__(7294);
var react_1 = __webpack_require__(7294);
var ProfileContainer = /** @class */ (function (_super) {
    __extends(ProfileContainer, _super);
    function ProfileContainer(props) {
        var _this = _super.call(this, props) || this;
        _this.state = {
            new_profile_name: '',
            show_new_profile_pane: false,
        };
        _this.handleProfileSelection = _this.handleProfileSelection.bind(_this);
        _this.handleNewProfileTitleChange = _this.handleNewProfileTitleChange.bind(_this);
        _this.toggleNewProfilePane = _this.toggleNewProfilePane.bind(_this);
        _this.handleNewProfileCreate = _this.handleNewProfileCreate.bind(_this);
        return _this;
    }
    ProfileContainer.prototype.handleProfileSelection = function (e) {
        var selected_profile_id = parseInt(e.currentTarget.value);
        this.props.onProfileSelectionChange(selected_profile_id);
    };
    ProfileContainer.prototype.toggleNewProfilePane = function () {
        var _this = this;
        this.setState(function (current) {
            return __assign(__assign({}, current), { show_new_profile_pane: !_this.state.show_new_profile_pane });
        });
    };
    ProfileContainer.prototype.handleNewProfileTitleChange = function (e) {
        this.setState(function (current) {
            return __assign(__assign({}, current), { new_profile_name: e.target.value });
        });
    };
    ProfileContainer.prototype.handleNewProfileCreate = function () {
        this.props.onProfileCreate(this.state.new_profile_name);
        this.toggleNewProfilePane();
    };
    ProfileContainer.prototype.render = function () {
        var _this = this;
        var _a = this.props, image_url = _a.image_url, is_editable = _a.is_editable, is_loading = _a.is_loading, language = _a.language;
        var profiles = this.props.profiles.sort(function (a, b) { return (a.title > b.title) ? 1 : -1; });
        var profile_options = profiles.map(function (p) { return React.createElement("option", { key: 'profile_' + p.id, value: p.id }, p.title); });
        profile_options = __spreadArray([React.createElement("option", { key: 'profile_0', value: 0 }, "-")], profile_options, true);
        var disabled = is_loading || !is_editable || this.props.profiles.length == 0;
        return React.createElement(react_1.Fragment, null,
            React.createElement("div", { id: "import_button_container", className: "mr15" },
                React.createElement("label", { htmlFor: "profile_box" }, language.LC__CMDB__SMVIEW_CONNECT__PROFILES),
                React.createElement("div", { className: "mr15 input-group input-size-mini" },
                    React.createElement("select", { name: "profile_box", className: "input ", value: this.props.selected_profile_id, onChange: this.handleProfileSelection }, profile_options)),
                React.createElement("button", { type: "button", className: "btn btn-small", onClick: function () { _this.toggleNewProfilePane(); }, disabled: is_loading || !is_editable },
                    React.createElement("img", { src: image_url + "add.png", className: "mr5", alt: "" }),
                    React.createElement("span", null, language.LC__UNIVERSAL__ADD)),
                React.createElement("button", { type: "button", className: "btn btn-small", onClick: function () { _this.props.onProfileCopy(); }, disabled: disabled || this.props.selected_profile_id == 0 },
                    React.createElement("img", { src: image_url + "database_copy.png", className: "mr5", alt: "" }),
                    React.createElement("span", null, language.LC__UNIVERSAL__COPY)),
                React.createElement("button", { type: "button", className: "btn btn-small", onClick: function () { _this.props.onProfileChange(); }, disabled: disabled || this.props.selected_profile_id == 0 },
                    React.createElement("img", { src: image_url + "text_horizontalrule.png", className: "mr5", alt: "" }),
                    React.createElement("span", null, language.LC__UNIVERSAL__LOAD)),
                React.createElement("button", { type: "button", className: "btn btn-small", onClick: function () { _this.props.onProfileDelete(); }, disabled: disabled || this.props.selected_profile_id == 0 },
                    React.createElement("img", { src: image_url + "delete.png", className: "mr5", alt: "" }),
                    React.createElement("span", null, language.LC_UNIVERSAL__DELETE)),
                React.createElement("button", { type: "button", className: "btn btn-small", onClick: function () { _this.props.onProfileSave(); }, disabled: disabled || this.props.selected_profile_id == 0 },
                    React.createElement("img", { src: image_url + "accept.png", className: "mr5", alt: "" }),
                    React.createElement("span", null, language.LC__UNIVERSAL__BUTTON_SAVE))),
            (this.state.show_new_profile_pane) ?
                React.createElement("div", { style: { position: 'fixed', width: 500, height: 200, backgroundColor: '#ffffff', zIndex: 99999, border: '4px solid black' } },
                    React.createElement("fieldset", { className: "overview" },
                        React.createElement("legend", null, language.LC__CMDB__SMVIEW_CONNECT__PROFILE_NEW),
                        React.createElement("div", { style: { padding: 10 } },
                            React.createElement("table", { className: "contentTable" },
                                React.createElement("thead", null),
                                React.createElement("tbody", null,
                                    React.createElement("tr", null,
                                        React.createElement("td", null,
                                            language.LC__CMDB__SMVIEW_CONNECT__PROFILE_NAME,
                                            ":"),
                                        React.createElement("td", null,
                                            React.createElement("input", { className: "input input-small", type: "text", value: this.state.new_profile_name, onChange: this.handleNewProfileTitleChange }))),
                                    React.createElement("tr", null,
                                        React.createElement("td", { colSpan: 2 },
                                            React.createElement("button", { type: "button", className: "btn btn-small", onClick: this.handleNewProfileCreate, disabled: disabled || this.state.new_profile_name == null || this.state.new_profile_name == '' },
                                                React.createElement("img", { src: image_url + "add.png", className: "mr5", alt: "" }),
                                                React.createElement("span", null, language.LC__UNIVERSAL__ADD)))))))))
                : React.createElement(react_1.Fragment, null));
    };
    return ProfileContainer;
}(React.Component));
exports.ProfileContainer = ProfileContainer;


/***/ })

/******/ 	});
/************************************************************************/
/******/ 	// The module cache
/******/ 	var __webpack_module_cache__ = {};
/******/ 	
/******/ 	// The require function
/******/ 	function __webpack_require__(moduleId) {
/******/ 		// Check if module is in cache
/******/ 		var cachedModule = __webpack_module_cache__[moduleId];
/******/ 		if (cachedModule !== undefined) {
/******/ 			return cachedModule.exports;
/******/ 		}
/******/ 		// Create a new module (and put it into the cache)
/******/ 		var module = __webpack_module_cache__[moduleId] = {
/******/ 			id: moduleId,
/******/ 			loaded: false,
/******/ 			exports: {}
/******/ 		};
/******/ 	
/******/ 		// Execute the module function
/******/ 		__webpack_modules__[moduleId].call(module.exports, module, module.exports, __webpack_require__);
/******/ 	
/******/ 		// Flag the module as loaded
/******/ 		module.loaded = true;
/******/ 	
/******/ 		// Return the exports of the module
/******/ 		return module.exports;
/******/ 	}
/******/ 	
/******/ 	// expose the modules object (__webpack_modules__)
/******/ 	__webpack_require__.m = __webpack_modules__;
/******/ 	
/************************************************************************/
/******/ 	/* webpack/runtime/amd define */
/******/ 	(() => {
/******/ 		__webpack_require__.amdD = function () {
/******/ 			throw new Error('define cannot be used indirect');
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/chunk loaded */
/******/ 	(() => {
/******/ 		var deferred = [];
/******/ 		__webpack_require__.O = (result, chunkIds, fn, priority) => {
/******/ 			if(chunkIds) {
/******/ 				priority = priority || 0;
/******/ 				for(var i = deferred.length; i > 0 && deferred[i - 1][2] > priority; i--) deferred[i] = deferred[i - 1];
/******/ 				deferred[i] = [chunkIds, fn, priority];
/******/ 				return;
/******/ 			}
/******/ 			var notFulfilled = Infinity;
/******/ 			for (var i = 0; i < deferred.length; i++) {
/******/ 				var [chunkIds, fn, priority] = deferred[i];
/******/ 				var fulfilled = true;
/******/ 				for (var j = 0; j < chunkIds.length; j++) {
/******/ 					if ((priority & 1 === 0 || notFulfilled >= priority) && Object.keys(__webpack_require__.O).every((key) => (__webpack_require__.O[key](chunkIds[j])))) {
/******/ 						chunkIds.splice(j--, 1);
/******/ 					} else {
/******/ 						fulfilled = false;
/******/ 						if(priority < notFulfilled) notFulfilled = priority;
/******/ 					}
/******/ 				}
/******/ 				if(fulfilled) {
/******/ 					deferred.splice(i--, 1)
/******/ 					var r = fn();
/******/ 					if (r !== undefined) result = r;
/******/ 				}
/******/ 			}
/******/ 			return result;
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/compat get default export */
/******/ 	(() => {
/******/ 		// getDefaultExport function for compatibility with non-harmony modules
/******/ 		__webpack_require__.n = (module) => {
/******/ 			var getter = module && module.__esModule ?
/******/ 				() => (module['default']) :
/******/ 				() => (module);
/******/ 			__webpack_require__.d(getter, { a: getter });
/******/ 			return getter;
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/define property getters */
/******/ 	(() => {
/******/ 		// define getter functions for harmony exports
/******/ 		__webpack_require__.d = (exports, definition) => {
/******/ 			for(var key in definition) {
/******/ 				if(__webpack_require__.o(definition, key) && !__webpack_require__.o(exports, key)) {
/******/ 					Object.defineProperty(exports, key, { enumerable: true, get: definition[key] });
/******/ 				}
/******/ 			}
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/global */
/******/ 	(() => {
/******/ 		__webpack_require__.g = (function() {
/******/ 			if (typeof globalThis === 'object') return globalThis;
/******/ 			try {
/******/ 				return this || new Function('return this')();
/******/ 			} catch (e) {
/******/ 				if (typeof window === 'object') return window;
/******/ 			}
/******/ 		})();
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/hasOwnProperty shorthand */
/******/ 	(() => {
/******/ 		__webpack_require__.o = (obj, prop) => (Object.prototype.hasOwnProperty.call(obj, prop))
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/make namespace object */
/******/ 	(() => {
/******/ 		// define __esModule on exports
/******/ 		__webpack_require__.r = (exports) => {
/******/ 			if(typeof Symbol !== 'undefined' && Symbol.toStringTag) {
/******/ 				Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });
/******/ 			}
/******/ 			Object.defineProperty(exports, '__esModule', { value: true });
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/node module decorator */
/******/ 	(() => {
/******/ 		__webpack_require__.nmd = (module) => {
/******/ 			module.paths = [];
/******/ 			if (!module.children) module.children = [];
/******/ 			return module;
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/runtimeId */
/******/ 	(() => {
/******/ 		__webpack_require__.j = "csv_mapping_editor";
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/jsonp chunk loading */
/******/ 	(() => {
/******/ 		// no baseURI
/******/ 		
/******/ 		// object to store loaded and loading chunks
/******/ 		// undefined = chunk not loaded, null = chunk preloaded/prefetched
/******/ 		// [resolve, reject, Promise] = chunk loading, 0 = chunk loaded
/******/ 		var installedChunks = {
/******/ 			"csv_mapping_editor": 0
/******/ 		};
/******/ 		
/******/ 		// no chunk on demand loading
/******/ 		
/******/ 		// no prefetching
/******/ 		
/******/ 		// no preloaded
/******/ 		
/******/ 		// no HMR
/******/ 		
/******/ 		// no HMR manifest
/******/ 		
/******/ 		__webpack_require__.O.j = (chunkId) => (installedChunks[chunkId] === 0);
/******/ 		
/******/ 		// install a JSONP callback for chunk loading
/******/ 		var webpackJsonpCallback = (parentChunkLoadingFunction, data) => {
/******/ 			var [chunkIds, moreModules, runtime] = data;
/******/ 			// add "moreModules" to the modules object,
/******/ 			// then flag all "chunkIds" as loaded and fire callback
/******/ 			var moduleId, chunkId, i = 0;
/******/ 			if(chunkIds.some((id) => (installedChunks[id] !== 0))) {
/******/ 				for(moduleId in moreModules) {
/******/ 					if(__webpack_require__.o(moreModules, moduleId)) {
/******/ 						__webpack_require__.m[moduleId] = moreModules[moduleId];
/******/ 					}
/******/ 				}
/******/ 				if(runtime) var result = runtime(__webpack_require__);
/******/ 			}
/******/ 			if(parentChunkLoadingFunction) parentChunkLoadingFunction(data);
/******/ 			for(;i < chunkIds.length; i++) {
/******/ 				chunkId = chunkIds[i];
/******/ 				if(__webpack_require__.o(installedChunks, chunkId) && installedChunks[chunkId]) {
/******/ 					installedChunks[chunkId][0]();
/******/ 				}
/******/ 				installedChunks[chunkId] = 0;
/******/ 			}
/******/ 			return __webpack_require__.O(result);
/******/ 		}
/******/ 		
/******/ 		var chunkLoadingGlobal = self["webpackChunksmview_connect_mapping_editor"] = self["webpackChunksmview_connect_mapping_editor"] || [];
/******/ 		chunkLoadingGlobal.forEach(webpackJsonpCallback.bind(null, 0));
/******/ 		chunkLoadingGlobal.push = webpackJsonpCallback.bind(null, chunkLoadingGlobal.push.bind(chunkLoadingGlobal));
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/nonce */
/******/ 	(() => {
/******/ 		__webpack_require__.nc = undefined;
/******/ 	})();
/******/ 	
/************************************************************************/
/******/ 	
/******/ 	// startup
/******/ 	// Load entry module and return exports
/******/ 	// This entry module depends on other loaded chunks and execution need to be delayed
/******/ 	__webpack_require__.O(undefined, ["vendors"], () => (__webpack_require__(7196)))
/******/ 	var __webpack_exports__ = __webpack_require__.O(undefined, ["vendors"], () => (__webpack_require__(501)))
/******/ 	__webpack_exports__ = __webpack_require__.O(__webpack_exports__);
/******/ 	
/******/ })()
;