/******/ (() => { // webpackBootstrap
/******/ 	"use strict";
/******/ 	var __webpack_modules__ = ({

/***/ 2325:
/***/ (() => {

// extracted by mini-css-extract-plugin


/***/ }),

/***/ 2347:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.OpaqueOverlay = void 0;
var React = __webpack_require__(7294);
var OpaqueOverlay = /** @class */ (function (_super) {
    __extends(OpaqueOverlay, _super);
    function OpaqueOverlay(props) {
        return _super.call(this, props) || this;
    }
    OpaqueOverlay.prototype.render = function () {
        return React.createElement("div", { style: { backgroundColor: 'rgba(52, 52, 52, 0.8)', top: 0, position: "absolute", bottom: 0, left: 0, right: 0, zIndex: 9999 } });
    };
    return OpaqueOverlay;
}(React.Component));
exports.OpaqueOverlay = OpaqueOverlay;


/***/ }),

/***/ 1701:
/***/ (function(__unused_webpack_module, exports) {


var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.api = exports.hasApiMethodBase = exports.getApiMethodBase = void 0;
function getApiMethodBase(bases, section) {
    var _a;
    return (_a = bases.filter(function (x, i) {
        return x.section === section;
    })[0]) !== null && _a !== void 0 ? _a : null;
}
exports.getApiMethodBase = getApiMethodBase;
function hasApiMethodBase(bases, section) {
    return getApiMethodBase(bases, section) !== null;
}
exports.hasApiMethodBase = hasApiMethodBase;
function api(method, params, api_props) {
    params = params || {};
    var defaultParams = {
        apikey: api_props.api_key,
        language: api_props.lang,
    };
    return fetch(api_props.json_rpc_url, {
        method: 'POST',
        headers: {
            'Accept': 'application/json',
            'Content-Type': 'application/json',
            'X-RPC-Auth-Session': api_props.session,
        },
        credentials: 'same-origin',
        body: JSON.stringify({
            jsonrpc: '2.0',
            version: '2.0',
            id: 1,
            method: method,
            params: __assign(__assign({}, defaultParams), params),
        }),
    })
        .then(function (res) { return res.json(); });
}
exports.api = api;


/***/ }),

/***/ 9417:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.MappingEditorCompose = void 0;
var React = __webpack_require__(7294);
var MatchingTable_1 = __webpack_require__(8101);
var AssignmentTable_1 = __webpack_require__(852);
var ProfileContainer_1 = __webpack_require__(1142);
var api_1 = __webpack_require__(1701);
var ConfigTable_1 = __webpack_require__(137);
var react_1 = __webpack_require__(7294);
var DataMappingTableContainer_1 = __webpack_require__(3378);
var MainDialogSaveButton_1 = __webpack_require__(2714);
var ReactDOM = __webpack_require__(3935);
var DataMappingOverviewTableContainer_1 = __webpack_require__(1828);
var OpaqueOverlay_1 = __webpack_require__(2347);
var MappingEditorCompose = /** @class */ (function (_super) {
    __extends(MappingEditorCompose, _super);
    function MappingEditorCompose(props) {
        var _this = _super.call(this, props) || this;
        var selected_profile_id = 0;
        if (_this.props.profile_id_binding) {
            var input = document.getElementById(_this.props.profile_id_binding);
            selected_profile_id = parseInt(input.value);
            if (isNaN(selected_profile_id)) {
                selected_profile_id = 0;
            }
        }
        _this.state = {
            is_loading: false,
            matching_mapping: [],
            assignment_mapping: [],
            cat_compare_assignment_mapping: [],
            cat_compare_prop_assignment_mapping: [],
            type_assignment_mapping: [],
            value_pipeline_assignment_mapping: [],
            cat_properties: [],
            profiles: [],
            active_profile: {
                id: null,
                title: '',
                creation_date: null,
                min_matching_field_count: 1,
                add_new_objects: false,
                add_new_references: false,
                object_type_mappings: [],
                settings: [],
                active: true,
                discovered_types: [],
            },
            selected_profile_id: selected_profile_id,
            external_api_status: false,
            data_mapping: [],
            data_mapping_external_data_items: [],
            data_mapping_internal_data_items: [],
            source_fields: _this.props.source_fields != null ? _this.props.source_fields : [],
            available_pipeline_elements: [],
        };
        _this.loadData = _this.loadData.bind(_this);
        _this.loadProfiles = _this.loadProfiles.bind(_this);
        _this.loadProfile = _this.loadProfile.bind(_this);
        _this.addNewProfile = _this.addNewProfile.bind(_this);
        _this.copyProfile = _this.copyProfile.bind(_this);
        _this.handleProfileSelection = _this.handleProfileSelection.bind(_this);
        _this.deleteProfile = _this.deleteProfile.bind(_this);
        _this.loadProperties = _this.loadProperties.bind(_this);
        _this.handleMatchingItemAdd = _this.handleMatchingItemAdd.bind(_this);
        _this.handleMatchingItemDelete = _this.handleMatchingItemDelete.bind(_this);
        _this.handleEditAssignment = _this.handleEditAssignment.bind(_this);
        _this.handleCatCompareEditAssignment = _this.handleCatCompareEditAssignment.bind(_this);
        _this.handleCatComparePropEditAssignment = _this.handleCatComparePropEditAssignment.bind(_this);
        _this.handleShowAssignmentSelector = _this.handleShowAssignmentSelector.bind(_this);
        _this.handleSaveProfile = _this.handleSaveProfile.bind(_this);
        _this.handleOptionSelection = _this.handleOptionSelection.bind(_this);
        _this.handleObjectTypeSelection = _this.handleObjectTypeSelection.bind(_this);
        _this.handleProfileTitleChange = _this.handleProfileTitleChange.bind(_this);
        _this.handleMinMatchingFieldCount = _this.handleMinMatchingFieldCount.bind(_this);
        _this.handleMatchingPropertyChange = _this.handleMatchingPropertyChange.bind(_this);
        _this.handleSettingEdit = _this.handleSettingEdit.bind(_this);
        _this.loadExternalApiStatus = _this.loadExternalApiStatus.bind(_this);
        _this.handleDataMappingEdit = _this.handleDataMappingEdit.bind(_this);
        _this.handleDataMappingRemove = _this.handleDataMappingRemove.bind(_this);
        _this.loadDataMapping = _this.loadDataMapping.bind(_this);
        _this.loadMappingExternalData = _this.loadMappingExternalData.bind(_this);
        _this.loadMappingInternalData = _this.loadMappingInternalData.bind(_this);
        _this.mountMainSaveButton = _this.mountMainSaveButton.bind(_this);
        _this.handleShowCatCompareAssignmentSelector = _this.handleShowCatCompareAssignmentSelector.bind(_this);
        _this.handleShowCatComparePropAssignmentSelector = _this.handleShowCatComparePropAssignmentSelector.bind(_this);
        _this.getCustomIdentifier = _this.getCustomIdentifier.bind(_this);
        _this.onAssignmentObjectTypeSelection = _this.onAssignmentObjectTypeSelection.bind(_this);
        _this.onAssignmentObjectTypeRemove = _this.onAssignmentObjectTypeRemove.bind(_this);
        _this.handleObjectTypeRemove = _this.handleObjectTypeRemove.bind(_this);
        _this.loadProfileAttributes = _this.loadProfileAttributes.bind(_this);
        _this.handleAddPipelineElement = _this.handleAddPipelineElement.bind(_this);
        _this.handlePipelineElementChange = _this.handlePipelineElementChange.bind(_this);
        _this.handlePipelineElementMove = _this.handlePipelineElementMove.bind(_this);
        _this.handlePipelineElementDelete = _this.handlePipelineElementDelete.bind(_this);
        _this.loadAvailableValuePipelineFunctions = _this.loadAvailableValuePipelineFunctions.bind(_this);
        _this.calculateValuePipelineValue = _this.calculateValuePipelineValue.bind(_this);
        return _this;
    }
    MappingEditorCompose.prototype.componentDidMount = function () {
        this.setState(function (current) { return (__assign(__assign({}, current), { is_loading: true })); });
        this.loadData();
        this.mountMainSaveButton();
    };
    /**
     * BEWARE OF THE GREAT HACK - AND CONTINUE WITH CAUTION
     *
     * Ich will das Verhalten des Speicherbuttons von idoit erweitern -> nämlich dass erstmal der Mapping Dialog save() ausgeführt wird
     * und dann das Formular abgesendet wird.
     * ...
     * Daher wird nun der Speicher Button im react erzeugt und durch ***zauberei*** in die navBar eingefügt
     */
    MappingEditorCompose.prototype.mountMainSaveButton = function () {
        if (!this.props.is_editable)
            return;
        //erstelle ein neues container element als ziel für den button
        var new_node = document.createElement('span');
        new_node.setAttribute('id', 'vnd-save-btn');
        //lokalisiere die navBar
        var navbar = document.getElementById('navBar');
        //füge da erstmal das span an die erste stelle ein
        navbar.insertBefore(new_node, navbar.firstChild);
        //erzeuge den button und setze ihn in das span
        var btn = React.createElement(MainDialogSaveButton_1.MainDialogSaveButton, { language: this.props.language, image_url: this.props.image_url, saveHandler: this.handleSaveProfile });
        ReactDOM.render(btn, document.getElementById('vnd-save-btn'));
    };
    MappingEditorCompose.prototype.loadData = function () {
        var _this = this;
        this.loadDataMapping();
        this.loadAvailableValuePipelineFunctions();
        this.loadProfiles()
            .then(function () {
            _this.loadProperties()
                .finally(function () {
                _this.setState(function (current) { return (__assign(__assign({}, current), { is_loading: false })); }, function () {
                    if (_this.state.selected_profile_id > 0) {
                        _this.loadProfile().then(function () {
                            _this.loadExternalApiStatus();
                            _this.loadMappingExternalData();
                            //this.loadMappingInternalData()
                        });
                    }
                });
            });
        })
            .catch(function () {
            _this.setState(function (current) { return (__assign(__assign({}, current), { is_loading: false })); });
        });
    };
    MappingEditorCompose.prototype.loadAvailableValuePipelineFunctions = function () {
        var _this = this;
        return (0, api_1.api)('connect.custom_functions.read', { include_builtin: true }, this.props.api_props)
            .then(function (result) { return result.result; })
            .then(function (data) {
            var fns = (Array.isArray(data)) ? data.map(function (cf) { return cf.key; }) : [];
            _this.setState(function (current) {
                return __assign(__assign({}, current), { available_pipeline_elements: fns });
            });
        });
    };
    MappingEditorCompose.prototype.calculateValuePipelineValue = function (source_field, pipeline) {
        var _this = this;
        (0, api_1.api)('connect.custom_functions.calculate_value', { profile_id: this.state.selected_profile_id, source_key: source_field.key, pipeline: pipeline }, this.props.api_props)
            .then(function (result) { return result.result; })
            .then(function (data) {
            _this.setState(function (current) {
                return __assign(__assign({}, current), { calculatedPipelineValue: data.value });
            });
        });
    };
    MappingEditorCompose.prototype.loadMappingExternalData = function () {
        var _this = this;
        return Promise.all(this.props.data_mapping_config.map(function (config) {
            (0, api_1.api)(config.api_base + '.read', { profile_id: _this.state.active_profile.id }, _this.props.api_props)
                .then(function (result) { return result.result; })
                .then(function (data) {
                var items = _this.state.data_mapping_external_data_items;
                data.map(function (d) {
                    var item = {
                        type: config.type,
                        source: d,
                        target: null,
                    };
                    items.push(item);
                });
                _this.setState(function (current) { return (__assign(__assign({}, current), { data_mapping_external_data_items: items })); });
            })
                .catch(function (reason) {
                console.log('mapping external data not loaded, probably no data available', reason);
            });
        }));
    };
    MappingEditorCompose.prototype.getCustomIdentifier = function (config) {
        if (config.observe_custom != null && config.observe_custom != "" && config.observe_custom != undefined) {
            var mapping_1 = this.state.assignment_mapping.filter(function (m) { return m.source_field == config.observe_custom; });
            if (mapping_1.length == 1) {
                var cat = this.state.cat_properties.filter(function (p) { return p.combined_key == mapping_1[0].cat_property; });
                if (cat.length == 1) {
                    if (cat[0].dialog_plus_identifier != null) {
                        return cat[0].dialog_plus_identifier;
                    }
                }
            }
        }
        return null;
    };
    MappingEditorCompose.prototype.loadMappingInternalData = function () {
        var _this = this;
        return Promise.all(this.props.data_mapping_config.map(function (config) {
            var params = {};
            var custem_ident = _this.getCustomIdentifier(config);
            if (custem_ident != null) {
                params = __assign(__assign({}, params), { custom: {
                        identifier: custem_ident,
                    } });
            }
            (0, api_1.api)(config.content_base + '.read', params, _this.props.api_props)
                .then(function (result) { return result.result; })
                .then(function (data) {
                var items = _this.state.data_mapping_internal_data_items;
                data.map(function (d) {
                    var item = {
                        id: d.id,
                        type: config.type,
                        value: d.value,
                    };
                    items.push(item);
                });
                _this.setState(function (current) {
                    return __assign(__assign({}, current), { data_mapping_internal_data_items: items });
                });
            });
        }));
    };
    MappingEditorCompose.prototype.loadExternalApiStatus = function () {
        var _this = this;
        if ((0, api_1.hasApiMethodBase)(this.props.api_method_bases, 'status')) {
            return (0, api_1.api)((0, api_1.getApiMethodBase)(this.props.api_method_bases, 'status').base + '.status', { profile_id: this.state.active_profile.id }, this.props.api_props)
                .then(function (result) { return result.result; })
                .then(function (status) {
                _this.setState(function (current) { return (__assign(__assign({}, current), { external_api_status: status.online })); });
            })
                .catch(function () {
                _this.setState(function (current) { return (__assign(__assign({}, current), { external_api_status: false })); });
            });
        }
        return null;
    };
    MappingEditorCompose.prototype.loadProfileAttributes = function () {
        var _this = this;
        if ((0, api_1.hasApiMethodBase)(this.props.api_method_bases, 'attributes')) {
            return (0, api_1.api)((0, api_1.getApiMethodBase)(this.props.api_method_bases, 'attributes').base + '.attributes', { id: this.state.active_profile.id }, this.props.api_props)
                .then(function (result) { return result.result; })
                .then(function (attributes) {
                if (attributes !== undefined) {
                    var fields_1 = [];
                    attributes.map(function (attr) {
                        var field = {
                            key: attr.key,
                            title: attr.title,
                            first_line: attr.first_line,
                        };
                        fields_1.push(field);
                    });
                    _this.setState(function (current) { return (__assign(__assign({}, current), { source_fields: fields_1 })); });
                }
            });
        }
    };
    MappingEditorCompose.prototype.loadProfiles = function () {
        var _this = this;
        return (0, api_1.api)('connect.profile.read', { connect_module: this.props.connect_module_name }, this.props.api_props)
            .then(function (result) { return result.result; })
            .then(function (profiles) {
            if (profiles.length == 0) {
                _this.addNewProfile();
                return;
            }
            _this.setState(function (current) {
                return __assign(__assign({}, current), { profiles: profiles.map(function (p) { return _this._mapProfile(p); }) });
            });
        });
    };
    MappingEditorCompose.prototype.loadProfile = function () {
        var _this = this;
        this.setState(function (current) {
            return __assign(__assign({}, current), { is_loading: true });
        });
        var id = this.state.selected_profile_id;
        // write profile id back to DOM
        var input = document.getElementById(this.props.profile_id_binding);
        input.value = id.toString();
        return (0, api_1.api)('connect.profile.read', { id: id }, this.props.api_props)
            .then(function (result) { return result.result; })
            .then(function (profiles) {
            var profile = profiles[0];
            _this.setState(function (current) {
                return __assign(__assign({}, current), { active_profile: _this._mapProfile(profile), selected_profile_id: profile.id });
            });
            (0, api_1.api)('connect.profile_fields.read', { profile_id: id }, _this.props.api_props)
                .then(function (result) { return result.result; })
                .then(function (source_fields) {
                var _fields = source_fields.map(function (sf) {
                    var field = {
                        key: sf.key,
                        title: sf.title,
                        first_line: sf.first_line,
                    };
                    return field;
                });
                if (_fields.length > 0) {
                    _this.setState(function (current) {
                        return __assign(__assign({}, current), { source_fields: _fields });
                    });
                }
            }).then(function () {
                (0, api_1.api)('connect.profile_assignment.read', { profile_id: id }, _this.props.api_props)
                    .then(function (result) { return result.result; })
                    .then(function (profile_assignments) {
                    var matching_mapping = [];
                    var assignment_mapping = [];
                    var cat_compare_assignment_mapping = [];
                    var cat_compare_prop_assignment_mapping = [];
                    var type_assignment_mapping = [];
                    var value_pipeline_assignment_mapping = [];
                    for (var _i = 0, profile_assignments_1 = profile_assignments; _i < profile_assignments_1.length; _i++) {
                        var pa = profile_assignments_1[_i];
                        var profile_assignment = {
                            id: pa.id,
                            source_field: pa.source_field,
                            cat_property: null,
                            meta1: pa.meta1,
                        };
                        if (pa.category_const !== null && pa.property_id !== null) {
                            profile_assignment.cat_property = (pa.category_const != null && pa.category_const !== "") ? pa.category_const + '-' + pa.property_key : pa.property_id;
                        }
                        if (pa.type == 'matching') {
                            matching_mapping.push(profile_assignment);
                        }
                        else if (pa.type == 'cat_compare') {
                            cat_compare_assignment_mapping.push(profile_assignment);
                        }
                        else if (pa.type == 'cat_compare_prop') {
                            cat_compare_prop_assignment_mapping.push(profile_assignment);
                        }
                        else if (pa.type == 'object_type') {
                            type_assignment_mapping.push(profile_assignment);
                        }
                        else if (pa.type == 'value_pipeline') {
                            value_pipeline_assignment_mapping.push(profile_assignment);
                        }
                        else {
                            assignment_mapping.push(profile_assignment);
                        }
                    }
                    _this.setState(function (current) {
                        return __assign(__assign({}, current), { matching_mapping: matching_mapping, assignment_mapping: assignment_mapping, cat_compare_assignment_mapping: cat_compare_assignment_mapping, cat_compare_prop_assignment_mapping: cat_compare_prop_assignment_mapping, type_assignment_mapping: type_assignment_mapping, value_pipeline_assignment_mapping: value_pipeline_assignment_mapping });
                    });
                })
                    .catch(function (e) {
                    // todo: handle error
                })
                    .finally(function () {
                    _this.loadMappingInternalData();
                    _this.setState(function (current) {
                        return __assign(__assign({}, current), { is_loading: false });
                    });
                });
            })
                .then(function () {
                _this.loadProfileAttributes();
            });
        })
            .catch(function () {
            _this.setState(function (current) {
                return __assign(__assign({}, current), { is_loading: false });
            });
        });
    };
    MappingEditorCompose.prototype.handleProfileSelection = function (selected_profile_id) {
        this.setState(function (current) {
            return __assign(__assign({}, current), { selected_profile_id: selected_profile_id });
        }, this.loadData);
    };
    MappingEditorCompose.prototype.deleteProfile = function () {
        var _this = this;
        return (0, api_1.api)('connect.profile.delete', { id: this.state.selected_profile_id }, this.props.api_props)
            .then(function (result) { return result.result; })
            .then(function () {
            if (_this.state.profiles.length == 0) {
                _this.addNewProfile();
                return;
            }
            var active_profile = _this.state.profiles[0];
            _this.setState(function (current) {
                return __assign(__assign({}, current), { active_profile: active_profile });
            });
        });
    };
    MappingEditorCompose.prototype.addNewProfile = function (title) {
        if (title === void 0) { title = ''; }
        var active_profile = {
            id: -1,
            creation_date: null,
            title: title,
            min_matching_field_count: 1,
            add_new_objects: false,
            add_new_references: false,
            object_type_mappings: [],
            settings: [],
            active: true,
            discovered_types: [],
        };
        var profiles = this.state.profiles;
        profiles.push(active_profile);
        this.setState(function (current) {
            return __assign(__assign({}, current), { active_profile: active_profile, selected_profile_id: active_profile.id, profiles: profiles });
        });
    };
    MappingEditorCompose.prototype.copyProfile = function () {
        var _this = this;
        return (0, api_1.api)('connect.profile.copy', { id: this.state.selected_profile_id }, this.props.api_props)
            .then(function (result) { return result.result; })
            .then(function () {
            _this.loadData();
        });
    };
    MappingEditorCompose.prototype._mapProfile = function (profile) {
        var date = new Date(profile.creation_date * 1000);
        profile.id = parseInt(profile.id);
        profile.add_new_objects = profile.add_new_objects == '1';
        profile.add_new_references = profile.add_new_references == '1';
        profile.creation_date = date.toString();
        profile.min_matching_field_count = profile.min_matching_field_count ? parseInt(profile.min_matching_field_count) : 0;
        profile.active = profile.active == '1';
        return profile;
    };
    MappingEditorCompose.prototype.loadProperties = function () {
        var _this = this;
        return (0, api_1.api)('shd.properties.read', { withoutDialog: 1 }, this.props.api_props)
            .then(function (result) { return result.result; })
            .then(function (props) {
            var mod_props = props.map(function (p) {
                p.combined_key = p.const + '-' + p.key;
                return p;
            });
            _this.setState(function (current) {
                return __assign(__assign({}, current), { cat_properties: mod_props });
            });
        });
    };
    MappingEditorCompose.prototype.handleMatchingItemAdd = function (meta1) {
        var matching_mapping = this.state.matching_mapping;
        var id = matching_mapping.length + 1;
        // select first item of each list
        var first_source_field = this.state.source_fields[0];
        var first_cat_property = this.state.cat_properties[0];
        matching_mapping.push({
            id: id,
            source_field: first_source_field.key,
            cat_property: first_cat_property.combined_key,
            meta1: (meta1) ? meta1 : null,
        });
        this.setState(function (current) {
            return __assign(__assign({}, current), { matching_mapping: matching_mapping });
        });
    };
    MappingEditorCompose.prototype.handleMinMatchingFieldCount = function (count) {
        var active_profile = this.state.active_profile;
        active_profile.min_matching_field_count = count;
        this.setState(function (current) {
            return __assign(__assign({}, current), { active_profile: active_profile });
        });
    };
    MappingEditorCompose.prototype.handleMatchingPropertyChange = function (matching_id, property, value, meta1) {
        var matches = [];
        if (meta1 !== null) {
            matches = this.state.matching_mapping.filter(function (m) { return (m.id == matching_id && m.meta1 == meta1); });
        }
        else {
            matches = this.state.matching_mapping.filter(function (m) { return (m.id == matching_id); });
        }
        if (matches.length == 0) {
            return;
        }
        var matching = matches[0];
        matching[property] = value;
        if (meta1 !== null) {
            matching.meta1 = meta1;
        }
        var matching_mapping = this.state.matching_mapping.filter(function (m) { return (m.id != matching_id); });
        matching_mapping.push(matching);
        this.setState(function (current) {
            return __assign(__assign({}, current), { matching_mapping: matching_mapping });
        });
    };
    MappingEditorCompose.prototype.handleMatchingItemDelete = function (id) {
        var matching_mapping = this.state.matching_mapping.filter(function (m) { return (m.id != id); });
        this.setState(function (current) {
            return __assign(__assign({}, current), { matching_mapping: matching_mapping });
        });
    };
    MappingEditorCompose.prototype.handleShowAssignmentSelector = function (source_field) {
        this.setState(function (current) {
            return __assign(__assign({}, current), { editable_assignment: source_field });
        });
    };
    MappingEditorCompose.prototype.handleShowCatCompareAssignmentSelector = function (source_field) {
        this.setState(function (current) {
            return __assign(__assign({}, current), { cat_compare_editable_assignment: source_field });
        });
    };
    MappingEditorCompose.prototype.handleShowCatComparePropAssignmentSelector = function (source_field) {
        this.setState(function (current) {
            return __assign(__assign({}, current), { cat_compare_prop_editable_assignment: source_field });
        });
    };
    MappingEditorCompose.prototype.handleEditAssignment = function (source_field, cat_property) {
        var _this = this;
        var assignments = this.state.assignment_mapping.filter(function (m) { return (m.source_field == source_field); });
        var assignment;
        if (assignments.length == 0) {
            // create a new assignment
            assignment = {
                id: null,
                source_field: source_field,
                cat_property: cat_property,
                meta1: null,
            };
        }
        else {
            // update existing assignment
            assignment = assignments[0];
            assignment.cat_property = cat_property;
        }
        var assignment_mapping = this.state.assignment_mapping.filter(function (m) { return (m.source_field != source_field); });
        if (cat_property) {
            // add item only if a category-property is assigned
            assignment_mapping.push(assignment);
        }
        this.setState(function () { return ({ assignment_mapping: assignment_mapping }); }, function () {
            // hide assignment selector
            _this.handleShowAssignmentSelector(null);
        });
    };
    MappingEditorCompose.prototype.handleCatCompareEditAssignment = function (source_field, cat_property) {
        var _this = this;
        var assignments = this.state.cat_compare_assignment_mapping.filter(function (m) { return (m.source_field == source_field); });
        var assignment;
        if (assignments.length == 0) {
            // create a new assignment
            assignment = {
                id: null,
                source_field: source_field,
                cat_property: cat_property,
                meta1: null,
            };
        }
        else {
            // update existing assignment
            assignment = assignments[0];
            assignment.cat_property = cat_property;
        }
        var cat_compare_assignment_mapping = this.state.cat_compare_assignment_mapping.filter(function (m) { return (m.source_field != source_field); });
        if (cat_property) {
            // add item only if a category-property is assigned
            cat_compare_assignment_mapping.push(assignment);
        }
        this.setState(function () { return ({ cat_compare_assignment_mapping: cat_compare_assignment_mapping }); }, function () {
            // hide assignment selector
            _this.handleShowCatCompareAssignmentSelector(null);
        });
    };
    MappingEditorCompose.prototype.handleCatComparePropEditAssignment = function (source_field, cat_property) {
        var _this = this;
        var assignments = this.state.cat_compare_prop_assignment_mapping.filter(function (m) { return (m.source_field == source_field); });
        var assignment;
        if (assignments.length == 0) {
            // create a new assignment
            assignment = {
                id: null,
                source_field: source_field,
                cat_property: cat_property,
                meta1: null,
            };
        }
        else {
            // update existing assignment
            assignment = assignments[0];
            assignment.cat_property = cat_property;
        }
        var cat_compare_prop_assignment_mapping = this.state.cat_compare_prop_assignment_mapping.filter(function (m) { return (m.source_field != source_field); });
        if (cat_property) {
            // add item only if a category-property is assigned
            cat_compare_prop_assignment_mapping.push(assignment);
        }
        this.setState(function () { return ({ cat_compare_prop_assignment_mapping: cat_compare_prop_assignment_mapping }); }, function () {
            // hide assignment selector
            _this.handleShowCatComparePropAssignmentSelector(null);
        });
    };
    MappingEditorCompose.prototype.handleOptionSelection = function (e) {
        var active_profile = this.state.active_profile;
        active_profile[e.target.name] = e.target.checked;
        this.setState({ active_profile: active_profile });
    };
    MappingEditorCompose.prototype.handleObjectTypeSelection = function (object_type_id, object_type_key) {
        var active_profile = this.state.active_profile;
        var mappings = active_profile.object_type_mappings;
        if (mappings.some(function (e) { return e.property_key === object_type_key; })) {
            var i = mappings.findIndex(function (e) { return e.property_key === object_type_key; });
            var mapping = mappings[i];
            mapping.object_type_id = parseInt(object_type_id);
            mappings[i] = mapping;
        }
        else {
            var mapping = {
                property_key: object_type_key,
                object_type_id: parseInt(object_type_id),
            };
            mappings.push(mapping);
        }
        active_profile.object_type_mappings = mappings;
        this.setState({ active_profile: active_profile });
    };
    MappingEditorCompose.prototype.handleObjectTypeRemove = function (object_type_key) {
        var active_profile = this.state.active_profile;
        var mappings = active_profile.object_type_mappings;
        var i = mappings.findIndex(function (m) { return m.property_key == object_type_key; });
        if (i === -1) {
            return;
        }
        mappings.splice(i, 1);
        active_profile.object_type_mappings = mappings;
        this.setState({ active_profile: active_profile });
    };
    MappingEditorCompose.prototype.handleProfileTitleChange = function (e) {
        var active_profile = this.state.active_profile;
        active_profile.title = e.target.value;
        this.setState({ active_profile: active_profile });
    };
    MappingEditorCompose.prototype.handleSaveProfile = function () {
        var _this = this;
        var profile = this.state.active_profile;
        var data = {
            connect_module: this.props.connect_module_name,
            title: profile.title,
            add_objects: profile.add_new_objects,
            add_references: profile.add_new_references,
            min_matching_field_count: profile.min_matching_field_count,
            object_type_mappings: profile.object_type_mappings,
            settings: profile.settings,
            active: profile.active,
            discovered_types: profile.discovered_types,
        };
        var action = 'create';
        if (profile.id && parseInt(profile.id.toString()) > 0) {
            action = 'update';
            data['id'] = profile.id;
        }
        var profile_params = {
            data: data
        };
        this.setState(function (current) {
            return __assign(__assign({}, current), { is_loading: true });
        });
        // save profile
        return (0, api_1.api)('connect.profile.' + action, profile_params, this.props.api_props)
            .then(function (result) { return result.result; })
            .then(function (result) {
            var active_profile = _this.state.active_profile;
            active_profile.id = result.id;
            _this.setState(function (current) {
                return __assign(__assign({}, current), { active_profile: active_profile });
            });
            // load profiles again
            _this.loadProfiles().then();
            // save matching mapping
            var matching_params = {
                data: {
                    profile_id: active_profile.id,
                    type: 'matching',
                    assignments: _this.state.matching_mapping
                }
            };
            (0, api_1.api)('connect.profile_assignment.' + action, matching_params, _this.props.api_props)
                .then(function (result) { return result.result; })
                .then(function () {
                // save assignment mapping
                var assignment_params = {
                    data: {
                        profile_id: active_profile.id,
                        type: 'assignment',
                        assignments: _this.state.assignment_mapping,
                    }
                };
                (0, api_1.api)('connect.profile_assignment.' + action, assignment_params, _this.props.api_props);
            })
                .then(function () {
                // save assignment mapping
                var cat_compare_assignment_params = {
                    data: {
                        profile_id: active_profile.id,
                        type: 'cat_compare',
                        assignments: _this.state.cat_compare_assignment_mapping,
                    }
                };
                (0, api_1.api)('connect.profile_assignment.' + action, cat_compare_assignment_params, _this.props.api_props);
            })
                .then(function () {
                // save assignment mapping
                var cat_compare_prop_assignment_params = {
                    data: {
                        profile_id: active_profile.id,
                        type: 'cat_compare_prop',
                        assignments: _this.state.cat_compare_prop_assignment_mapping,
                    }
                };
                (0, api_1.api)('connect.profile_assignment.' + action, cat_compare_prop_assignment_params, _this.props.api_props);
            })
                .then(function () {
                // save assignment mapping
                var type_assignment_params = {
                    data: {
                        profile_id: active_profile.id,
                        type: 'object_type',
                        assignments: _this.state.type_assignment_mapping,
                    }
                };
                (0, api_1.api)('connect.profile_assignment.' + action, type_assignment_params, _this.props.api_props);
            })
                .then(function () {
                // save assignment mapping
                var value_pipeline_assignment_params = {
                    data: {
                        profile_id: active_profile.id,
                        type: 'value_pipeline',
                        assignments: _this.state.value_pipeline_assignment_mapping,
                    }
                };
                (0, api_1.api)('connect.profile_assignment.' + action, value_pipeline_assignment_params, _this.props.api_props);
            })
                .then(function () {
                _this.saveDataMapping()
                    .finally(function () {
                    _this.setState(function (current) {
                        return __assign(__assign({}, current), { selected_profile_id: active_profile.id });
                    });
                });
            })
                .then(function () {
                _this.loadMappingInternalData();
            })
                .catch(function () {
                _this.setState(function (current) {
                    return __assign(__assign({}, current), { is_loading: false });
                });
            });
        })
            .catch(function () {
            _this.setState(function (current) {
                return __assign(__assign({}, current), { is_loading: false });
            });
        })
            .finally(function () {
            _this.setState(function (current) {
                return __assign(__assign({}, current), { is_loading: false });
            });
        });
    };
    MappingEditorCompose.prototype.saveDataMapping = function () {
        var data = {
            data_mapping: this.state.data_mapping,
        };
        return (0, api_1.api)('connect.data_mapping.update', { data: data }, this.props.api_props)
            .then(function (result) { return result.result; })
            .then(function (data) {
            console.log(data);
        });
    };
    MappingEditorCompose.prototype.handleSettingEdit = function (key, value) {
        var profile = this.state.active_profile;
        var index = profile.settings.findIndex(function (x) { return x.key == key.key; });
        index === -1 ? profile.settings.push({ key: key.key, value: value }) : profile.settings[index].value = value;
        this.setState(function (current) { return (__assign(__assign({}, current), { active_profile: profile })); });
    };
    MappingEditorCompose.prototype.handleDataMappingEdit = function (type, source, target) {
        var mappings = this.state.data_mapping;
        if (mappings.some(function (e) { return e.type === type && e.source === source; })) {
            var index = mappings.findIndex(function (e) { return e.type === type && e.source === source; });
            var mapping = mappings[index];
            mapping.target = target;
            mappings[index] = mapping;
        }
        else {
            var mapping = {
                type: type,
                source: source,
                target: target,
            };
            mappings.push(mapping);
        }
        this.setState(function (current) {
            return __assign(__assign({}, current), { data_mapping: mappings });
        });
    };
    MappingEditorCompose.prototype.handleDataMappingRemove = function (type, source) {
        var mappings = this.state.data_mapping;
        if (mappings.some(function (e) { return e.type === type && e.source === source; })) {
            var index = mappings.findIndex(function (e) { return e.type === type && e.source === source; });
            mappings.splice(index, 1);
        }
        this.setState(function (current) {
            return __assign(__assign({}, current), { data_mapping: mappings });
        });
    };
    MappingEditorCompose.prototype.loadDataMapping = function () {
        var _this = this;
        return (0, api_1.api)('connect.data_mapping.read', {}, this.props.api_props)
            .then(function (result) { return result.result; })
            .then(function (data) {
            var m = []; //this.state.data_mapping
            data.map(function (mapping) {
                var item = {
                    type: mapping.type,
                    source: mapping.source,
                    target: mapping.target,
                };
                m.push(item);
            });
            _this.setState(function (current) { return (__assign(__assign({}, current), { data_mapping: m, data_mapping_external_data_items: [], data_mapping_internal_data_items: [] })); });
        });
    };
    MappingEditorCompose.prototype.onAssignmentObjectTypeSelection = function (object_type_id, object_type_key) {
        var assignments = this.state.type_assignment_mapping.filter(function (m) { return m.source_field == object_type_key; });
        var assignment;
        if (assignments.length == 0) {
            // create a new assignment
            assignment = {
                id: null,
                source_field: object_type_key,
                cat_property: object_type_id,
                meta1: null,
            };
        }
        else {
            // update existing assignment
            assignment = assignments[0];
            assignment.cat_property = object_type_id;
        }
        var type_assignment_mapping = this.state.type_assignment_mapping.filter(function (m) { return (m.source_field != object_type_key); });
        if (object_type_key) {
            type_assignment_mapping.push(assignment);
        }
        this.setState(function () { return ({ type_assignment_mapping: type_assignment_mapping }); }, function () {
        });
    };
    MappingEditorCompose.prototype.onAssignmentObjectTypeRemove = function (object_type_key) {
        var type_assignment_mapping = this.state.type_assignment_mapping;
        var i = type_assignment_mapping.findIndex(function (m) { return m.source_field == object_type_key; });
        if (i === -1) {
            return;
        }
        type_assignment_mapping.splice(i, 1);
        this.setState(function () { return ({ type_assignment_mapping: type_assignment_mapping }); });
    };
    MappingEditorCompose.prototype.handleAddPipelineElement = function (sf) {
        var mapping = this.state.value_pipeline_assignment_mapping;
        var m = mapping.filter(function (el) { return el.source_field == sf.key; });
        var item = m.length > 0 ? m[0] : null;
        if (item) { //there already is a mapping
            if (item.meta1 == null) {
                item.meta1 += '#tbd#';
            }
            else {
                item.meta1 += '|#tbd#';
            }
            var index = mapping.findIndex(function (_mapItem) { return _mapItem.source_field == item.source_field; });
            mapping[index] = item;
        }
        else { //new mapping
            item = {
                source_field: sf.key,
                id: null,
                cat_property: null,
                meta1: '#tbd#',
            };
            mapping.push(item);
        }
        this.setState(function (current) {
            return __assign(__assign({}, current), { value_pipeline_assignment_mapping: mapping });
        });
    };
    MappingEditorCompose.prototype.handlePipelineElementChange = function (sf, elementIndex, fn) {
        var mapping = this.state.value_pipeline_assignment_mapping;
        var m = mapping.filter(function (el) { return el.source_field == sf.key; });
        var item = m.length > 0 ? m[0] : null;
        var pipeline_elements = item.meta1.split('|');
        pipeline_elements[elementIndex] = fn;
        item.meta1 = pipeline_elements.join('|');
        var index = mapping.findIndex(function (_mapItem) { return _mapItem.source_field == item.source_field; });
        mapping[index] = item;
        this.setState(function (current) {
            return __assign(__assign({}, current), { value_pipeline_assignment_mapping: mapping });
        });
    };
    MappingEditorCompose.prototype.handlePipelineElementMove = function (sf, elementIndex, direction) {
        var mapping = this.state.value_pipeline_assignment_mapping;
        var m = mapping.filter(function (el) { return el.source_field == sf.key; });
        var item = m.length > 0 ? m[0] : null;
        var pipeline_elements = item.meta1.split('|');
        if ((elementIndex + direction) < 0) {
            console.log('move not possible, index < 0 with direction ' + direction);
            return;
        }
        if ((elementIndex + direction) > (pipeline_elements.length - 1)) {
            console.log('move not possible, index > array length with direction ' + direction);
            return;
        }
        //move items
        var array_move = function (arr, old_index, new_index) {
            if (new_index >= arr.length) {
                var k = new_index - arr.length + 1;
                while (k--) {
                    arr.push(undefined);
                }
            }
            arr.splice(new_index, 0, arr.splice(old_index, 1)[0]);
        };
        array_move(pipeline_elements, elementIndex, elementIndex + direction);
        item.meta1 = pipeline_elements.join('|');
        var index = mapping.findIndex(function (_mapItem) { return _mapItem.source_field == item.source_field; });
        mapping[index] = item;
        this.setState(function (current) {
            return __assign(__assign({}, current), { value_pipeline_assignment_mapping: mapping });
        });
    };
    MappingEditorCompose.prototype.handlePipelineElementDelete = function (sf, elementIndex) {
        var mapping = this.state.value_pipeline_assignment_mapping;
        var m = mapping.filter(function (el) { return el.source_field == sf.key; });
        var item = m.length > 0 ? m[0] : null;
        var pipeline_elements = item.meta1.split('|');
        //delete item
        pipeline_elements.splice(elementIndex, 1);
        item.meta1 = pipeline_elements.join('|');
        var index = mapping.findIndex(function (_mapItem) { return _mapItem.source_field == item.source_field; });
        mapping[index] = item;
        this.setState(function (current) {
            return __assign(__assign({}, current), { value_pipeline_assignment_mapping: mapping });
        });
    };
    MappingEditorCompose.prototype.render = function () {
        var _this = this;
        var object_type_listing = [];
        for (var id in this.props.object_types) {
            object_type_listing.push({
                id: id,
                title: this.props.object_types[id]
            });
        }
        var spinner = this.state.is_loading ? React.createElement("img", { src: this.props.spinner_url, alt: "..." }) : null;
        var statusAvailable = (0, api_1.hasApiMethodBase)(this.props.api_method_bases, 'status');
        var externalApiStatus = null;
        var externalApiStatusColor = null;
        if (statusAvailable) {
            var status_1 = this.state.external_api_status ? this.props.language.LC__CMDB__SMVIEW_CONNECT__API_ONLINE : this.props.language.LC__CMDB__SMVIEW_CONNECT__API_NOT_REACHABLE;
            externalApiStatus = React.createElement("span", { style: { float: "right" } },
                this.props.language.LC__CMDB__SMVIEW_CONNECT__API_EXTERNAL_STATUS,
                ": ",
                status_1);
            if (this.state.external_api_status == false && this.state.is_loading) {
                externalApiStatusColor = '#00c4ff';
            }
            if (this.state.external_api_status == false && !this.state.is_loading) {
                externalApiStatusColor = '#ff8400';
            }
        }
        var overlay = this.state.is_loading ? React.createElement(OpaqueOverlay_1.OpaqueOverlay, null) : null;
        return React.createElement("div", { id: "mapping_editor" },
            overlay,
            React.createElement("h3", { className: "gradient p5 text-shadow border-top border-bottom" },
                this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_TITLE,
                React.createElement(ProfileContainer_1.ProfileContainer, { language: this.props.language, image_url: this.props.image_url, is_editable: this.props.is_editable, is_loading: this.state.is_loading, profiles: this.state.profiles, selected_profile_id: this.state.selected_profile_id, onProfileSelectionChange: this.handleProfileSelection, onProfileChange: this.loadData, onProfileDelete: this.deleteProfile, onProfileSave: this.handleSaveProfile, onProfileCreate: this.addNewProfile, onProfileCopy: this.copyProfile })),
            React.createElement("fieldset", { className: "overview" },
                React.createElement("legend", { style: (externalApiStatusColor != null) ? { backgroundColor: externalApiStatusColor } : {} },
                    React.createElement("span", null,
                        this.props.language.LC__CMDB__SMVIEW_CONNECT__CONNECT_SETTINGS_SETTINGS,
                        externalApiStatus,
                        spinner)),
                React.createElement(ConfigTable_1.ConfigTable, { language: this.props.language, image_url: this.props.image_url, is_editable: this.props.is_editable, is_loading: this.state.is_loading, active_profile: this.state.active_profile, spinner: spinner, object_type_listing: object_type_listing, handleObjectTypeSelection: this.handleObjectTypeSelection, handleOptionSelection: this.handleOptionSelection, object_type_mapping_keys: this.props.object_type_mapping_keys, settings_keys: this.props.settings_keys, handleSettingEdit: this.handleSettingEdit, handleObjectTypeRemove: this.handleObjectTypeRemove })),
            this.props.object_type_mapping_keys.map(function (mappingKey, i) {
                var _a;
                var selected_object_type = (_a = _this.state.active_profile.object_type_mappings.find(function (e) { return e.property_key === mappingKey.property_key; })) !== null && _a !== void 0 ? _a : null;
                var count_keys = _this.props.object_type_mapping_keys.length;
                if (selected_object_type == null) {
                    return React.createElement(react_1.Fragment, null);
                }
                else {
                    return React.createElement("fieldset", { className: "overview", key: mappingKey.property_key },
                        React.createElement("legend", null,
                            React.createElement("span", null,
                                _this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_MATCHING,
                                React.createElement("span", { style: { marginLeft: '10px', marginRight: '10px' } }, "\u00B7"),
                                (mappingKey.label == null) ? mappingKey.property_key : mappingKey.label)),
                        React.createElement(MatchingTable_1.MatchingTable, { language: _this.props.language, image_url: _this.props.image_url, is_editable: _this.props.is_editable, is_loading: _this.state.is_loading, mapping: (count_keys == 1) ? _this.state.matching_mapping : _this.state.matching_mapping.filter(function (mm) { return mm.meta1 == mappingKey.property_key; }), max_field_count: 2, min_matching_field_count: _this.state.active_profile.min_matching_field_count, source_fields: (_this.props.matching_source_fields) ? _this.props.matching_source_fields : _this.state.source_fields, cat_properties: _this.state.cat_properties, onMatchingItemAdd: _this.handleMatchingItemAdd, onMatchingItemDelete: _this.handleMatchingItemDelete, onSourceFieldChange: _this.handleMatchingPropertyChange, onCatPropertyChange: _this.handleMatchingPropertyChange, onMinMatchingFieldCountChange: _this.handleMinMatchingFieldCount, objectTypePropertyKey: mappingKey.property_key }));
                }
            }),
            React.createElement("fieldset", { className: "overview" },
                React.createElement("legend", null,
                    React.createElement("span", null, this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_ASSIGNMENT)),
                React.createElement(AssignmentTable_1.AssignmentTable, { dev_mode: this.props.dev_mode, language: this.props.language, image_url: this.props.image_url, is_editable: this.props.is_editable, is_loading: this.state.is_loading, mapping: this.state.assignment_mapping, cat_compare_mapping: this.state.cat_compare_assignment_mapping, source_fields: this.state.source_fields, cat_properties: this.state.cat_properties, editable_assignment: this.state.editable_assignment, cat_compare_editable_assignment: this.state.cat_compare_editable_assignment, onShowAssignmentSelector: this.handleShowAssignmentSelector, onShowCatCompareAssignmentSelector: this.handleShowCatCompareAssignmentSelector, onEditAssignment: this.handleEditAssignment, onEditCatCompareAssignment: this.handleCatCompareEditAssignment, onShowCatComparePropAssignmentSelector: this.handleShowCatComparePropAssignmentSelector, onEditCatComparePropAssignment: this.handleCatComparePropEditAssignment, cat_compare_prop_mapping: this.state.cat_compare_prop_assignment_mapping, cat_compare_prop_editable_assignment: this.state.cat_compare_prop_editable_assignment, 
                    //object_type_listing={object_type_listing.filter(ot => this.state.active_profile.object_type_mappings.map(m => m.object_type_id).indexOf(ot.id) !== -1)}
                    object_type_listing: object_type_listing, has_multi_object_types: this.props.object_type_mapping_keys.length > 1, type_assignment_mapping: this.state.type_assignment_mapping, handleObjectTypeSelection: this.onAssignmentObjectTypeSelection, handleObjectTypeRemove: this.onAssignmentObjectTypeRemove, handleAddPipelineElement: this.handleAddPipelineElement, value_pipeline_assignment_mapping: this.state.value_pipeline_assignment_mapping, handlePipelineElementChange: this.handlePipelineElementChange, handlePipelineElementMove: this.handlePipelineElementMove, handlePipelineElementDelete: this.handlePipelineElementDelete, available_pipeline_elements: this.state.available_pipeline_elements, handleCalculatePipelineValue: this.calculateValuePipelineValue, calculatedPipelineValue: this.state.calculatedPipelineValue })),
            React.createElement("fieldset", { className: "overview" },
                React.createElement("legend", null,
                    React.createElement("span", null, this.props.language.LC__CMDB__SMVIEW_CONNECT__DATA_MAPPING)),
                spinner,
                React.createElement(DataMappingTableContainer_1.DataMappingTableContainer, { data_mapping_config: this.props.data_mapping_config, data_mapping: this.state.data_mapping, data_items: this.state.data_mapping_external_data_items, source_data_items: this.state.data_mapping_internal_data_items, is_loading: this.state.is_loading, active_profile: this.state.active_profile, is_editable: this.props.is_editable, language: this.props.language, image_url: this.props.image_url, onEditMapping: this.handleDataMappingEdit, getCustomIdentifier: this.getCustomIdentifier }),
                React.createElement(DataMappingOverviewTableContainer_1.DataMappingOverviewTableContainer, { items: this.state.data_mapping, is_editable: this.props.is_editable, language: this.props.language, image_url: this.props.image_url, is_loading: this.state.is_loading, onAddMapping: this.handleDataMappingEdit, onDeleteMapping: this.handleDataMappingRemove })),
            React.createElement("div", null,
                React.createElement("span", null, this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_SAVE_PROFILE),
                React.createElement("br", null),
                React.createElement("input", { className: "input input-small", type: "text", value: this.state.active_profile.title, onChange: this.handleProfileTitleChange }),
                React.createElement("button", { className: "btn", type: "button", onClick: this.handleSaveProfile, disabled: this.state.is_loading || !this.props.is_editable }, this.props.language.LC__UNIVERSAL__BUTTON_SAVE)));
    };
    return MappingEditorCompose;
}(React.Component));
exports.MappingEditorCompose = MappingEditorCompose;


/***/ }),

/***/ 1751:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.AssignmentSelect = void 0;
var React = __webpack_require__(7294);
var AssignmentSelect = /** @class */ (function (_super) {
    __extends(AssignmentSelect, _super);
    function AssignmentSelect(props) {
        var _this = _super.call(this, props) || this;
        _this.state = {
            isOpen: false,
            filteredOptions: null,
            filterValue: '',
        };
        _this.inputRef = null;
        _this.onOpenSelect = _this.onOpenSelect.bind(_this);
        _this.handleClickOutside = _this.handleClickOutside.bind(_this);
        _this.selectOption = _this.selectOption.bind(_this);
        _this.onFilterValue = _this.onFilterValue.bind(_this);
        _this._handleOpenState = _this._handleOpenState.bind(_this);
        return _this;
    }
    AssignmentSelect.prototype.componentDidMount = function () {
        document.addEventListener('mousedown', this.handleClickOutside);
    };
    AssignmentSelect.prototype.componentWillUnmount = function () {
        document.removeEventListener('mousedown', this.handleClickOutside);
    };
    AssignmentSelect.prototype.render = function () {
        var _this = this;
        var _a;
        var width = (_a = this.props.width) !== null && _a !== void 0 ? _a : 350;
        var hover = {
            onMouseEnter: function (e) { return e.target.classList.add('highlighted'); },
            onMouseLeave: function (e) { return e.target.classList.remove('highlighted'); },
        };
        var selectedObjectTitle;
        if (this.props.selectedOption) {
            var foundOptions = this.props.options.filter(function (o) { return o.id == _this.props.selectedOption; });
            selectedObjectTitle = foundOptions.length > 0 ? foundOptions[0].title : null;
        }
        var filteredOptions = !this.state.filteredOptions && this.props.options ? this.props.options : this.state.filteredOptions;
        var sortedOptions = filteredOptions.sort(function (a, b) { return (a.title > b.title) ? 1 : -1; });
        var filteredList = sortedOptions.map(function (o) { return React.createElement("li", __assign({}, hover, { key: o.id, onClick: function () { return _this.selectOption(o.id); }, className: "active-result group-option" }), o.title); });
        return (React.createElement("div", { className: 'chosen-container chosen-container-single ' + (this.state.isOpen ? 'chosen-with-drop' : '') + (this.props.is_loading || this.props.disabled ? 'chosen-disabled' : ''), style: { width: "".concat(width, "px") }, ref: function (el) { return _this.outerEl = el; } },
            React.createElement("a", { className: "chosen-single", style: { float: 'left', width: '100%' } },
                React.createElement("span", { className: (this.props.is_loading || this.props.disabled) ? 'disabled' : '', onClick: this.onOpenSelect }, selectedObjectTitle ? selectedObjectTitle : '-'),
                React.createElement("div", { onClick: this.onOpenSelect },
                    React.createElement("b", { style: { width: '16px', paddingBottom: '8px' } }, "\u00A0"))),
            React.createElement("div", { className: "chosen-drop" },
                React.createElement("div", { className: "chosen-search" },
                    React.createElement("input", { ref: function (input) { return _this.inputRef = input; }, type: "text", autoComplete: "off", onChange: this.onFilterValue, value: this.state.filterValue })),
                React.createElement("ul", { className: "chosen-results" }, filteredList)),
            this.props.showResetButton && (React.createElement("button", { type: "button", style: { marginLeft: '4px' }, onClick: function () { return _this.selectOption(null); } }, "X"))));
    };
    AssignmentSelect.prototype.onOpenSelect = function () {
        if (!this.props.is_loading) {
            this._handleOpenState(!this.state.isOpen);
            this.inputRef && this.inputRef.focus();
        }
    };
    AssignmentSelect.prototype.handleClickOutside = function (e) {
        if (this.outerEl && !this.outerEl.contains(e.target)) {
            if (this.state.isOpen) { // prevent unneeded render
                this._handleOpenState(false);
            }
        }
    };
    AssignmentSelect.prototype.selectOption = function (value) {
        this.props.onOptionSelect(value);
        this._handleOpenState(false);
    };
    AssignmentSelect.prototype.onFilterValue = function (e) {
        var filterValue = e.target.value;
        var filteredOptions = this.props.options.filter(function (o) { return o.title.toLowerCase().includes(filterValue.toLowerCase()); });
        this.setState({ filterValue: filterValue, filteredOptions: filteredOptions });
    };
    AssignmentSelect.prototype._handleOpenState = function (isOpen) {
        if (!isOpen) {
            this.setState({
                isOpen: isOpen,
                filterValue: '',
                filteredOptions: this.props.options
            });
        }
        else {
            this.setState({ isOpen: isOpen });
        }
    };
    return AssignmentSelect;
}(React.Component));
exports.AssignmentSelect = AssignmentSelect;


/***/ }),

/***/ 852:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.AssignmentTableRow = exports.AssignmentTable = void 0;
var React = __webpack_require__(7294);
var AssignmentSelect_1 = __webpack_require__(1751);
var ObjectTypeAssignmentSelector_1 = __webpack_require__(5321);
var react_1 = __webpack_require__(7294);
var AssignmentTable = /** @class */ (function (_super) {
    __extends(AssignmentTable, _super);
    function AssignmentTable(props) {
        return _super.call(this, props) || this;
    }
    AssignmentTable.prototype.render = function () {
        var trs = [];
        var _loop_1 = function (source_field) {
            var mapItems = this_1.props.mapping.filter(function (m) { return m.source_field == source_field.key; });
            var mapItem = mapItems.length > 0 ? mapItems[0] : null;
            var cat_compare_mapItems = this_1.props.cat_compare_mapping.filter(function (m) { return m.source_field == source_field.key; });
            var cat_compare_mapItem = cat_compare_mapItems.length > 0 ? cat_compare_mapItems[0] : null;
            var cat_compare_prop_mapItems = this_1.props.cat_compare_prop_mapping.filter(function (m) { return m.source_field == source_field.key; });
            var cat_compare_prop_mapItem = cat_compare_prop_mapItems.length > 0 ? cat_compare_prop_mapItems[0] : null;
            var type_mapItems = this_1.props.type_assignment_mapping.filter(function (m) { return m.source_field == source_field.key; });
            var type_mapItem = type_mapItems.length > 0 ? type_mapItems[0] : null;
            var value_pipeline_assignment__mapItems = this_1.props.value_pipeline_assignment_mapping.filter(function (m) { return m.source_field == source_field.key; });
            var value_pipeline_assignment__mapItem = value_pipeline_assignment__mapItems.length > 0 ? value_pipeline_assignment__mapItems[0] : null;
            trs.push(React.createElement(AssignmentTableRow, { key: 'source_field_' + source_field.key, dev_mode: this_1.props.dev_mode, language: this_1.props.language, image_url: this_1.props.image_url, is_editable: this_1.props.is_editable, is_loading: this_1.props.is_loading, source_field: source_field, mapItem: mapItem, cat_compare_mapItem: cat_compare_mapItem, editable_assignment: this_1.props.editable_assignment, cat_compare_editable_assignment: this_1.props.cat_compare_editable_assignment, cat_properties: this_1.props.cat_properties, onShowAssignmentSelector: this_1.props.onShowAssignmentSelector, onShowCatCompareAssignmentSelector: this_1.props.onShowCatCompareAssignmentSelector, onEditAssignment: this_1.props.onEditAssignment, onEditCatCompareAssignment: this_1.props.onEditCatCompareAssignment, cat_compare_prop_mapItem: cat_compare_prop_mapItem, onEditCatComparePropAssignment: this_1.props.onEditCatComparePropAssignment, onShowCatComparePropAssignmentSelector: this_1.props.onShowCatComparePropAssignmentSelector, cat_compare_prop_editable_assignment: this_1.props.cat_compare_prop_editable_assignment, object_type_listing: this_1.props.object_type_listing, type_mapItem: type_mapItem, has_multi_object_types: this_1.props.has_multi_object_types, handleObjectTypeSelection: this_1.props.handleObjectTypeSelection, handleObjectTypeRemove: this_1.props.handleObjectTypeRemove, available_pipeline_elements: this_1.props.available_pipeline_elements, value_pipeline_assignment_mapItem: value_pipeline_assignment__mapItem, row_color: "", handleAddPipelineElement: this_1.props.handleAddPipelineElement, handlePipelineElementChange: this_1.props.handlePipelineElementChange, handlePipelineElementDelete: this_1.props.handlePipelineElementDelete, handlePipelineElementMove: this_1.props.handlePipelineElementMove, calculatedPipelineValue: this_1.props.calculatedPipelineValue, handleCalculatePipelineValue: this_1.props.handleCalculatePipelineValue }));
        };
        var this_1 = this;
        for (var _i = 0, _a = this.props.source_fields; _i < _a.length; _i++) {
            var source_field = _a[_i];
            _loop_1(source_field);
        }
        return React.createElement("table", { id: "mapper_assignment_table", className: "listing m10" },
            React.createElement("thead", null,
                React.createElement("tr", null,
                    React.createElement("th", null, this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_COLUMN_NAME),
                    React.createElement("th", null, this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_FIRST_LINE),
                    React.createElement("th", null, this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_ASSIGNMENT),
                    React.createElement("th", null, this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_CAT_COMPARE_ASSIGNMENT))),
            React.createElement("tbody", null, trs));
    };
    return AssignmentTable;
}(React.Component));
exports.AssignmentTable = AssignmentTable;
var AssignmentTableRow = /** @class */ (function (_super) {
    __extends(AssignmentTableRow, _super);
    function AssignmentTableRow(props) {
        var _this = _super.call(this, props) || this;
        _this.state = {
            piplines_visible: false,
        };
        _this.handleEditAssignment = _this.handleEditAssignment.bind(_this);
        _this.handleEditCatCompareAssignment = _this.handleEditCatCompareAssignment.bind(_this);
        _this.handleEditCatComparePropAssignment = _this.handleEditCatComparePropAssignment.bind(_this);
        _this.handleObjectTypeSelection = _this.handleObjectTypeSelection.bind(_this);
        _this.handleObjectTypeRemove = _this.handleObjectTypeRemove.bind(_this);
        _this.onAddPipelineElement = _this.onAddPipelineElement.bind(_this);
        _this.onChangePipelineElement = _this.onChangePipelineElement.bind(_this);
        _this.onMovePipelineElement = _this.onMovePipelineElement.bind(_this);
        _this.onDeletePipelineElement = _this.onDeletePipelineElement.bind(_this);
        return _this;
    }
    AssignmentTableRow.prototype.handleEditAssignment = function (cat_property) {
        this.props.onEditAssignment(this.props.source_field.key, cat_property);
    };
    AssignmentTableRow.prototype.handleEditCatCompareAssignment = function (cat_property) {
        this.props.onEditCatCompareAssignment(this.props.source_field.key, cat_property);
    };
    AssignmentTableRow.prototype.handleEditCatComparePropAssignment = function (cat_property) {
        this.props.onEditCatComparePropAssignment(this.props.source_field.key, cat_property);
    };
    AssignmentTableRow.prototype.handleObjectTypeSelection = function (object_type_id, key) {
        this.props.handleObjectTypeSelection(object_type_id, key);
    };
    AssignmentTableRow.prototype.handleObjectTypeRemove = function (key) {
        this.props.handleObjectTypeRemove(key);
    };
    AssignmentTableRow.prototype.onAddPipelineElement = function (sf) {
        this.props.handleAddPipelineElement(sf);
    };
    AssignmentTableRow.prototype.onChangePipelineElement = function (sf, elementIndex, fn) {
        this.props.handlePipelineElementChange(sf, elementIndex, fn);
    };
    AssignmentTableRow.prototype.onMovePipelineElement = function (sf, elementIndex, direction) {
        this.props.handlePipelineElementMove(sf, elementIndex, direction);
    };
    AssignmentTableRow.prototype.onDeletePipelineElement = function (sf, elementIndex) {
        this.props.handlePipelineElementDelete(sf, elementIndex);
    };
    AssignmentTableRow.prototype.render = function () {
        var _this = this;
        /**
         * main assignment selector
         * the 2 other assignments are only necessary if the selected target category is multi value
         */
        var source_field = this.props.source_field;
        var value = this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_NO_ASSIGNMENT;
        var valueCssClass = "input-size-small mr5 ";
        if (this.props.mapItem) {
            var cat_property = this.props.cat_properties.filter(function (c) { return c.combined_key == _this.props.mapItem.cat_property; })[0];
            value = cat_property ? cat_property.cat_title + ' -> ' + cat_property.title : value;
        }
        else {
            valueCssClass += "text-grey";
        }
        var cat_property_options = this.props.cat_properties.map(function (p) {
            return {
                id: p.combined_key,
                title: p.cat_title + ' > ' + p.title + (p.const.startsWith('C__CATG__CUSTOM_FIELDS') ? ' [custom]' : '')
            };
        });
        var assignment_selector;
        var displaySelector = source_field.key == this.props.editable_assignment;
        if (displaySelector) {
            assignment_selector = React.createElement(AssignmentSelector, { language: this.props.language, image_url: this.props.image_url, is_loading: this.props.is_loading, is_editable: this.props.is_editable, cat_property_options: cat_property_options, onEditAssignment: this.handleEditAssignment, onHideAssignmentSelector: function () { _this.props.onShowAssignmentSelector(null); } });
        }
        /**
         * cat compare
         * assignment selector code for the category comparison value whis is used for the comparison of mutli value cat data on the right side
         */
        var cat_compare_value = this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_NO_ASSIGNMENT;
        var cat_compare_valueCssClass = "input-size-small mr5 ";
        if (this.props.cat_compare_mapItem) {
            var cat_compare_property = this.props.cat_properties.filter(function (c) { return c.combined_key == _this.props.cat_compare_mapItem.cat_property; })[0];
            cat_compare_value = cat_compare_property ? cat_compare_property.cat_title + ' -> ' + cat_compare_property.title : value;
        }
        else {
            cat_compare_valueCssClass += "text-grey";
        }
        var cat_compare_assignment_selector;
        var cat_compare_displaySelector = source_field.key == this.props.cat_compare_editable_assignment;
        if (cat_compare_displaySelector) {
            cat_compare_assignment_selector = React.createElement(AssignmentSelector, { language: this.props.language, image_url: this.props.image_url, is_loading: this.props.is_loading, is_editable: this.props.is_editable, cat_property_options: cat_property_options, onEditAssignment: this.handleEditCatCompareAssignment, onHideAssignmentSelector: function () { _this.props.onShowCatCompareAssignmentSelector(null); } });
        }
        /**
         * cat compare prop
         * assignment selector code for the category prop whis is used for the comparison of mutli value cat data on the left side
         */
        var cat_compare_prop_value = this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_NO_ASSIGNMENT;
        var cat_compare_prop_valueCssClass = "input-size-small mr5 ";
        if (this.props.cat_compare_prop_mapItem) {
            var cat_compare_prop_property = this.props.cat_properties.filter(function (c) { return c.combined_key == _this.props.cat_compare_prop_mapItem.cat_property; })[0];
            cat_compare_prop_value = cat_compare_prop_property ? cat_compare_prop_property.cat_title + ' -> ' + cat_compare_prop_property.title : value;
        }
        else {
            cat_compare_prop_valueCssClass += "text-grey";
        }
        var cat_compare_prop_cat_property_options = this.props.cat_properties
            .filter(function (p) { return p.const == ((_this.props.mapItem != null) ? _this.props.mapItem.cat_property.split('-')[0] : null); })
            .map(function (p) {
            return {
                id: p.combined_key,
                title: p.cat_title + ' > ' + p.title + (p.const.startsWith('C__CATG__CUSTOM_FIELDS') ? ' [custom]' : '')
            };
        });
        var cat_compare_prop_assignment_selector;
        var cat_compare_prop_displaySelector = source_field.key == this.props.cat_compare_prop_editable_assignment;
        if (cat_compare_prop_displaySelector) {
            cat_compare_prop_assignment_selector = React.createElement(AssignmentSelector, { language: this.props.language, image_url: this.props.image_url, is_loading: this.props.is_loading, is_editable: this.props.is_editable, cat_property_options: cat_compare_prop_cat_property_options, onEditAssignment: this.handleEditCatComparePropAssignment, onHideAssignmentSelector: function () { _this.props.onShowCatComparePropAssignmentSelector(null); } });
        }
        var disabled = displaySelector || this.props.is_loading || !this.props.is_editable;
        var has_pipeline_elements = (this.props.value_pipeline_assignment_mapItem && this.props.value_pipeline_assignment_mapItem.meta1 != null && this.props.value_pipeline_assignment_mapItem.meta1 != '');
        var pipeline_enabled = true;
        //todo: wenn feature complete dann rausnehmen
        if (this.props.dev_mode != true) {
            pipeline_enabled = false;
        }
        return React.createElement(react_1.Fragment, null,
            React.createElement("tr", { key: source_field.key, id: source_field.key },
                React.createElement("td", null,
                    source_field.title,
                    (this.props.has_multi_object_types) ?
                        React.createElement(react_1.Fragment, null,
                            React.createElement("br", null),
                            React.createElement(ObjectTypeAssignmentSelector_1.ObjectTypeAssignmentSelector, { object_type_options: this.props.object_type_listing, object_type_key: source_field.title, selectedOption: this.props.type_mapItem ? this.props.type_mapItem.cat_property : null, onOptionSelect: this.handleObjectTypeSelection, onOptionRemove: this.handleObjectTypeRemove, language: this.props.language, image_url: this.props.image_url, is_loading: this.props.is_loading, is_editable: this.props.is_editable })) : React.createElement(react_1.Fragment, null)),
                React.createElement("td", null,
                    source_field.first_line,
                    (this.props.is_editable && pipeline_enabled) ? React.createElement("button", { type: "button", className: "btn btn-small ml5 float-right", onClick: function () { _this.setState(function (current) { return __assign(__assign({}, current), { piplines_visible: !_this.state.piplines_visible }); }); } },
                        React.createElement("img", { src: this.props.image_url + 'cog_edit.png', alt: this.props.language.LC__UNIVERSAL__EDIT, title: this.props.language.LC__CMDB__SMVIEW_CONNECT__TOGGLE_PIPELINE_EDIT })) : null),
                React.createElement("td", null,
                    React.createElement("span", { className: valueCssClass }, value),
                    React.createElement("button", { type: "button", className: "btn mr5", onClick: function () { _this.props.onShowAssignmentSelector(_this.props.source_field.key); }, disabled: disabled },
                        React.createElement("img", { src: this.props.image_url + "pencil.png", alt: this.props.language.LC__UNIVERSAL__EDIT, title: this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_EDIT_ASSIGNMENT })),
                    React.createElement("button", { type: "button", className: "btn", onClick: function () { _this.props.onEditAssignment(_this.props.source_field.key, null); }, disabled: disabled },
                        React.createElement("img", { src: this.props.image_url + "detach.png", alt: this.props.language.LC__UNIVERSAL__DETACH, title: this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_DETACH_ASSIGNMENT })),
                    assignment_selector),
                React.createElement("td", null,
                    React.createElement("span", { className: cat_compare_valueCssClass }, cat_compare_value),
                    React.createElement("button", { type: "button", className: "btn mr5", onClick: function () { _this.props.onShowCatCompareAssignmentSelector(_this.props.source_field.key); }, disabled: disabled },
                        React.createElement("img", { src: this.props.image_url + "pencil.png", alt: this.props.language.LC__UNIVERSAL__EDIT, title: this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_EDIT_ASSIGNMENT })),
                    React.createElement("button", { type: "button", className: "btn", onClick: function () { _this.props.onEditCatCompareAssignment(_this.props.source_field.key, null); }, disabled: disabled },
                        React.createElement("img", { src: this.props.image_url + "detach.png", alt: this.props.language.LC__UNIVERSAL__DETACH, title: this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_DETACH_ASSIGNMENT })),
                    cat_compare_assignment_selector,
                    React.createElement("br", null),
                    React.createElement("span", { className: cat_compare_prop_valueCssClass }, cat_compare_prop_value),
                    React.createElement("button", { type: "button", className: "btn mr5", onClick: function () { _this.props.onShowCatComparePropAssignmentSelector(_this.props.source_field.key); }, disabled: disabled },
                        React.createElement("img", { src: this.props.image_url + "pencil.png", alt: this.props.language.LC__UNIVERSAL__EDIT, title: this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_EDIT_ASSIGNMENT })),
                    React.createElement("button", { type: "button", className: "btn", onClick: function () { _this.props.onEditCatComparePropAssignment(_this.props.source_field.key, null); }, disabled: disabled },
                        React.createElement("img", { src: this.props.image_url + "detach.png", alt: this.props.language.LC__UNIVERSAL__DETACH, title: this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_DETACH_ASSIGNMENT })),
                    cat_compare_prop_assignment_selector)),
            ((this.state.piplines_visible || has_pipeline_elements) && pipeline_enabled) ? React.createElement("tr", { key: source_field.key + '_vp' },
                React.createElement("td", null,
                    React.createElement("strong", null, this.props.language.LC__CMDB__SMVIEW_CONNECT__VALUE_PIPELINE)),
                React.createElement("td", null,
                    (this.props.calculatedPipelineValue) ? this.props.calculatedPipelineValue : this.props.source_field.first_line,
                    (this.props.is_editable && has_pipeline_elements) ? React.createElement("button", { type: "button", className: "btn btn-small ml5 float-right", onClick: function () {
                            _this.props.handleCalculatePipelineValue(source_field, _this.props.value_pipeline_assignment_mapItem.meta1);
                        } },
                        React.createElement("img", { src: this.props.image_url + 'bullet_sparkle.png', alt: this.props.language.LC__UNIVERSAL__EDIT, title: this.props.language.LC__CMDB__SMVIEW_CONNECT__TOGGLE_PIPELINE_REFRESH })) : null),
                (this.props.is_editable) ? React.createElement("td", null,
                    (has_pipeline_elements)
                        ? this.props.value_pipeline_assignment_mapItem.meta1.split('|').map(function (pipeline_element, elementIndex) {
                            var list = _this.props.available_pipeline_elements.map(function (el) {
                                return {
                                    id: el,
                                    title: el,
                                };
                            });
                            return React.createElement(react_1.Fragment, { key: pipeline_element + elementIndex },
                                React.createElement("div", { style: { padding: "5px", marginBottom: "5px" } },
                                    React.createElement("strong", null, pipeline_element),
                                    React.createElement("button", { type: "button", className: "btn btn-small float-right", onClick: function () { _this.onMovePipelineElement(source_field, elementIndex, -1); } },
                                        React.createElement("img", { src: _this.props.image_url + "arrow_up.png", alt: _this.props.language.LC__CMDB__SMVIEW_CONNECT__MOVE_PIPELINE_ELEMENT, title: _this.props.language.LC__CMDB__SMVIEW_CONNECT__MOVE_PIPELINE_ELEMENT })),
                                    React.createElement("button", { type: "button", className: "btn btn-small float-right", onClick: function () { _this.onMovePipelineElement(source_field, elementIndex, 1); } },
                                        React.createElement("img", { src: _this.props.image_url + "arrow_down.png", alt: _this.props.language.LC__CMDB__SMVIEW_CONNECT__MOVE_PIPELINE_ELEMENT, title: _this.props.language.LC__CMDB__SMVIEW_CONNECT__MOVE_PIPELINE_ELEMENT })),
                                    React.createElement("button", { type: "button", className: "btn btn-small float-right", onClick: function () { _this.onDeletePipelineElement(source_field, elementIndex); } },
                                        React.createElement("img", { src: _this.props.image_url + "delete.png", alt: _this.props.language.LC__UNIVERSAL__DELETE, title: _this.props.language.LC__CMDB__SMVIEW_CONNECT__DELETE_PIPELINE_ELEMENT }))),
                                React.createElement(AssignmentSelector, { language: _this.props.language, image_url: _this.props.image_url, is_loading: _this.props.is_loading, is_editable: _this.props.is_editable, cat_property_options: list, onEditAssignment: function (fn) { _this.onChangePipelineElement(source_field, elementIndex, fn); }, onHideAssignmentSelector: function () { }, hide_abort: true }),
                                React.createElement("hr", null));
                        }) : null,
                    React.createElement("button", { type: "button", className: "btn btn-small mt5", onClick: function () {
                            _this.onAddPipelineElement(source_field);
                        } },
                        React.createElement("img", { src: this.props.image_url + "add.png", className: "mr5", alt: this.props.language.LC__UNIVERSAL__ADD, title: this.props.language.LC__CMDB__SMVIEW_CONNECT__ADD_PIPELINE_ELEMENT }),
                        this.props.language.LC__CMDB__SMVIEW_CONNECT__ADD_PIPELINE_ELEMENT)) : React.createElement("td", null, (has_pipeline_elements)
                    ? React.createElement("strong", null, this.props.value_pipeline_assignment_mapItem.meta1.split('|').map(function (el) { return el + '()'; }).join(' -> '))
                    : null),
                React.createElement("td", null)) : null);
    };
    return AssignmentTableRow;
}(React.Component));
exports.AssignmentTableRow = AssignmentTableRow;
var AssignmentSelector = /** @class */ (function (_super) {
    __extends(AssignmentSelector, _super);
    function AssignmentSelector(props) {
        var _this = _super.call(this, props) || this;
        _this.handleCatPropertyChange = _this.handleCatPropertyChange.bind(_this);
        _this.handleEditAssignment = _this.handleEditAssignment.bind(_this);
        _this.state = {
            selected_cat_property: null
        };
        return _this;
    }
    AssignmentSelector.prototype.handleCatPropertyChange = function (selected_cat_property) {
        this.setState({ selected_cat_property: selected_cat_property });
    };
    AssignmentSelector.prototype.handleEditAssignment = function () {
        this.props.onEditAssignment(this.state.selected_cat_property);
    };
    AssignmentSelector.prototype.render = function () {
        var _this = this;
        var _a;
        return React.createElement("div", { id: "mapper_assignment_selector" },
            React.createElement(AssignmentSelect_1.AssignmentSelect, { options: this.props.cat_property_options, selectedOption: (_a = this.state.selected_cat_property) !== null && _a !== void 0 ? _a : '', onOptionSelect: this.handleCatPropertyChange, showResetButton: false, is_loading: this.props.is_loading }),
            React.createElement("br", null),
            React.createElement("button", { type: "button", className: "btn mt5 mr5", onClick: this.handleEditAssignment },
                React.createElement("img", { src: this.props.image_url + "tick.png", className: "mr5", alt: "" }),
                " ",
                this.props.language.LC_UNIVERSAL__ACCEPT),
            (this.props.hide_abort) ? React.createElement(react_1.Fragment, null) :
                React.createElement("button", { type: "button", className: "btn mt5", onClick: function () {
                        _this.props.onHideAssignmentSelector(null);
                    } },
                    React.createElement("img", { src: this.props.image_url + "cross.png", className: "mr5", alt: "" }),
                    " ",
                    this.props.language.LC_UNIVERSAL__ABORT));
    };
    return AssignmentSelector;
}(React.Component));


/***/ }),

/***/ 137:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.ConfigTable = void 0;
var React = __webpack_require__(7294);
var react_1 = __webpack_require__(7294);
var ObjectTypeAssignmentSelector_1 = __webpack_require__(5321);
var ConfigTable = /** @class */ (function (_super) {
    __extends(ConfigTable, _super);
    function ConfigTable(props) {
        var _this = _super.call(this, props) || this;
        _this.onHandleObjectTypeSelection = _this.onHandleObjectTypeSelection.bind(_this);
        _this.onHandleOptionSelection = _this.onHandleOptionSelection.bind(_this);
        _this.onHandleSettingsEdit = _this.onHandleSettingsEdit.bind(_this);
        _this.onHandleSettingsSelect = _this.onHandleSettingsSelect.bind(_this);
        _this.onHandleObjectTypeRemove = _this.onHandleObjectTypeRemove.bind(_this);
        return _this;
    }
    ConfigTable.prototype.onHandleObjectTypeSelection = function (object_type_id, key) {
        this.props.handleObjectTypeSelection(object_type_id, key);
    };
    ConfigTable.prototype.onHandleOptionSelection = function (e) {
        this.props.handleOptionSelection(e);
    };
    ConfigTable.prototype.onHandleSettingsEdit = function (e) {
        var _a;
        var sk = (_a = this.props.settings_keys.find(function (k) { return k.key === e.target.name; })) !== null && _a !== void 0 ? _a : null;
        if (sk === null)
            return;
        this.props.handleSettingEdit(sk, (sk.typeName === 'bool') ? e.target.checked : e.target.value);
    };
    ConfigTable.prototype.onHandleSettingsSelect = function (e) {
        var _a;
        var sk = (_a = this.props.settings_keys.find(function (k) { return k.key === e.target.name; })) !== null && _a !== void 0 ? _a : null;
        if (sk === null)
            return;
        this.props.handleSettingEdit(sk, e.target.value);
    };
    ConfigTable.prototype.onHandleObjectTypeRemove = function (key) {
        this.props.handleObjectTypeRemove(key);
    };
    ConfigTable.prototype.render = function () {
        var _this = this;
        var _a = this.props, image_url = _a.image_url, is_editable = _a.is_editable, is_loading = _a.is_loading, language = _a.language;
        return React.createElement("table", { id: "mapper_option_table", className: "contentTable m10" },
            React.createElement("thead", null),
            React.createElement("tbody", null,
                this.props.object_type_mapping_keys.map(function (mappingKey, i) {
                    var _a;
                    var selected_object_type = (_a = _this.props.active_profile.object_type_mappings.find(function (e) { return e.property_key === mappingKey.property_key; })) !== null && _a !== void 0 ? _a : null;
                    if (mappingKey.property_key === 'default') {
                        return React.createElement("tr", { key: mappingKey.property_key },
                            React.createElement("td", null, language.LC__CMDB__OBJTYPE),
                            React.createElement("td", null,
                                React.createElement(ObjectTypeAssignmentSelector_1.ObjectTypeAssignmentSelector, { object_type_options: _this.props.object_type_listing, object_type_key: mappingKey.property_key, selectedOption: selected_object_type ? selected_object_type.object_type_id.toString() : null, onOptionSelect: _this.onHandleObjectTypeSelection, onOptionRemove: _this.onHandleObjectTypeRemove, language: language, image_url: image_url, is_loading: is_loading, is_editable: is_editable }),
                                _this.props.spinner));
                    }
                    else {
                        return React.createElement("tr", { key: mappingKey.property_key },
                            React.createElement("td", null, (mappingKey.label == null) ? mappingKey.property_key : mappingKey.label),
                            React.createElement("td", null,
                                React.createElement(ObjectTypeAssignmentSelector_1.ObjectTypeAssignmentSelector, { object_type_options: _this.props.object_type_listing, object_type_key: mappingKey.property_key, selectedOption: selected_object_type ? selected_object_type.object_type_id.toString() : null, onOptionSelect: _this.onHandleObjectTypeSelection, onOptionRemove: _this.onHandleObjectTypeRemove, language: language, image_url: image_url, is_loading: is_loading, is_editable: is_editable }),
                                _this.props.spinner));
                    }
                }),
                React.createElement("tr", { key: "check-new-objects" },
                    React.createElement("td", null,
                        language.LC__CMDB__SMVIEW_CONNECT__MATCHING_ADD_NEW_OBJECTS,
                        React.createElement("img", { src: image_url + 'information.png', className: "vam mr5", alt: "", title: language.LC__CMDB__SMVIEW_CONNECT__CONNECT_CREATE_OBJECTS_HINT })),
                    React.createElement("td", null,
                        React.createElement("input", { type: "checkbox", name: "add_new_objects", onChange: this.onHandleOptionSelection, checked: this.props.active_profile.add_new_objects, disabled: is_loading || !is_editable }))),
                React.createElement("tr", { key: "check-new-references" },
                    React.createElement("td", null,
                        language.LC__CMDB__SMVIEW_CONNECT__MATCHING_ADD_NEW_REFERENCES,
                        React.createElement("img", { src: image_url + 'information.png', className: "vam mr5", alt: "", title: language.LC__CMDB__SMVIEW_CONNECT__CONNECT_CREATE_MISSING_REFERENCES_HINT })),
                    React.createElement("td", null,
                        React.createElement("input", { type: "checkbox", name: "add_new_references", onChange: this.onHandleOptionSelection, checked: this.props.active_profile.add_new_references, disabled: is_loading || !is_editable }))),
                React.createElement("tr", { key: "check-active" },
                    React.createElement("td", null,
                        language.LC__CMDB__SMVIEW_CONNECT__PROFILE_ACTIVE,
                        React.createElement("img", { src: image_url + 'information.png', className: "vam mr5", alt: "", title: language.LC__CMDB__SMVIEW_CONNECT__PROFILE_ACTIVE_HINT })),
                    React.createElement("td", null,
                        React.createElement("input", { type: "checkbox", name: "active", onChange: this.onHandleOptionSelection, checked: this.props.active_profile.active, disabled: is_loading || !is_editable }))),
                this.props.settings_keys.map(function (sk, i) {
                    var _a;
                    if (!sk.visible) {
                        return React.createElement(react_1.Fragment, null);
                    }
                    var setting = (_a = _this.props.active_profile.settings.find(function (x) { return x.key == sk.key; })) !== null && _a !== void 0 ? _a : null;
                    if (sk.typeName == 'text') {
                        return React.createElement("tr", { key: sk.key },
                            React.createElement("td", null, sk.label),
                            React.createElement("td", null, (is_editable)
                                ? React.createElement("input", { className: "input", type: sk.typeName, name: sk.key, onChange: _this.onHandleSettingsEdit, value: (setting === null) ? '' : setting.value })
                                : React.createElement("span", null, (setting === null) ? '-' : setting.value)));
                    }
                    if (sk.typeName == 'password') {
                        return React.createElement("tr", { key: sk.key },
                            React.createElement("td", null, sk.label),
                            React.createElement("td", null, (is_editable)
                                ? React.createElement("input", { className: "input", type: sk.typeName, name: sk.key, onChange: _this.onHandleSettingsEdit, value: (setting === null) ? '' : setting.value })
                                : React.createElement("span", null, (setting === null) ? '-' : '*********')));
                    }
                    if (sk.typeName == 'bool') {
                        var checked = false;
                        if (setting !== null) {
                            if (setting.value) {
                                checked = true;
                            }
                        }
                        return React.createElement("tr", { key: sk.key },
                            React.createElement("td", null, sk.label),
                            React.createElement("td", null, (is_editable)
                                ? React.createElement("input", { type: "checkbox", name: sk.key, onChange: _this.onHandleSettingsEdit, checked: (checked) })
                                : React.createElement("span", null, (checked) ? language.LC__UNIVERSAL__YES : language.LC__UNIVERSAL__NO)));
                    }
                    if (sk.typeName == 'select') {
                        var valueData = JSON.parse(sk.value);
                        return React.createElement("tr", { key: sk.key },
                            React.createElement("td", null, sk.label),
                            React.createElement("td", null, (is_editable)
                                ? React.createElement("select", { onChange: _this.onHandleSettingsSelect, value: (setting === null) ? '' : setting.value, name: sk.key, className: "input " }, (valueData.map(function (val, i) {
                                    return React.createElement("option", { key: val.key + i, value: val.key }, val.text);
                                })))
                                : React.createElement("span", null, (setting === null) ? '-' : valueData.find(function (x) { return x.key == setting.value; }).text)));
                    }
                    return React.createElement(react_1.Fragment, null);
                })));
    };
    return ConfigTable;
}(React.Component));
exports.ConfigTable = ConfigTable;


/***/ }),

/***/ 1828:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.DataMappingOverviewTableContainer = void 0;
var React = __webpack_require__(7294);
var react_1 = __webpack_require__(7294);
var DataMappingOverviewTableContainer = /** @class */ (function (_super) {
    __extends(DataMappingOverviewTableContainer, _super);
    function DataMappingOverviewTableContainer(props) {
        var _this = _super.call(this, props) || this;
        _this.state = {
            add_mode: false,
            new_mapping: {
                type: "",
                source: "",
                target: "",
            }
        };
        _this.toggleAddMode = _this.toggleAddMode.bind(_this);
        _this.onSave = _this.onSave.bind(_this);
        _this.handleMappingEntryChange = _this.handleMappingEntryChange.bind(_this);
        return _this;
    }
    DataMappingOverviewTableContainer.prototype.toggleAddMode = function () {
        var _this = this;
        this.setState(function (current) { return (__assign(__assign({}, current), { add_mode: !_this.state.add_mode })); });
    };
    DataMappingOverviewTableContainer.prototype.onSave = function () {
        var mapping = this.state.new_mapping;
        if (mapping.type != "" && mapping.target != "" && mapping.source != "") {
            this.props.onAddMapping(mapping.type, mapping.source, mapping.target);
        }
        this.toggleAddMode();
    };
    DataMappingOverviewTableContainer.prototype.handleMappingEntryChange = function (e) {
        var target = e.target;
        var value = target.type === 'checkbox' ? target.checked : target.value;
        var name = target.name;
        var mapping = this.state.new_mapping;
        mapping[name] = value;
        this.setState(function (current) { return (__assign(__assign({}, current), { new_mapping: mapping })); });
    };
    DataMappingOverviewTableContainer.prototype.render = function () {
        var _this = this;
        var language = this.props.language;
        return React.createElement(react_1.Fragment, null,
            React.createElement("table", { className: "listing m10" },
                React.createElement("thead", null,
                    React.createElement("tr", null,
                        React.createElement("th", null, language.LC__CMDB__SMVIEW_CONNECT__MATCHING_ALL_MAPPINGS),
                        React.createElement("th", null, language.LC__CMDB__SMVIEW_CONNECT__MATCHING_SOURCE),
                        React.createElement("th", { colSpan: 2 }, language.LC__CMDB__SMVIEW_CONNECT__MATCHING_TARGET))),
                React.createElement("tbody", null,
                    (this.props.items.map(function (item, i) {
                        return React.createElement("tr", { key: 'all-mappings-' + item.type + i },
                            React.createElement("td", null, item.type),
                            React.createElement("td", null, item.source),
                            React.createElement("td", null, item.target),
                            React.createElement("td", null,
                                React.createElement("button", { className: "btn btn-small", onClick: function () { return _this.props.onDeleteMapping(item.type, item.source); }, disabled: _this.props.is_loading || !_this.props.is_editable },
                                    React.createElement("img", { src: _this.props.image_url + "cross.png", alt: language.LC__UNIVERSAL__DELETE, title: language.LC__CMDB__SMVIEW_CONNECT__MATCHING_DETACH_ASSIGNMENT }))));
                    })),
                    (this.state.add_mode) ?
                        React.createElement("tr", { key: "add-row" },
                            React.createElement("td", null,
                                React.createElement("input", { value: this.state.new_mapping.type, onChange: this.handleMappingEntryChange, name: "type" })),
                            React.createElement("td", null,
                                React.createElement("input", { value: this.state.new_mapping.source, onChange: this.handleMappingEntryChange, name: "source" })),
                            React.createElement("td", null,
                                React.createElement("input", { value: this.state.new_mapping.target, onChange: this.handleMappingEntryChange, name: "target" })),
                            React.createElement("td", null)) : React.createElement(react_1.Fragment, null))),
            React.createElement("div", { className: "m10" },
                React.createElement("button", { type: "button", className: "btn btn-small", onClick: this.toggleAddMode, disabled: this.props.is_loading || !this.props.is_editable },
                    React.createElement("span", null, (!this.state.add_mode) ?
                        React.createElement(react_1.Fragment, null,
                            language.LC__UNIVERSAL__ADD,
                            " ",
                            language.LC__CMDB__SMVIEW_CONNECT__DATA_MAPPING)
                        : language.LC_UNIVERSAL__ABORT)),
                (this.state.add_mode) ?
                    React.createElement("button", { type: "button", className: "btn btn-small ml10", onClick: this.onSave },
                        React.createElement("span", null, language.LC__UNIVERSAL__BUTTON_SAVE)) : React.createElement(react_1.Fragment, null)));
    };
    return DataMappingOverviewTableContainer;
}(React.Component));
exports.DataMappingOverviewTableContainer = DataMappingOverviewTableContainer;


/***/ }),

/***/ 3378:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.MappingSelect = exports.DataMappingRow = exports.DataMappingTable = exports.DataMappingTableContainer = void 0;
var React = __webpack_require__(7294);
var react_1 = __webpack_require__(7294);
var AssignmentSelect_1 = __webpack_require__(1751);
var DataMappingTableContainer = /** @class */ (function (_super) {
    __extends(DataMappingTableContainer, _super);
    function DataMappingTableContainer(props) {
        return _super.call(this, props) || this;
    }
    DataMappingTableContainer.prototype.render = function () {
        var _this = this;
        return React.createElement(react_1.Fragment, null, this.props.data_mapping_config.map(function (config, i) {
            return React.createElement(DataMappingTable, { key: config.type, is_loading: _this.props.is_loading, config: config, data_items: _this.props.data_items.filter(function (item) { return item.type === config.type; }), source_data_items: _this.props.source_data_items, data_mapping: _this.props.data_mapping, handle_mapping_edit: _this.props.onEditMapping, is_editable: _this.props.is_editable, language: _this.props.language, image_url: _this.props.image_url, source_data_items_custom: _this.props.getCustomIdentifier(config) });
        }));
    };
    return DataMappingTableContainer;
}(React.Component));
exports.DataMappingTableContainer = DataMappingTableContainer;
var DataMappingTable = /** @class */ (function (_super) {
    __extends(DataMappingTable, _super);
    function DataMappingTable(props) {
        var _this = _super.call(this, props) || this;
        _this.state = {
            body_visible: false,
        };
        _this.toggleBody = _this.toggleBody.bind(_this);
        return _this;
    }
    DataMappingTable.prototype.toggleBody = function () {
        var vis = this.state.body_visible;
        this.setState(function (current) { return (__assign(__assign({}, current), { body_visible: !vis })); });
    };
    DataMappingTable.prototype.render = function () {
        var _this = this;
        var spinner = this.props.is_loading ? React.createElement(react_1.Fragment, null, this.props.language.LC__CMDB__SMVIEW_CONNECT__IS_LOADING) : null;
        var count = this.props.data_items.length;
        return React.createElement("table", { className: "listing m10" },
            React.createElement("thead", { onClick: this.toggleBody, className: 'mapping-editor-link' },
                React.createElement("tr", null,
                    React.createElement("th", null,
                        this.props.config.label,
                        React.createElement("span", { className: "mapping-editor-badge" }, count)),
                    React.createElement("th", null,
                        spinner,
                        React.createElement("span", { style: { float: 'right' } }, (this.state.body_visible) ? this.props.language.LC__CMDB__CLICK_TO_HIDE : this.props.language.LC__CMDB__CLICK_TO_REVEAL)))),
            React.createElement("tbody", { className: (this.state.body_visible) ? '' : 'mapping-editor-hidden' }, this.props.data_items.map(function (item, i) {
                var _a, _b;
                return React.createElement(DataMappingRow, { key: item.type + i, type: item.type, source: item.source, options: _this.props.source_data_items.filter(function (d) { return d.type === item.type; }), target: ((_b = (_a = _this.props.data_mapping.filter(function (m) { return m.type === _this.props.config.type && m.source === item.source; })[0]) === null || _a === void 0 ? void 0 : _a.target) !== null && _b !== void 0 ? _b : null), handleMappingEdit: _this.props.handle_mapping_edit, is_editable: _this.props.is_editable, is_loading: _this.props.is_loading, language: _this.props.language, image_url: _this.props.image_url, source_data_items_custom: _this.props.source_data_items_custom });
            })));
    };
    return DataMappingTable;
}(React.Component));
exports.DataMappingTable = DataMappingTable;
var DataMappingRow = /** @class */ (function (_super) {
    __extends(DataMappingRow, _super);
    function DataMappingRow(props) {
        var _this = _super.call(this, props) || this;
        _this.state = {
            show_mapping_selector: false,
        };
        _this.toggleMappingSelector = _this.toggleMappingSelector.bind(_this);
        _this.onEdit = _this.onEdit.bind(_this);
        return _this;
    }
    DataMappingRow.prototype.toggleMappingSelector = function () {
        var _this = this;
        this.setState(function (current) {
            return __assign(__assign({}, current), { show_mapping_selector: !_this.state.show_mapping_selector });
        });
    };
    DataMappingRow.prototype.onEdit = function (type, source, target) {
        this.toggleMappingSelector();
        this.props.handleMappingEdit(type, source, target);
    };
    DataMappingRow.prototype.render = function () {
        var _this = this;
        var disabled = this.props.is_loading || !this.props.is_editable;
        var value = this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_NO_ASSIGNMENT;
        var valueCssClass = "input-size-small mr5 ";
        if (this.props.target != null) {
            value = this.props.target;
        }
        else {
            valueCssClass += "text-grey";
        }
        var mappingSelector = null;
        if (this.state.show_mapping_selector) {
            mappingSelector = React.createElement(MappingSelect, { language: this.props.language, image_url: this.props.image_url, options: this.props.options, type: this.props.type, source: this.props.source, target: this.props.target, onEdit: this.onEdit, onToggle: this.toggleMappingSelector, is_loading: this.props.is_loading });
        }
        return React.createElement("tr", null,
            React.createElement("td", null, this.props.source),
            React.createElement("td", null,
                React.createElement("span", { className: valueCssClass }, value),
                React.createElement("button", { type: "button", className: "btn mr5", onClick: function () { _this.toggleMappingSelector(); }, disabled: disabled },
                    React.createElement("img", { src: this.props.image_url + "pencil.png", alt: this.props.language.LC__UNIVERSAL__EDIT, title: this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_EDIT_ASSIGNMENT })),
                React.createElement("button", { type: "button", className: "btn", onClick: function () { }, disabled: disabled },
                    React.createElement("img", { src: this.props.image_url + "detach.png", alt: this.props.language.LC__UNIVERSAL__DETACH, title: this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_DETACH_ASSIGNMENT })),
                mappingSelector,
                React.createElement("br", null),
                (this.props.source_data_items_custom != null) ? 'Custom Dialog+ Identifier: ' + this.props.source_data_items_custom : React.createElement(react_1.Fragment, null)));
    };
    return DataMappingRow;
}(React.Component));
exports.DataMappingRow = DataMappingRow;
var MappingSelect = /** @class */ (function (_super) {
    __extends(MappingSelect, _super);
    function MappingSelect(props) {
        var _this = _super.call(this, props) || this;
        _this.state = {
            selected_data: null,
        };
        _this.handleMappingSelect = _this.handleMappingSelect.bind(_this);
        return _this;
    }
    MappingSelect.prototype.handleMappingSelect = function (selected_data) {
        this.setState(function (current) {
            return __assign(__assign({}, current), { selected_data: selected_data });
        });
    };
    MappingSelect.prototype.render = function () {
        var _this = this;
        var _a;
        return React.createElement("div", null,
            React.createElement(AssignmentSelect_1.AssignmentSelect, { options: this.props.options.map(function (op) { return { id: op.value, title: op.value }; }), selectedOption: (_a = this.state.selected_data) !== null && _a !== void 0 ? _a : '', onOptionSelect: this.handleMappingSelect, is_loading: this.props.is_loading }),
            React.createElement("button", { type: "button", className: "btn mt5 mr5", onClick: function () { _this.props.onEdit(_this.props.type, _this.props.source, _this.state.selected_data); } },
                React.createElement("img", { src: this.props.image_url + "tick.png", className: "mr5", alt: "" }),
                " ",
                this.props.language.LC_UNIVERSAL__ACCEPT),
            React.createElement("button", { type: "button", className: "btn mt5", onClick: function () { _this.props.onToggle(); } },
                React.createElement("img", { src: this.props.image_url + "cross.png", className: "mr5", alt: "" }),
                " ",
                this.props.language.LC_UNIVERSAL__ABORT));
    };
    return MappingSelect;
}(React.Component));
exports.MappingSelect = MappingSelect;


/***/ }),

/***/ 2714:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.MainDialogSaveButton = void 0;
var React = __webpack_require__(7294);
var MainDialogSaveButton = /** @class */ (function (_super) {
    __extends(MainDialogSaveButton, _super);
    function MainDialogSaveButton(props) {
        var _this = _super.call(this, props) || this;
        _this.state = {};
        _this.onClick = _this.onClick.bind(_this);
        return _this;
    }
    MainDialogSaveButton.prototype.onClick = function () {
        this.props.saveHandler().then(function () {
            document.isys_form.navMode.value = '10';
            window.form_submit(); //führe dann das idoit stndardverhalten aus
        });
    };
    MainDialogSaveButton.prototype.render = function () {
        return React.createElement("button", { type: "button", id: "navbar_item_C__NAVMODE__SAVE", title: this.props.language.LC__UNIVERSAL__BUTTON_SAVE, className: "btn", "data-navmode": "10", accessKey: "s", onClick: this.onClick },
            React.createElement("img", { src: this.props.image_url + "../../axialis/basic/symbol-ok.svg", alt: this.props.language.LC__UNIVERSAL__BUTTON_SAVE }),
            React.createElement("span", null, this.props.language.LC__UNIVERSAL__BUTTON_SAVE));
    };
    return MainDialogSaveButton;
}(React.Component));
exports.MainDialogSaveButton = MainDialogSaveButton;


/***/ }),

/***/ 8101:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.MatchingTable = void 0;
var React = __webpack_require__(7294);
var AssignmentSelect_1 = __webpack_require__(1751);
var MatchingTable = /** @class */ (function (_super) {
    __extends(MatchingTable, _super);
    function MatchingTable(props) {
        var _this = _super.call(this, props) || this;
        _this.handleMinMatchingFieldCount = _this.handleMinMatchingFieldCount.bind(_this);
        _this.handleMatchingItemAdd = _this.handleMatchingItemAdd.bind(_this);
        return _this;
    }
    MatchingTable.prototype.handleMinMatchingFieldCount = function (e) {
        this.props.onMinMatchingFieldCountChange(parseInt(e.target.value));
    };
    MatchingTable.prototype.handleMatchingItemAdd = function () {
        this.props.onMatchingItemAdd(this.props.objectTypePropertyKey);
    };
    MatchingTable.prototype.render = function () {
        var _this = this;
        var source_options = this.props.source_fields.map(function (s) { return React.createElement("option", { key: s.key, value: s.key }, s.title); });
        var cat_property_options = this.props.cat_properties.map(function (p) {
            return {
                id: p.combined_key,
                title: p.cat_title + ' > ' + p.title
            };
        });
        var trs = this.props.mapping.map(function (mapping_item) { return React.createElement(MatchingTableRow, { key: mapping_item.id, language: _this.props.language, image_url: _this.props.image_url, is_loading: _this.props.is_loading, is_editable: _this.props.is_editable, mapping_item: mapping_item, source_options: source_options, cat_property_options: cat_property_options, onSourceFieldChange: _this.props.onSourceFieldChange, onCatPropertyChange: _this.props.onCatPropertyChange, onMatchingItemDelete: _this.props.onMatchingItemDelete, objectTypePropertyKey: _this.props.objectTypePropertyKey }); });
        var addButtonTr;
        if (trs.length < this.props.max_field_count) {
            addButtonTr = React.createElement("tr", null,
                React.createElement("td", { colSpan: 3 },
                    React.createElement("button", { className: "btn", type: "button", disabled: this.props.is_loading || !this.props.is_editable, name: "add_matching_item", onClick: function () { _this.handleMatchingItemAdd(); } },
                        React.createElement("img", { src: this.props.image_url + "add.png", className: "mr5", alt: "" }),
                        " ",
                        this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_ADD_FIELD)));
        }
        return React.createElement("table", { id: "mapper_matching_table", className: "contentTable m10" },
            React.createElement("thead", null,
                React.createElement("tr", null,
                    React.createElement("th", null, this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_COLUMN_NAME),
                    React.createElement("th", null, this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_CATEGORY_PROPERTY),
                    React.createElement("th", null, "\u00A0"))),
            React.createElement("tbody", null,
                trs,
                addButtonTr,
                React.createElement("tr", null,
                    React.createElement("td", { colSpan: 3 },
                        React.createElement("input", { type: "number", disabled: this.props.is_loading || !this.props.is_editable, value: this.props.min_matching_field_count, onChange: this.handleMinMatchingFieldCount }),
                        " ",
                        this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_MIN_MATCHING_COUNT))));
    };
    return MatchingTable;
}(React.Component));
exports.MatchingTable = MatchingTable;
var MatchingTableRow = /** @class */ (function (_super) {
    __extends(MatchingTableRow, _super);
    function MatchingTableRow(props) {
        var _this = _super.call(this, props) || this;
        _this.handleSourceFieldChange = _this.handleSourceFieldChange.bind(_this);
        _this.handleCatPropertyChange = _this.handleCatPropertyChange.bind(_this);
        _this.handleMatchingItemDelete = _this.handleMatchingItemDelete.bind(_this);
        return _this;
    }
    MatchingTableRow.prototype.handleSourceFieldChange = function (e) {
        this.props.onSourceFieldChange(this.props.mapping_item.id, 'source_field', e.target.value, this.props.objectTypePropertyKey);
    };
    MatchingTableRow.prototype.handleCatPropertyChange = function (cat_property_key) {
        this.props.onCatPropertyChange(this.props.mapping_item.id, 'cat_property', cat_property_key, this.props.objectTypePropertyKey);
    };
    MatchingTableRow.prototype.handleMatchingItemDelete = function () {
        this.props.onMatchingItemDelete(this.props.mapping_item.id);
    };
    MatchingTableRow.prototype.render = function () {
        var _a, _b;
        var mapping_item = this.props.mapping_item;
        return React.createElement("tr", { key: mapping_item.id, id: 'matching_' + mapping_item.id },
            React.createElement("td", null,
                React.createElement("select", { className: "input input-small", disabled: this.props.is_loading || !this.props.is_editable, value: (_a = mapping_item.source_field) !== null && _a !== void 0 ? _a : '', onChange: this.handleSourceFieldChange }, this.props.source_options)),
            React.createElement("td", null,
                React.createElement(AssignmentSelect_1.AssignmentSelect, { options: this.props.cat_property_options, selectedOption: (_b = mapping_item.cat_property) !== null && _b !== void 0 ? _b : '', onOptionSelect: this.handleCatPropertyChange, showResetButton: false, disabled: this.props.is_loading || !this.props.is_editable, is_loading: this.props.is_loading })),
            React.createElement("td", null,
                React.createElement("button", { className: "btn", type: "button", disabled: this.props.is_loading || !this.props.is_editable, name: mapping_item.id.toString(), onClick: this.handleMatchingItemDelete },
                    React.createElement("img", { src: this.props.image_url + "cross.png", className: "mr5", alt: "" }),
                    " ",
                    this.props.language.LC__UNIVERSAL__DELETE)));
    };
    return MatchingTableRow;
}(React.Component));


/***/ }),

/***/ 5321:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.ObjectTypeAssignmentSelector = void 0;
var AssignmentSelect_1 = __webpack_require__(1751);
var React = __webpack_require__(7294);
var react_1 = __webpack_require__(7294);
var ObjectTypeAssignmentSelector = /** @class */ (function (_super) {
    __extends(ObjectTypeAssignmentSelector, _super);
    function ObjectTypeAssignmentSelector(props) {
        var _this = _super.call(this, props) || this;
        _this.onHandleChange = _this.onHandleChange.bind(_this);
        _this.onRemove = _this.onRemove.bind(_this);
        return _this;
    }
    ObjectTypeAssignmentSelector.prototype.onHandleChange = function (object_type_id) {
        this.props.onOptionSelect(object_type_id, this.props.object_type_key);
    };
    ObjectTypeAssignmentSelector.prototype.onRemove = function () {
        this.props.onOptionRemove(this.props.object_type_key);
    };
    ObjectTypeAssignmentSelector.prototype.render = function () {
        var _a;
        return React.createElement(react_1.Fragment, null,
            React.createElement(AssignmentSelect_1.AssignmentSelect, { options: this.props.object_type_options, selectedOption: (_a = this.props.selectedOption) !== null && _a !== void 0 ? _a : '', onOptionSelect: this.onHandleChange, is_loading: this.props.is_loading || !this.props.is_editable }),
            React.createElement("button", { type: "button", className: "btn", disabled: this.props.is_loading || !this.props.is_editable, onClick: this.onRemove },
                React.createElement("img", { src: this.props.image_url + "cross.png", alt: this.props.language.LC__UNIVERSAL__DELETE, title: this.props.language.LC__CMDB__SMVIEW_CONNECT__MATCHING_DETACH_ASSIGNMENT })));
    };
    return ObjectTypeAssignmentSelector;
}(React.Component));
exports.ObjectTypeAssignmentSelector = ObjectTypeAssignmentSelector;


/***/ }),

/***/ 1142:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
var __spreadArray = (this && this.__spreadArray) || function (to, from, pack) {
    if (pack || arguments.length === 2) for (var i = 0, l = from.length, ar; i < l; i++) {
        if (ar || !(i in from)) {
            if (!ar) ar = Array.prototype.slice.call(from, 0, i);
            ar[i] = from[i];
        }
    }
    return to.concat(ar || Array.prototype.slice.call(from));
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.ProfileContainer = void 0;
var React = __webpack_require__(7294);
var react_1 = __webpack_require__(7294);
var ProfileContainer = /** @class */ (function (_super) {
    __extends(ProfileContainer, _super);
    function ProfileContainer(props) {
        var _this = _super.call(this, props) || this;
        _this.state = {
            new_profile_name: '',
            show_new_profile_pane: false,
        };
        _this.handleProfileSelection = _this.handleProfileSelection.bind(_this);
        _this.handleNewProfileTitleChange = _this.handleNewProfileTitleChange.bind(_this);
        _this.toggleNewProfilePane = _this.toggleNewProfilePane.bind(_this);
        _this.handleNewProfileCreate = _this.handleNewProfileCreate.bind(_this);
        return _this;
    }
    ProfileContainer.prototype.handleProfileSelection = function (e) {
        var selected_profile_id = parseInt(e.currentTarget.value);
        this.props.onProfileSelectionChange(selected_profile_id);
    };
    ProfileContainer.prototype.toggleNewProfilePane = function () {
        var _this = this;
        this.setState(function (current) {
            return __assign(__assign({}, current), { show_new_profile_pane: !_this.state.show_new_profile_pane });
        });
    };
    ProfileContainer.prototype.handleNewProfileTitleChange = function (e) {
        this.setState(function (current) {
            return __assign(__assign({}, current), { new_profile_name: e.target.value });
        });
    };
    ProfileContainer.prototype.handleNewProfileCreate = function () {
        this.props.onProfileCreate(this.state.new_profile_name);
        this.toggleNewProfilePane();
    };
    ProfileContainer.prototype.render = function () {
        var _this = this;
        var _a = this.props, image_url = _a.image_url, is_editable = _a.is_editable, is_loading = _a.is_loading, language = _a.language;
        var profiles = this.props.profiles.sort(function (a, b) { return (a.title > b.title) ? 1 : -1; });
        var profile_options = profiles.map(function (p) { return React.createElement("option", { key: 'profile_' + p.id, value: p.id }, p.title); });
        profile_options = __spreadArray([React.createElement("option", { key: 'profile_0', value: 0 }, "-")], profile_options, true);
        var disabled = is_loading || !is_editable || this.props.profiles.length == 0;
        return React.createElement(react_1.Fragment, null,
            React.createElement("div", { id: "import_button_container", className: "mr15" },
                React.createElement("label", { htmlFor: "profile_box" }, language.LC__CMDB__SMVIEW_CONNECT__PROFILES),
                React.createElement("div", { className: "mr15 input-group input-size-mini" },
                    React.createElement("select", { name: "profile_box", className: "input ", value: this.props.selected_profile_id, onChange: this.handleProfileSelection }, profile_options)),
                React.createElement("button", { type: "button", className: "btn btn-small", onClick: function () { _this.toggleNewProfilePane(); }, disabled: is_loading || !is_editable },
                    React.createElement("img", { src: image_url + "add.png", className: "mr5", alt: "" }),
                    React.createElement("span", null, language.LC__UNIVERSAL__ADD)),
                React.createElement("button", { type: "button", className: "btn btn-small", onClick: function () { _this.props.onProfileCopy(); }, disabled: disabled || this.props.selected_profile_id == 0 },
                    React.createElement("img", { src: image_url + "database_copy.png", className: "mr5", alt: "" }),
                    React.createElement("span", null, language.LC__UNIVERSAL__COPY)),
                React.createElement("button", { type: "button", className: "btn btn-small", onClick: function () { _this.props.onProfileChange(); }, disabled: disabled || this.props.selected_profile_id == 0 },
                    React.createElement("img", { src: image_url + "text_horizontalrule.png", className: "mr5", alt: "" }),
                    React.createElement("span", null, language.LC__UNIVERSAL__LOAD)),
                React.createElement("button", { type: "button", className: "btn btn-small", onClick: function () { _this.props.onProfileDelete(); }, disabled: disabled || this.props.selected_profile_id == 0 },
                    React.createElement("img", { src: image_url + "delete.png", className: "mr5", alt: "" }),
                    React.createElement("span", null, language.LC_UNIVERSAL__DELETE)),
                React.createElement("button", { type: "button", className: "btn btn-small", onClick: function () { _this.props.onProfileSave(); }, disabled: disabled || this.props.selected_profile_id == 0 },
                    React.createElement("img", { src: image_url + "accept.png", className: "mr5", alt: "" }),
                    React.createElement("span", null, language.LC__UNIVERSAL__BUTTON_SAVE))),
            (this.state.show_new_profile_pane) ?
                React.createElement("div", { style: { position: 'fixed', width: 500, height: 200, backgroundColor: '#ffffff', zIndex: 99999, border: '4px solid black' } },
                    React.createElement("fieldset", { className: "overview" },
                        React.createElement("legend", null, language.LC__CMDB__SMVIEW_CONNECT__PROFILE_NEW),
                        React.createElement("div", { style: { padding: 10 } },
                            React.createElement("table", { className: "contentTable" },
                                React.createElement("thead", null),
                                React.createElement("tbody", null,
                                    React.createElement("tr", null,
                                        React.createElement("td", null,
                                            language.LC__CMDB__SMVIEW_CONNECT__PROFILE_NAME,
                                            ":"),
                                        React.createElement("td", null,
                                            React.createElement("input", { className: "input input-small", type: "text", value: this.state.new_profile_name, onChange: this.handleNewProfileTitleChange }))),
                                    React.createElement("tr", null,
                                        React.createElement("td", { colSpan: 2 },
                                            React.createElement("button", { type: "button", className: "btn btn-small", onClick: this.handleNewProfileCreate, disabled: disabled || this.state.new_profile_name == null || this.state.new_profile_name == '' },
                                                React.createElement("img", { src: image_url + "add.png", className: "mr5", alt: "" }),
                                                React.createElement("span", null, language.LC__UNIVERSAL__ADD)))))))))
                : React.createElement(react_1.Fragment, null));
    };
    return ProfileContainer;
}(React.Component));
exports.ProfileContainer = ProfileContainer;


/***/ }),

/***/ 1223:
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {


var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
// add fetch polyfill (IE)
__webpack_require__(7147);
__webpack_require__(3153);
var React = __webpack_require__(7294);
var ReactDOM = __webpack_require__(3935);
var MappingEditorCompose_1 = __webpack_require__(9417);
var config = document.getElementById('C__CATG__SMVIEW_REACT_CONFIG').getAttribute('value');
var cfg = JSON.parse(config);
ReactDOM.render(React.createElement(MappingEditorCompose_1.MappingEditorCompose, __assign({}, cfg)), document.getElementById('editor'));


/***/ })

/******/ 	});
/************************************************************************/
/******/ 	// The module cache
/******/ 	var __webpack_module_cache__ = {};
/******/ 	
/******/ 	// The require function
/******/ 	function __webpack_require__(moduleId) {
/******/ 		// Check if module is in cache
/******/ 		var cachedModule = __webpack_module_cache__[moduleId];
/******/ 		if (cachedModule !== undefined) {
/******/ 			return cachedModule.exports;
/******/ 		}
/******/ 		// Create a new module (and put it into the cache)
/******/ 		var module = __webpack_module_cache__[moduleId] = {
/******/ 			id: moduleId,
/******/ 			loaded: false,
/******/ 			exports: {}
/******/ 		};
/******/ 	
/******/ 		// Execute the module function
/******/ 		__webpack_modules__[moduleId].call(module.exports, module, module.exports, __webpack_require__);
/******/ 	
/******/ 		// Flag the module as loaded
/******/ 		module.loaded = true;
/******/ 	
/******/ 		// Return the exports of the module
/******/ 		return module.exports;
/******/ 	}
/******/ 	
/******/ 	// expose the modules object (__webpack_modules__)
/******/ 	__webpack_require__.m = __webpack_modules__;
/******/ 	
/************************************************************************/
/******/ 	/* webpack/runtime/amd define */
/******/ 	(() => {
/******/ 		__webpack_require__.amdD = function () {
/******/ 			throw new Error('define cannot be used indirect');
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/chunk loaded */
/******/ 	(() => {
/******/ 		var deferred = [];
/******/ 		__webpack_require__.O = (result, chunkIds, fn, priority) => {
/******/ 			if(chunkIds) {
/******/ 				priority = priority || 0;
/******/ 				for(var i = deferred.length; i > 0 && deferred[i - 1][2] > priority; i--) deferred[i] = deferred[i - 1];
/******/ 				deferred[i] = [chunkIds, fn, priority];
/******/ 				return;
/******/ 			}
/******/ 			var notFulfilled = Infinity;
/******/ 			for (var i = 0; i < deferred.length; i++) {
/******/ 				var [chunkIds, fn, priority] = deferred[i];
/******/ 				var fulfilled = true;
/******/ 				for (var j = 0; j < chunkIds.length; j++) {
/******/ 					if ((priority & 1 === 0 || notFulfilled >= priority) && Object.keys(__webpack_require__.O).every((key) => (__webpack_require__.O[key](chunkIds[j])))) {
/******/ 						chunkIds.splice(j--, 1);
/******/ 					} else {
/******/ 						fulfilled = false;
/******/ 						if(priority < notFulfilled) notFulfilled = priority;
/******/ 					}
/******/ 				}
/******/ 				if(fulfilled) {
/******/ 					deferred.splice(i--, 1)
/******/ 					var r = fn();
/******/ 					if (r !== undefined) result = r;
/******/ 				}
/******/ 			}
/******/ 			return result;
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/compat get default export */
/******/ 	(() => {
/******/ 		// getDefaultExport function for compatibility with non-harmony modules
/******/ 		__webpack_require__.n = (module) => {
/******/ 			var getter = module && module.__esModule ?
/******/ 				() => (module['default']) :
/******/ 				() => (module);
/******/ 			__webpack_require__.d(getter, { a: getter });
/******/ 			return getter;
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/define property getters */
/******/ 	(() => {
/******/ 		// define getter functions for harmony exports
/******/ 		__webpack_require__.d = (exports, definition) => {
/******/ 			for(var key in definition) {
/******/ 				if(__webpack_require__.o(definition, key) && !__webpack_require__.o(exports, key)) {
/******/ 					Object.defineProperty(exports, key, { enumerable: true, get: definition[key] });
/******/ 				}
/******/ 			}
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/global */
/******/ 	(() => {
/******/ 		__webpack_require__.g = (function() {
/******/ 			if (typeof globalThis === 'object') return globalThis;
/******/ 			try {
/******/ 				return this || new Function('return this')();
/******/ 			} catch (e) {
/******/ 				if (typeof window === 'object') return window;
/******/ 			}
/******/ 		})();
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/hasOwnProperty shorthand */
/******/ 	(() => {
/******/ 		__webpack_require__.o = (obj, prop) => (Object.prototype.hasOwnProperty.call(obj, prop))
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/make namespace object */
/******/ 	(() => {
/******/ 		// define __esModule on exports
/******/ 		__webpack_require__.r = (exports) => {
/******/ 			if(typeof Symbol !== 'undefined' && Symbol.toStringTag) {
/******/ 				Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });
/******/ 			}
/******/ 			Object.defineProperty(exports, '__esModule', { value: true });
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/node module decorator */
/******/ 	(() => {
/******/ 		__webpack_require__.nmd = (module) => {
/******/ 			module.paths = [];
/******/ 			if (!module.children) module.children = [];
/******/ 			return module;
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/runtimeId */
/******/ 	(() => {
/******/ 		__webpack_require__.j = "mapping_editor";
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/jsonp chunk loading */
/******/ 	(() => {
/******/ 		// no baseURI
/******/ 		
/******/ 		// object to store loaded and loading chunks
/******/ 		// undefined = chunk not loaded, null = chunk preloaded/prefetched
/******/ 		// [resolve, reject, Promise] = chunk loading, 0 = chunk loaded
/******/ 		var installedChunks = {
/******/ 			"mapping_editor": 0
/******/ 		};
/******/ 		
/******/ 		// no chunk on demand loading
/******/ 		
/******/ 		// no prefetching
/******/ 		
/******/ 		// no preloaded
/******/ 		
/******/ 		// no HMR
/******/ 		
/******/ 		// no HMR manifest
/******/ 		
/******/ 		__webpack_require__.O.j = (chunkId) => (installedChunks[chunkId] === 0);
/******/ 		
/******/ 		// install a JSONP callback for chunk loading
/******/ 		var webpackJsonpCallback = (parentChunkLoadingFunction, data) => {
/******/ 			var [chunkIds, moreModules, runtime] = data;
/******/ 			// add "moreModules" to the modules object,
/******/ 			// then flag all "chunkIds" as loaded and fire callback
/******/ 			var moduleId, chunkId, i = 0;
/******/ 			if(chunkIds.some((id) => (installedChunks[id] !== 0))) {
/******/ 				for(moduleId in moreModules) {
/******/ 					if(__webpack_require__.o(moreModules, moduleId)) {
/******/ 						__webpack_require__.m[moduleId] = moreModules[moduleId];
/******/ 					}
/******/ 				}
/******/ 				if(runtime) var result = runtime(__webpack_require__);
/******/ 			}
/******/ 			if(parentChunkLoadingFunction) parentChunkLoadingFunction(data);
/******/ 			for(;i < chunkIds.length; i++) {
/******/ 				chunkId = chunkIds[i];
/******/ 				if(__webpack_require__.o(installedChunks, chunkId) && installedChunks[chunkId]) {
/******/ 					installedChunks[chunkId][0]();
/******/ 				}
/******/ 				installedChunks[chunkId] = 0;
/******/ 			}
/******/ 			return __webpack_require__.O(result);
/******/ 		}
/******/ 		
/******/ 		var chunkLoadingGlobal = self["webpackChunksmview_connect_mapping_editor"] = self["webpackChunksmview_connect_mapping_editor"] || [];
/******/ 		chunkLoadingGlobal.forEach(webpackJsonpCallback.bind(null, 0));
/******/ 		chunkLoadingGlobal.push = webpackJsonpCallback.bind(null, chunkLoadingGlobal.push.bind(chunkLoadingGlobal));
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/nonce */
/******/ 	(() => {
/******/ 		__webpack_require__.nc = undefined;
/******/ 	})();
/******/ 	
/************************************************************************/
/******/ 	
/******/ 	// startup
/******/ 	// Load entry module and return exports
/******/ 	// This entry module depends on other loaded chunks and execution need to be delayed
/******/ 	__webpack_require__.O(undefined, ["vendors"], () => (__webpack_require__(1223)))
/******/ 	var __webpack_exports__ = __webpack_require__.O(undefined, ["vendors"], () => (__webpack_require__(2325)))
/******/ 	__webpack_exports__ = __webpack_require__.O(__webpack_exports__);
/******/ 	
/******/ })()
;