// add fetch polyfill (IE)
import 'whatwg-fetch'
import 'idempotent-babel-polyfill';

import * as React from 'react';
import * as ReactDOM from 'react-dom';
import {ExportListingCompose} from './ExportListingCompose';
import {ImportListingCompose} from './ImportListingCompose';
import {ListingProps} from "./GenericListingCompose";

let config = document.getElementById('C__CATG__AENEIS_REACT_CONFIG').getAttribute('value');
let cfg: ListingProps = JSON.parse(config);
if (cfg.mode == 'export') {
    ReactDOM.render(
        <ExportListingCompose {...cfg} />,
        document.getElementById("editor")
    );
} else {
    ReactDOM.render(
        <ImportListingCompose {...cfg} />,
        document.getElementById("editor")
    );
}
