// add fetch polyfill (IE)
import 'whatwg-fetch'
import 'idempotent-babel-polyfill'

import * as React from 'react'
import * as ReactDOM from 'react-dom'
import {CsvImportEditorCompose, CsvImportEditorComposeProps} from "./CsvImportEditorCompose";

const config = document.getElementById('C__CATG__SMVIEW_REACT_CONFIG').getAttribute('value')
const cfg: CsvImportEditorComposeProps = JSON.parse(config)

ReactDOM.render(
    <CsvImportEditorCompose {...cfg} />,
    document.getElementById('editor')
)
