<?php
/**
 * i-doit
 *
 * SM-VIEW Connect Module language file
 *
 * @package    idoit
 * @subpackage smview_Connect
 * @author     Steve Groeber <steve.groeber@shd-online.de>
 * @copyright  2021 SHD System-Haus-Dresden GmbH
 * @license    http://www.i-doit.com/license MIT
 */

return [
    'LC__UNIVERSAL__ADD' => 'Add',
    'LC__CMDB__CLICK_TO_HIDE' => 'click to hide',
    'LC__CMDB__CLICK_TO_REVEAL' => 'click to reveal',

    'LC__CMDB__SMVIEW_CONNECT__INSTALLED' => 'installed',
    'LC__CMDB__SMVIEW_CONNECT__NOT_INSTALLED' => 'not installed',
    'LC__CMDB__SMVIEW_CONNECT__OUTDATED' => 'outdated',
    'LC__CMDB__SMVIEW_CONNECT__IS_LOADING' => 'Loading...',

    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_TITLE' => 'Baramundi Metadata',

    'LC__CMDB__SMVIEW_CONNECT__TREE_TITLE' => 'SHD SM-VIEW Connect',
    'LC__CMDB__SMVIEW_CONNECT__ADAPTER_LDAP' => 'AD/LDAP Adapter',
    'LC__CMDB__SMVIEW_CONNECT__ADAPTER_VSPHERE' => 'vSphere Adapter',
    'LC__CMDB__SMVIEW_CONNECT__ADAPTER_TELEKOM' => 'Telekom Adapter',
    'LC__CMDB__SMVIEW_CONNECT__ADAPTER_BARAMUNDI' => 'Baramundi Adapter',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_RUNTIME' => 'Runtime Environment',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_PATH' => 'Filesystem path',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_NOT_INSTALLED' => 'Runtime Environment is not installed',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_DOWNLOAD' => 'Download Runtime Environment',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_UPDATE' => 'Update Runtime Environment',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_DOWNLOAD_HINT' => 'Download runtime environment from SHD server. File size is about 100MB.',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_IDOIT_SETTINGS' => 'i-doit Settings',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_IDOIT_URL' => 'i-doit URL',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_PROXY_URL' => 'Proxy URL',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_IDOIT_APIKEY' => 'i-doit API key',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_CREATE_OBJECTS' => 'Create new objects',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_CREATE_OBJECTS_HINT' => 'Allows creation of new i-doit objects',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_DEFAULT_OBJECT_TYPE' => 'Object Type',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_DEFAULT_OBJECT_TYPE_HINT' => 'Object Type of new objects',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_CREATE_MISSING_REFERENCES' => 'Create missing reference objects',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_CREATE_MISSING_REFERENCES_HINT' => 'Allows creation of missing reference objects',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_SETTINGS_SETTINGS' => 'Profile Settings',
    'LC__CMDB__SMVIEW_CONNECT__PROFILE_ACTIVE' => 'Profile Active',
    'LC__CMDB__SMVIEW_CONNECT__PROFILE_ACTIVE_HINT' => 'Profile is active and will be used in imports',
    'LC__CMDB__SMVIEW_CONNECT__PROFILE_SELECT' => 'Please select a profile or add a new one',
    'LC__CMDB__SMVIEW_CONNECT__PROFILE_NEW' => 'New Profile',
    'LC__CMDB__SMVIEW_CONNECT__PROFILE_NAME' => 'Profile Name',
    'LC__CMDB__SMVIEW_CONNECT__NAVBAR_BUTTON_UPLOAD' => 'Upload',
    'LC__CMDB__SMVIEW_CONNECT__NAVBAR_BUTTON_FETCH' => 'Fetch',
    'LC__CMDB__SMVIEW_CONNECT__UPLOAD_SUCCESS' => 'Upload successful',
    'LC__CMDB__SMVIEW_CONNECT__UPLOAD_ERROR' => 'Upload failed',
    'LC__CMDB__SMVIEW_CONNECT__IMPORT_LIMIT' => 'Import Limit',
    'LC__CMDB__SMVIEW_CONNECT__CACHE' => 'Cache',
    'LC__CMDB__SMVIEW_CONNECT__CACHE_API' => 'Api Cache',
    'LC__CMDB__SMVIEW_CONNECT__CACHE___INVALIDATE' => 'Invalidate',
    'LC__CMDB__SMVIEW_CONNECT__MANAGEMENT' => 'Management',
    'LC__CMDB__SMVIEW_CONNECT__CRON' => 'Cron Definition',
    'LC__CMDB__SMVIEW_CONNECT__CRON_INVALID' => 'Cron Definition invalid',
    'LC__CMDB__SMVIEW_CONNECT__CRON__EVERY_HOUR' => 'Every Hour',
    'LC__CMDB__SMVIEW_CONNECT__CRON__EVERY_6_HOURS' => 'Every 6 Hours',
    'LC__CMDB__SMVIEW_CONNECT__CRON__EVERY_12_HOURS' => 'Every 12 Hours',
    'LC__CMDB__SMVIEW_CONNECT__CRON__6AM' => '6am',
    'LC__CMDB__SMVIEW_CONNECT__CRON__6PM' => '6pm',
    'LC__CMDB__SMVIEW_CONNECT__CRON__NOON' => 'Mittag',
    'LC__CMDB__SMVIEW_CONNECT__LOAD_DEFAULTS' => 'Load Defaults',
    'LC__CMDB__SMVIEW_CONNECT__START_DISCOVERY' => 'Start Discovery',
    'LC__CMDB__SMVIEW_CONNECT__DYNAMIC_DATA' => 'Dynamic Data',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_ADAPTERS' => 'Adapters',
    'LC__CMDB__SMVIEW_CONNECT__API_EXTERNAL_STATUS' => 'External Api Status',
    'LC__CMDB__SMVIEW_CONNECT__API_ONLINE' => 'online',
    'LC__CMDB__SMVIEW_CONNECT__API_NOT_REACHABLE' => 'not reachable',
    'LC__CMDB__SMVIEW_CONNECT__THREADING_BATCHSIZE' => 'Threading Batchsize',
    'LC__CMDB__SMVIEW_CONNECT__DONT_USE_DEFAULT_TARGETS' => 'Dont use default target categories',

    'LC__CMDB__SMVIEW_CONNECT__REST' => 'REST-Api',
    'LC__CMDB__SMVIEW_CONNECT__REST__FRONT_CONTROLLER' => 'REST front-controller',
    'LC__CMDB__SMVIEW_CONNECT__REST__INSTALL_UPDATE' => 'Install / Update',
    'LC__CMDB__SMVIEW_CONNECT__REST__HINT' => 'For the REST-Wrapper to work correctly you must fill out the section "i-doit Settings" in the main settings screen of this plugin.',
    'LC__CMDB__SMVIEW_CONNECT__REST__URL' => 'REST-Api URL',
    'LC__CMDB__SMVIEW_CONNECT__REST__HTACCESS_EXEMPTION' => 'REST .htaccess exemption',

    'LC__CMDB__SMVIEW_CONNECT__VALUE_PIPELINE' => 'Value Pipeline',
    'LC__CMDB__SMVIEW_CONNECT__VALUE_PIPELINE_FUNCTIONS' => 'Functions',
    'LC__CMDB__SMVIEW_CONNECT__VALUE_PIPELINE_SETTINGS' => 'Settings',
    'LC__CMDB__SMVIEW_CONNECT__ADD_PIPELINE_ELEMENT' => 'Add Pipeline Element',
    'LC__CMDB__SMVIEW_CONNECT__TOGGLE_PIPELINE_EDIT' => 'Show/Hide Pipeline',
    'LC__CMDB__SMVIEW_CONNECT__DELETE_PIPELINE_ELEMENT' => 'Delete element',
    'LC__CMDB__SMVIEW_CONNECT__MOVE_PIPELINE_ELEMENT' => 'Move element',
    'LC__CMDB__SMVIEW_CONNECT__TOGGLE_PIPELINE_REFRESH' => 'Calculate value',

    'LC__CMDB__SMVIEW_CONNECT__CONNECT_CERTIFICATE_UPLOAD' => 'Client Certificate Upload',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_PROFILE' => 'Profile',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_CERTIFICATE' => 'Certificate (*.crt)',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_PRIVATE_KEY' => 'Private Key (*.key)',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_CERTIFICATE_STATUS' => 'Certificate Status',

    'LC__CMDB__SMVIEW_CONNECT__LOGGING' => 'Logging',
    'LC__CMDB__SMVIEW_CONNECT__LOGGING_ENABLED' => 'Logging enabled',
    'LC__CMDB__SMVIEW_CONNECT__LOG_LEVEL' => 'Log Level',
    'LC__CMDB__SMVIEW_CONNECT__LOG_LEVEL_DEBUG' => 'Debug',
    'LC__CMDB__SMVIEW_CONNECT__LOG_LEVEL_INFO' => 'Info',
    'LC__CMDB__SMVIEW_CONNECT__LOG_LEVEL_WARNING' => 'Warning',
    'LC__CMDB__SMVIEW_CONNECT__LOG_LEVEL_ERROR' => 'Error',

    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_SETTINGS' => 'vSphere Settings',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_URL' => 'vSphere URL',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_PORT' => 'vSphere Port',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_OPTIONS' => 'vSphere Options',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_OVERWRITE_OS_REFERENCE' => 'Overwrite existing OS references',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_OVERWRITE_OS_REFERENCE_HINT' => 'Allows overwrite of existing operating system references',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_ACTIONS' => 'vSphere Actions',
    'LC__CMDB__SMVIEW_CONNECT__START_IMPORT' => 'Start Import',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_USERNAME' => 'Username',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_API_BASE' => 'Api Base Url (https://<vcenter>)',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_PASSWORD' => 'Password',
    'LC__CMDB__CATG__SMVIEW_CONNECT__VSPHERE_VM_METADATA_TITLE' => 'vSphere VM Metadata',
    'LC__CMDB__CATG__SMVIEW_CONNECT__VSPHERE_VM_METADATA_VM_ID' => 'VM Id',
    'LC__CMDB__CATG__SMVIEW_CONNECT__VSPHERE_VM_METADATA_NAME' => 'Name',
    'LC__CMDB__CATG__SMVIEW_CONNECT__VSPHERE_VM_METADATA_OS' => 'Operating system',
    'LC__CMDB__CATG__SMVIEW_CONNECT__VSPHERE_VM_METADATA_OS_FAMILY' => 'Operating system family',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_LIMIT' => 'Limit',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_FOLDERS' => 'Folders (, separated list)',

    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_SETTINGS' => 'LDAP Settings',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_HOSTNAME' => 'LDAP Hostname',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_PORT' => 'LDAP Port',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_OPTIONS' => 'LDAP Options',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_ACTIONS' => 'LDAP Actions',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_USERNAME' => 'Username',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_PASSWORD' => 'Password',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_URI' => 'URI (ldaps?://host:port)',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_BASEDN' => 'Base DN',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_IMPORT_MODE' => 'Import mode',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_CLASS_USER' => 'User-Objects',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_CLASS_COMPUTER' => 'Computer-Objects',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_FILTER' => 'Filter',

    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_SETTINGS' => 'Telekom Settings',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_API_URL' => 'Api Base URL',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_CONTRACTS_ENDPOINT' => 'Api Endpoint',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_CUSTOMER_NUMBER' => 'Telekom Customer Number',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_API_USERNAME' => 'Api Username',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_API_PASSWORD' => 'Api Password',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_CERT_PASSPHRASE' => 'Certificate Passphrase',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_AGREEMENT_ID' => 'Telekom Agreement ID',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_OPTIONS' => 'Telekom Options',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_ACTIONS' => 'Telekom Actions',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_CONTRACT_OBJECT_TYPE' => 'Object Type Contracts',
    'LC__CMDB__SMVIEW_CONNECT__TELEKOM_CONTRACT_OBJECT_TYPE_HINT' => 'Object Type Contracts',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_SIM_OBJECT_TYPE' => 'Object Type of new sim card objects',
    'LC__CMDB__SMVIEW_CONNECT__TELEKOM_SIM_OBJECT_TYPE_HINT' => 'Object Type of new sim card objects',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_FRAME_CONTRACT_OBJECT_TYPE' => 'Object Type Frame Contracts',
    'LC__CMDB__SMVIEW_CONNECT__TELEKOM_FRAME_CONTRACT_OBJECT_TYPE_HINT' => 'Object Type Frame Contracts',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_TOKEN' => 'Tokens',
    'LC__CMDB__OBJTYPE__SHD__FRAME_CONTRACT' => 'Frame Contract',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_FRAME_CONTRACT_METADATA_TITLE' => 'Telekom Frame Contract Metadata',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_CONTRACT_METADATA_TITLE' => 'Telekom Contract Metadata',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_SIM_METADATA_TITLE' => 'Telekom SIM Metadata',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_FRAME_CONTRACT_METATDATA_AGREEMENT_ID' => 'Agreement ID',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_CONTRACT_METATDATA_CONTRACT_ID' => 'Contract ID',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_CONTRACT_METATDATA_TARIFF_OPTIONS' => 'Tariff options',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_SIM_METATDATA_SIM_ID' => 'SIM/Contract Id',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_SIM_METATDATA_CARD_TYPE' => 'Card type',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_SIM_METATDATA_ESIM' => 'Esim Status',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_SIM_METATDATA_MODE' => 'Mode',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_SIM_METATDATA_RINGS' => 'Rings?',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_CONTRACT_METATDATA_LAST_SEEN' => 'Last seen',
    'LC__CMDB__CATG__SMVIEW_CONNECT__TELEKOM_SIM_METATDATA_LAST_SEEN' => 'Last seen',
    'LC__CMDB__SMVIEW_CONNECT__TELEPHONE_RATE' => 'Phone rate',
    'LC__CMDB__SMVIEW_CONNECT__NETWORK_PROVIDER' => 'Provider',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_DIALOGP_ID_RATE' => 'Dialog+ Custom ID phone rate',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_DIALOGP_ID_PROVIDER' => 'Dialog+ Custom ID provider',

    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_SETTINGS' => 'Baramundi Settings',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_API_URL' => 'Baramundi Api Base Url',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_USERNAME' => 'Username',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_PASSWORD' => 'Password',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_ACTIONS' => 'Baramundi Actions',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_ORGUNIT_TREE' => 'OrgUnit ID Select',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_SELECTED_ORGUNIT' => 'Selected OrgUnit ID',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_SET_ORGUNIT' => 'Set new OrgUnit ID',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_TREE_VIEW_ONLY_EDIT_MODE' => 'Tree view will be only available in edit mode',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_IS_LOADING_TREE' => 'Loading tree...',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_ORGUNIT_ID' => 'OrgUnit ID',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_PARENT_ID' => 'Parent ID',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_ORGUNIT_NAME' => 'Orgunit Name',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_HIERARCHY_PATH' => 'Hierarchy Path',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_ENDPOINT_ID' => 'Endpoint ID',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_PRIMARY_MAC' => 'Primary MAC',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_SUBNET_MASK' => 'Primary Subnet Mask',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_PRIMARY_USER' => 'Primary User',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_LAST_CHANGE' => 'Last Change',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_LAST_SEEN' => 'Last Seen',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_LAST_USER' => 'Last User',
    'LC__CMDB__CATG__SMVIEW_CONNECT__BARAMUNDI_METADATA_ARCHITECTURE' => 'Architecture',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_POLL_APPLICATIONS' => 'Poll Applications?',
    'LC__CMDB__SMVIEW_CONNECT__BARAMUNDI_PREWARM_API_CACHES' => 'Prewarm Cache',

    'LC__CMDB__SMVIEW_CONNECT__LICENSE_INFORMATION' => 'License Information',
    'LC__CMDB__SMVIEW_CONNECT__LICENSE_HASH_ALGORITHM_NAME' => 'Hash algorithm name',
    'LC__CMDB__SMVIEW_CONNECT__LICENSE_CREATION_DATE' => 'Creation date',
    'LC__CMDB__SMVIEW_CONNECT__LICENSE' => 'License',
    'LC__CMDB__SMVIEW_CONNECT__LICENSE_GENERATOR' => 'License Generator',
    'LC__CMDB__SMVIEW_CONNECT__LICENSE_UPLOAD' => 'License Upload',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_ENABLED' => 'vSphere enabled',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VALID_UNTIL' => 'License valid until',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_VSPHERE_HOST_LIMIT' => 'Host limit',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_LDAP_ENABLED' => 'LDAP enabled',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_TELEKOM_ENABLED' => 'Telekom enabled',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_ENABLED' => 'Baramundi enabled',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_AZURE_ENABLED' => 'Azure enabled',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_AENEIS_ENABLED' => 'Aeneis enabled',
    'LC__CMDB__SMVIEW_CONNECT__LICENSE_UPLOAD_FILE' => 'Upload license file',
    'LC__CMDB__SMVIEW_CONNECT__GENERATE_LICENSE' => 'Generate license',

    'LC__CMDB__SMVIEW_CONNECT__CONNECT_AZURE_SETTINGS' => 'Azure Settings',
    'LC__CMDB__SMVIEW_CONNECT__AZURE' => 'Azure Adapter',
    'LC__CMDB__SMVIEW_CONNECT__ADAPTER_AZURE' => 'Azure Adapter',
    'LC__CMDB__SMVIEW_CONNECT__AZURE_DISCOVERY' => 'Discovery',
    'LC__CMDB__SMVIEW_CONNECT__AZURE_IMPORT' => 'Import',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_AZURE_TENANT_ID' => 'Microsoft Tenant ID',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_AZURE_CLIENT_ID' => 'Client ID',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_AZURE_CLIENT_SECRET' => 'Client Secret',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_AZURE_SUBSCRIPTION_ID' => 'Azure Subscription ID',
    'LC__CMDB__SMVIEW_CONNECT__DISCOVERY_TITLE' => 'Azure Service Discovery',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_AZURE_ACTIONS' => 'Azure Actions',
    'LC__CMDB__OBJTYPE__SHD__AZURE_RESOURCE' => 'Azure Resource',
    'LC__CMDB__OBJTYPE__SHD__AZURE_VM' => 'Azure VM',
    'LC__CMDB__CATG__SMVIEW_CONNECT__AZURE_METADATA_TITLE' => 'Azure Metadata',
    'LC__CMDB__CATG__SMVIEW_CONNECT__AZURE_METADATA_ID' => 'Azure ID',
    'LC__CMDB__CATG__SMVIEW_CONNECT__AZURE_METADATA_TYPE' => 'Azure Type',
    'LC__CMDB__SMVIEW_CONNECT__AZURE_AZURE_LINK' => 'Azure Link',
    'LC__CMDB__CATG__SMVIEW_CONNECT__AZURE_RELATION_TITLE' => 'Azure Relation',

    'LC__CMDB__SMVIEW_CONNECT__MATCHING_TITLE' => 'Object Type Mapper',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_MATCHING' => 'Object Matching',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_EDIT_ASSIGNMENT' => 'Edit assignment',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_DETACH_ASSIGNMENT' => 'Detach assignment',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_COLUMN_NAME' => 'Column Name',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_FIRST_LINE' => 'First Line',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_ASSIGNMENT' => 'Assignment',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_CAT_COMPARE_ASSIGNMENT' => 'Compare Assignment',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_NO_ASSIGNMENT' => 'No assignment made',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_CATEGORY_PROPERTY' => 'Category Property',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_ADD_FIELD' => 'Add field',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_MIN_MATCHING_COUNT' => 'How much identification fields have to match at least?',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_SAVE_PROFILE' => 'Save mapping as profile',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_ADD_NEW_REFERENCES' => 'Add new references',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_ADD_NEW_OBJECTS' => 'Add new objects',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_ALL_MAPPINGS' => 'Mapping Type',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_SOURCE' => 'Source Value',
    'LC__CMDB__SMVIEW_CONNECT__MATCHING_TARGET' => 'Target Value',
    'LC__CMDB__SMVIEW_CONNECT__PROFILES' => 'Profiles',

    'LC__CMDB__SMVIEW_CONNECT__DATA_MAPPING' => 'Data Mapping',
    'LC__CMDB__SMVIEW_CONNECT__MANUFACTURER' => 'Manufacturer',
    'LC__CMDB__SMVIEW_CONNECT__OPERATING_SYSTEM' => 'Operating System',
    'LC__CMDB__SMVIEW_CONNECT__APPLICATIONS' => 'Applications',

    'LC__SHD__PROCESS'                                            => 'Process',
    'LC__CMDB__CATG__SMVIEW_CONNECT__ASSIGNED_PROCESSES_TITLE'    => 'Assigned Processes',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_TITLE'                      => 'Aeneis',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_AENEIS_SETTINGS'           => 'Aeneis Settings',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_IMPORT_TITLE'               => 'Import',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_EXPORT_TITLE'               => 'Export',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_CONFIG_TITLE'               => 'Settings',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_HOST_URL'                   => 'Host URL',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_PORTAL_NAME'                => 'Portal Name',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID_IT_SERVICE_DIRECTORY'  => 'GUID IT-Service Directory',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID_IT_SERVICE'            => 'GUID IT-Service',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_IT_SERVICE'                 => 'IT-Service',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID_PROCESS_DIRECTORY'     => 'GUID Process Directory',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID_PROCESS'               => 'GUID Process',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_PROCESS'                    => 'Process',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID_EMPLOYEE_DIRECTORY'    => 'GUID Employee Directory',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID_EMPLOYEE'              => 'GUID Employee',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_EMPLOYEE'                   => 'Employee',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_ASSIGNED_OBJECT_TYPE'       => 'assigned object type',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_INFO_VIEW__AENEISED_AT'     => 'AENEISed at',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_INFO_VIEW__TITLE'           => 'Last AENEIS',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_IMPORT_SUCCESSFUL'          => 'Import successfully finished',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_EXPORT_SUCCESSFUL'          => 'Export successfully finished',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_ERROR_IMPORT'               => 'Error while importing',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_ERROR_EXPORT'               => 'Error while exporting',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_ERROR_QUERY_OBJECTS'        => 'Could not query objects',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_ERROR_NO_SETTINGS_OF_TYPE'  => 'Could not find settings of type',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_ERROR_SAVE_TO_AENEIS'       => 'Could not save object to aeneis',

    'LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID'                       => 'GUID',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_GUID_IN_IDOIT'              => 'GUID saved in i-doit',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_STATUS_NEW'                 => 'create new element',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_STATUS_UPDATE'              => 'update element',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_STATUS_DELETE'              => 'delete element',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_LINK_TO_AENEIS'             => 'Link to aeneis',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_LINK_TO_IDOIT'              => 'Link to i-doit',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_RESOLVE_LINKS'              => 'Resolve links',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_OPEN_OBJECT_IN_CMDB'        => 'Open object in i-doit',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_OPEN_PROPERTY_DESCRIPTIONS' => 'Open properties of this type',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_USED_OBJECTS'               => 'Used objects',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_SEARCH'                     => 'Search',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_IN_CMDB'                    => 'in CMDB',
    'LC__CMDB__SMVIEW_CONNECT__AENEIS_IN_AENEIS'                  => 'in Aeneis',

    'LC__OVERVIEW__AENEIS_ID'                                     => 'Aeneis Id',
    'LC__OVERVIEW__AENEIS_NAME'                                   => 'Aeneis Name',
    'LC__OVERVIEW__ACTION'                                        => 'Action',

    'LC__CMDB__SMVIEW_CONNECT__GCACHE_TITLE'                      => 'G-CACHE',
    'LC__CMDB__SMVIEW_CONNECT__GCACHE_DATA'                       => 'Data model',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_CSV'                       => 'CSV file',
    'LC__CMDB__SMVIEW_CONNECT__CONNECT_CSV_UPLOAD'                => 'CSV upload',
    'LC__CMDB__SMVIEW_CONNECT__ADAPTER_GCACHE'                    => 'G-CACHE adapter',
    'LC__CMDB__SMVIEW_CONNECT__CSV_HEADER'                        => 'CSV header',
    'LC__CMDB__SMVIEW_CONNECT__CSV_READ'                          => 'CSV read',
    'LC__CMDB__SMVIEW_CONNECT__CSV_IMPORT'                        => 'CSV import',
    'LC__CMDB__SMVIEW_CONNECT__CSV_PATH'                          => 'CSV path/url',
];
