<?php

namespace SHD\Smview\Connect\Domain\Azure;

use SHD\Smview\Connect\Domain\Azure\Provider\ProviderDefinitionInterface;

/**
 * @author Florian Weber <florian.weber@shd-online.de>
 */
interface AzureResourceTypeInterface
{
    public function getName(): string;
    public function useForImport(): bool;
    public function getParentTypes(): array;
    public function getProviderDefinition(): ProviderDefinitionInterface;
}
