<?php

namespace SHD\Smview\Connect\Domain\Azure\Provider;

/**
 * @author Florian Weber <florian.weber@shd-online.de>
 */
abstract class ProviderDefinition implements ProviderDefinitionInterface
{
    /**
     * @param string|null $type
     * @return string|null
     */
    public function getApiVersion(?string $type): ?string
    {
        $providers = require __DIR__.'/providers/providers.php';

        return $providers[$type] ?? null;
    }
}
