<?php

namespace SHD\Smview\Connect\Domain\Baramundi;

use Tree\Node\Node;

/**
 * Baramundi OrgUnit Domain Model
 *
 * @package    i-doit
 * @subpackage smview_connect
 * @author     Florian Weber <florian.weber@shd-online.de>
 * @copyright  2023 SHD System-Haus-Dresden GmbH
 * @license    http://www.i-doit.com/license
 */
class OrgUnit extends Node
{
    /**
     * @var string
     */
    public $id;

    /**
     * @var string|null
     */
    public $parentId;

    /**
     * @var string
     */
    public $name;

    /**
     * @var string|null
     */
    public $comment;

    /**
     * @var string
     */
    public $hierarchyPath;

    /**
     * @var Endpoint[]
     */
    public $endpoints;
}
