<?php

namespace SHD\Smview\Connect\Domain\Telekom;

/**
 * Telekom ProductRelationshipData Model
 *
 * @package    i-doit
 * @subpackage smview_connect
 * @author     Florian Weber <florian.weber@shd-online.de>
 * @copyright  2022 SHD System-Haus-Dresden GmbH
 * @license    http://www.i-doit.com/license
 */
class ProductRelationshipData
{
    /**
     * @var string
     */
    public $type;

    /**
     * @var Product
     */
    public $product;

    /**
     * @param string $type
     */
    public function __construct(string $type)
    {
        $this->type = $type;
    }
}
