<?php

namespace SHD\Smview\Connect\Service\Auth;

/**
 * @author Florian Weber <florian.weber@shd-online.de>
 */
interface TokenAuthenticatorInterface
{
    public function getToken(): TokenInterface;

    public function requestToken(): TokenInterface;

    public function refreshToken(TokenInterface $token): TokenInterface;
}
