<?php

namespace SHD\Smview\Connect\Service\Auth;

/**
 * @author Florian Weber <florian.weber@shd-online.de>
 */
interface TokenInterface
{
    public static function fromJson(string $json): TokenInterface;
    public function isExpired(): bool;
    public function getName(): string;
    public function getId(): string;
    public function setId(string $id): TokenInterface;
    public function getAccessToken(): string;
}
