<?php

namespace SHD\Smview\Connect\Service;

/**
 * @author Florian Weber <florian.weber@shd-online.de>
 */
class ConfigurationObjectTypeMappingKey
{
    /**
     * @var string
     */
    public $propertyKey;

    /**
     * @var string
     */
    public $label;

    public function __construct(string $propertyKey, string $label)
    {
        $this->propertyKey = $propertyKey;
        $this->label = $label;
    }

    public static function set(string $propertyKey, string $label): ConfigurationObjectTypeMappingKey
    {
        return new self($propertyKey, $label);
    }

    public function toArray(): array
    {
        return [
            'property_key' => $this->propertyKey,
            'label' => $this->label,
        ];
    }
}
