<?php

namespace SHD\Smview\Connect\Service\Mapping\Definition;

use SHD\Smview\Connect\Service\Mapping\MappingDefinitionInterface;

/**
 * @author Florian Weber <florian.weber@shd-online.de>
 */
class ModelMappingDefinition implements MappingDefinitionInterface
{
    /**
     * @var string
     */
    public $title;

    /**
     * @var string
     */
    public $manufacturer;

    /**
     * @var int
     */
    public $titleId;

    /**
     * @var int
     */
    public $manufacturerId;

    /**
     * @param string $title
     * @param string $manufacturer
     */
    public function __construct(string $title, string $manufacturer)
    {
        $this->title = $title;
        $this->manufacturer = $manufacturer;
    }
}
