<?php

namespace SHD\Smview\Connect\Service\Mapping;

/**
 * @author Florian Weber <florian.weber@shd-online.de>
 */
interface MappingTransformerInterface
{
    public function handle(MappingDefinitionInterface $defintion, string $mode = Mapper::MODE_DEFAULT, array $parameters = []): MappingDefinitionInterface;
    public function map(string $type, string $str): string;
}
