<?php

namespace SHD\Smview\Connect\Service\Rest;

class RestApiResponse
{
    private $data;

    private int $code;

    public function __construct($data, int $code = 200)
    {
        $this->data = $data;
        $this->code = $code;
    }

    public function toJson(): string
    {
        return json_encode($this->data);
    }

    public function getData()
    {
        return $this->data;
    }

    public function getCode(): int
    {
        return $this->code;
    }
}
