<style>
    .hidden {
        display: none;
    }
</style>
<link href="[{$assets_dir}]dist/mapping_editor/style.css" rel="stylesheet">

<h3 class="p5 gradient border-bottom">
    [{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__ADAPTER_BARAMUNDI'}]
</h3>

<fieldset class="overview">
    <legend>
        <span>[{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_SETTINGS'}]</span>
    </legend>
    <div style="padding: 10px;">
        <table class="contentTable">
            <tr>
                <td class="key">[{isys type='f_label' name='C__SMVIEW_CONNECT__BARAMUNDI_CRON' ident='LC__CMDB__SMVIEW_CONNECT__CRON'}]</td>
                <td class="value">
                    [{isys type='f_text' name='C__SMVIEW_CONNECT__BARAMUNDI_CRON'}]
                </td>
                <td class="value">
                    [{$translated_cron}]
                </td>
                <td class="value">
                    <a href="https://crontab-generator.org/" target="_blank">Crontab Generator</a>
                </td>
            </tr>
            <tr>
                <td class="key"></td>
                <td class="value">
                    [{isys type='f_dialog' name='C__SMVIEW_CONNECT__DEFAULT_CRONS' p_strClass="small"}]
                </td>
            </tr>
        </table>
    </div>
</fieldset>

<fieldset class="overview">
    <legend>
        <span>[{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_ACTIONS'}]</span>
    </legend>
    <div style="padding: 10px;">
        <table class="contentTable">
            <tr>
                <td class="key">&nbsp;</td>
                <td class="value">
                    <button id="start_import" type="button" class="btn">[{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__START_IMPORT'}]</button>
                    <button id="load_defaults" type="button" class="btn">[{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__LOAD_DEFAULTS'}]</button>
                </td>
            </tr>
            <tr>
                <td class="key">&nbsp;</td>
                <td class="value">
                    <div class="input-group input-size-normal">
                        <input type="text" id="prewarm_apps_username" class="input" size="20" placeholder="[{isys type='lang' ident='LC__LOGIN__USERNAME'}]">
                        <input type="password" id="prewarm_apps_password" class="input" size="20" placeholder="[{isys type='lang' ident='LC__LOGIN__PASSWORD'}]">
                        <button id="prewarm_apps" type="button" class="btn">[{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__BARAMUNDI_PREWARM_API_CACHES'}]</button>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="key">&nbsp;</td>
                <td class="value">
                    <img id="spinner" class="hidden" src="[{$spinner_url}]" alt="[{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__IS_LOADING'}]" />
                </td>
            </tr>
            <tr>
                <td class="key">&nbsp;</td>
                <td id="log" class="value">&nbsp;</td>
            </tr>
        </table>
    </div>
</fieldset>

<script type="text/javascript" src="[{$assets_dir}]dist/vendors.js"></script>

<div id="editor">
    [{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__IS_LOADING'}]
</div>
<input type="hidden" id="C__CATG__SMVIEW_REACT_CONFIG" name="C__CATG__SMVIEW_REACT_CONFIG" value='[{$js_config}]' />
<input type="hidden" id='[{$profile_ui}]' name='[{$profile_ui}]' value='[{$profile_id}]' />
<script type="text/javascript">
    (function () {
        "use strict";

        setTimeout(function() {
            if (! $('mapping_editor')) {
                // load mapping editor dynamically to avoid re-rendering problems
                var mapping_editor_script = document.createElement('script');
                mapping_editor_script.setAttribute('src','[{$assets_dir}]dist/mapping_editor/mapping_editor.js');
                document.head.appendChild(mapping_editor_script);
            }
        }, 1000);
    }());
</script>

<div id="tree">
    [{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__CONNECT_BARAMUNDI_IS_LOADING_TREE'}]
</div>
<input type="hidden" id="C__CATG__SMVIEW_REACT_BARAMUNDI_CONFIG" name="C__CATG__SMVIEW_REACT_BARAMUNDI_CONFIG" value='[{$js_baramundi_config}]' />
<script type="text/javascript">
    (function () {
        "use strict";

        setTimeout(function() {
            if (! $('baramundi_tree')) {
                // load baramaundi tree dynamically to avoid re-rendering problems
                var baramundi_tree_script = document.createElement('script');
                baramundi_tree_script.setAttribute('src','[{$assets_dir}]dist/baramundi_tree/baramundi_tree.js');
                document.head.appendChild(baramundi_tree_script);
            }
        }, 1000);
    }());
</script>

<script type="text/javascript">
    $('start_import').on('click', function(event) {
        $('start_import').setAttribute('disabled', 'disabled');
        $('spinner').toggleClassName('hidden');
        $('log').innerHTML = '';

        let url = '[{$ajax_url}]&func=import_baramundi';
        new Ajax.Request(url, {
            onSuccess: function (response) {
                $('start_import').removeAttribute('disabled');
                $('spinner').toggleClassName('hidden');
                let json = JSON.parse(response.responseText);
                $('log').innerHTML = json.message;
            },
            onFailure: function (response) {
                $('start_import').removeAttribute('disabled');
                $('spinner').toggleClassName('hidden');
                $('log').innerHTML = 'error';
            }
        });
    });

    $('load_defaults').on('click', function(event) {
        $('load_defaults').setAttribute('disabled', 'disabled');
        $('spinner').toggleClassName('hidden');
        $('log').innerHTML = '';

        let url = '[{$ajax_url}]&func=defaults_baramundi';
        new Ajax.Request(url, {
            onSuccess: function (response) {
                $('load_defaults').removeAttribute('disabled');
                $('spinner').toggleClassName('hidden');
                let json = JSON.parse(response.responseText);
                $('log').innerHTML = json.message;
            },
            onFailure: function (response) {
                $('load_defaults').removeAttribute('disabled');
                $('spinner').toggleClassName('hidden');
                $('log').innerHTML = 'error';
            }
        });
    });

    $('prewarm_apps').on('click', function(event) {
        $('prewarm_apps').setAttribute('disabled', 'disabled');
        $('spinner').toggleClassName('hidden');
        $('log').innerHTML = '';

        let username = $('prewarm_apps_username').value;
        let password = $('prewarm_apps_password').value;

        let url = '[{$ajax_url}]&func=prewarm_bramundi_api_cache&username=' + username + '&password=' + password;
        new Ajax.Request(url, {
            onSuccess: function (response) {
                $('prewarm_apps').removeAttribute('disabled');
                $('spinner').toggleClassName('hidden');
                let json = JSON.parse(response.responseText);
                $('log').innerHTML = json.data;
            },
            onFailure: function (response) {
                $('prewarm_apps').removeAttribute('disabled');
                $('spinner').toggleClassName('hidden');
                $('log').innerHTML = 'error';
            }
        });
    });
</script>
