<fieldset class="overview">
    <legend>
        <span>[{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__CACHE_API'}]</span>
    </legend>
    <div style="padding: 10px;">
        <table class="listing m10">
            <thead>
            <tr>
                <th>Key</th>
                <th>Invalidate by</th>
                <th>Dir</th>
                <th>Action</th>
            </tr>
            </thead>
            <tbody>
            [{foreach $api_caches as $cache}]
                <tr>
                    <td>[{$cache->getKey()}]</td>
                    <td>
                        [{if $cache->getInvalidateBy() != null}]
                            [{$cache->getInvalidateBy()->format('d.m.Y H:i:s')}]
                        [{/if}]
                    </td>
                    <td>[{$cache->getCacheDir()}]</td>
                    <td>
                        <form method="post">
                            <input type="hidden" name="invalidate" value="1">
                            <input type="hidden" name="cache" value="[{$cache->getKey()}]">
                            <button class="btn" type="submit">[{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__CACHE___INVALIDATE'}]</button>
                        </form>
                    </td>
                </tr>
            [{/foreach}]
            </tbody>
        </table>
    </div>
</fieldset>
