<fieldset class="overview">
    <div style="padding: 10px;">
        <table class="contentTable">
            [{foreach $properties as $key => $prop}]
            <tr>
                <td class="key">[{isys type='f_label' name=$prop['ui']['id'] ident=$prop['info']['title']}]</td>

                [{if $prop['ui']['type'] == 'datetime'}]
                <td class="value">[{isys type='f_popup' name=$prop['ui']['id'] p_strClass="small" p_bReadonly=$prop['data']['readonly'] p_strPopupType='calendar'}]</td>
                [{elseif $prop['info']['type'] == 'textarea'}]
                <td class="value">[{isys type='f_textarea' name=$prop['ui']['id'] p_strClass="small" p_bReadonly=$prop['data']['readonly']}]</td>
                [{else}]
                <td class="value">[{isys type=('f_'|cat:$prop['ui']['type']) name=$prop['ui']['id'] p_strClass="small" p_bReadonly=$prop['data']['readonly']}]</td>
                [{/if}]
            </tr>
            [{/foreach}]
            <tr>
                <td class="key">
                    [{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__AZURE_AZURE_LINK'}]
                </td>
                <td class="value">
                    <img class="infoIcon  mr5" src="" alt="" title="" height="11px" width="15px">
                    <span><a href="[{$azure_link}]" target="_blank">Link</a></span>
                </td>
            </tr>
        </table>
    </div>
</fieldset>

[{if $dynamic_data != null}]
<fieldset class="overview">
    <legend>
        <span>[{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__DYNAMIC_DATA'}]</span>
    </legend>
    <div style="padding: 10px;">
        <table class="contentTable">
            [{foreach $dynamic_data as $key => $value}]
            <tr>
                <td class="key">[{$value['name']}]</td>
                <td class="value">
                    <img class="infoIcon  mr5" src="" alt="" title="" height="11px" width="15px">
                    <span>[{$value['data']}]</span>
                </td>
            </tr>
            [{/foreach}]
        </table>
    </div>
</fieldset>
[{/if}]
