<fieldset class="overview">
    <legend>
        <span><span>Profiles</span></span>
    </legend>
    <div style="padding: 10px;">
        <table class="listing m10">
            <thead>
            <tr>
                <th>[{isys type='lang' ident='LC__CMDB__SMVIEW_CONNECT__CONNECT_PROFILE'}]</th>
                <th>Token</th>
            </tr>
            </thead>
            <tbody>
            [{foreach $profiles as $profile}]
                <tr>
                    <td>[{$profile['title']}]</td>
                    <td>
                        [{if $profile['token']}]
                            <img src="[{$image_url}]bullet_green.png" alt="ok">
                            Expires at [{$profile['token']->expiresOn->format('d.m.Y H:i:s')}]
                            <br>
                            Refresh expires at [{$profile['token']->refreshExpiresOn->format('d.m.Y H:i:s')}]
                            <br>
                            <a href="[{$profile['remove_token_url']}]">Remove</a>
                        [{else}]
                            <img src="[{$image_url}]bullet_error.png" alt="not ok">
                            No Token found
                        [{/if}]
                    </td>
                </tr>
            [{/foreach}]
            </tbody>
        </table>
    </div>
</fieldset>
