<?php

namespace SHD\Smview\Connect\Service\Threading;

use PHPUnit\Framework\TestCase;

/**
 * @covers \SHD\Smview\Connect\Service\Threading\ThreadDispatch
 */
class ThreadDispatchTest extends TestCase
{
    private ThreadDispatch $dispatch;

    protected function setUp(): void
    {
        /** @var ThreadDispatch $td */
        $td = \isys_application::instance()->container->get('smview_connect.thread_dispatch');
        $this->dispatch = $td;
    }

    public function testPrepare()
    {
        $pid = $this->dispatch->prepare('foo');

        //sha1 length
        $this->assertEquals(40, strlen($pid));
    }
}
